<?xml version="1.0" encoding="UTF-8"?>
<!--Erstellt und generiert von Altova StyleVision Enterprise Edition 2024 rel. 2 sp1 (x64) - nähere Informationen siehe http://www.altova.com/de/stylevision-->
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:altova="http://www.altova.com" xmlns:altova-xfi="http://www.altova.com/xslt-extensions/xbrl" xmlns:altovaext="http://www.altova.com/xslt-extensions" xmlns:array="http://www.w3.org/2005/xpath-functions/array" xmlns:clitype="clitype" xmlns:fn="http://www.w3.org/2005/xpath-functions" xmlns:iso4217="http://www.xbrl.org/2003/iso4217" xmlns:java="java" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:map="http://www.w3.org/2005/xpath-functions/map" xmlns:math="http://www.w3.org/2005/xpath-functions/math" xmlns:n1="https://dds.a1.net/rechnungsmanagement/EBOR" xmlns:sps="http://www.altova.com/StyleVision/user-xpath-functions" xmlns:xbrldi="http://xbrl.org/2006/xbrldi" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xff="http://www.xbrl.org/2010/function/formula" xmlns:xfi="http://www.xbrl.org/2008/function/instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" exclude-result-prefixes="altova altova-xfi altovaext array clitype fn iso4217 java link map math n1 sps xbrldi xbrli xff xfi xlink xs xsi">
	<xsl:output version="4.0" method="html" indent="no" encoding="UTF-8" doctype-public="-//W3C//DTD HTML 4.01 Transitional//EN" doctype-system="http://www.w3.org/TR/html4/loose.dtd"/>
	<xsl:param name="SV_OutputFormat" select="'HTML'"/>
	<xsl:variable name="XML" select="/"/>
	<xsl:variable name="altova:nPxPerIn" select="96"/>
	<xsl:decimal-format name="format1" grouping-separator="." decimal-separator=","/>
	<xsl:template match="/">
		<html>
			<head>
				<title/>
				<meta http-equiv="X-UA-Compatible" content="IE=9"/>
				<style type="text/css">
					<xsl:comment>@import  url("XML2HTMLVisu/EBORStyle.css");</xsl:comment>
					<!--Line 16 to 568 -->
					.VisuTitleRed { /*Visu title */
  						color: #EB140A;
  						background-color: black;
  						padding-left: 4pt;
  						padding-right: 4pt;
  						font-family: Verdana;
  						font-size: 16pt;
  						font-weight: bold; 
					}
					.NavBar {  /* NavBar */
 						position:fixed;               /* Set the navbar to fixed position */
 						top:0px;  /* Position the navbar at the top of the page */
 						left: 0px;
 						padding-top: 3px;
 						padding-bottom: 3px;
 						padding-left: 3px;
 						padding-right: 3px;
 						width: 100%;
 						overflow:hidden; 
 						background-color: black;
 						z-index:999; /*must be in the front/*
					}
					.NavBar a { /* #### -->Links inside the navbar = all "a" children within class navbar #OK#*/
  						float: left;
  						font-family: Verdana;
  						font-size: 14px;
  						text-align: left;
  						padding: 4px 8px;
					}
					.Dropdown{ /*   Dropdown container */
  						float:left;                  /*float=horizontal container,otherwhise vertical */
  						overflow: hidden;
					}
					.Dropdown .Dropdownbtn {  /*  Dropdown button  */
  						background-color: black;
  						box-shadow: 0 8px 16px 0 #F2F2F2;
  						color: white;
  						border-radius: 2px;  /* bending of the buttons edges*/
  						font-family: Verdana; 
  						font-size: 16px;
  						font-weight: bolder;
  						border-style:solid;
  						margin: 0; /* Important for vertical align on mobile phones */
  						padding-top: 8px;
  						padding-left: 2px ;
  						padding-right: 2px ; 
					}
					.Dropdownbtn:hover{ /*  Dropdown button on hover  */
 						border-bottom-color: #B90A05;
  						border-bottom-width: 4px;
					}
					.NavBar a:hover, Dropdown:hover .Dropdownbtn { /*  add a background color to navbar links on hover  */
					  background-color:#BcBcBc;
					  font-weight: bold;
					}
					.Dropdown-Content { /*  Dropdown Container - hidden by default   */
  						display: none;
  						position: relative;
  						z-index: 2 ;
  						background-color: black;
  						box-shadow: 0px 8px 16px 0px #0000003D;
  						color: white;
  						border-color: #4f4f4f;
  						border-width: 2pt;
  						padding: 4pt ;
					}
					.Dropdown-Content a { /*  dropdown content links */
 						 display:block;
 						 float:none;
 						 background-color: white;
 						 color: black;
 						 border-color: #4f4f4f;
 						 border-width: 2pt;
 						 width: 265px;  
 						 text-align:left;
 						 text-decoration: none;
					}
					.Dropdown-Content a:hover { /* change background color to dropdown links on hover #B90A05; */
					  background-color: #F2F2F2;
					  color:#B90A05;
					  border-radius: 4px;
					  z-index:999;
					}
					.Dropdown:hover .Dropdown-Content{ /* SHOW the dropdown menu on hover  */
					  display: block;
					  background-color: white;
					}
					.NavBarTitleWhite  {  /*  NavBarTextTitle White*/
					  background-color: black;
					  color: white;
					  padding-left: 2px ;
					  padding-right: 2px ; 
					  font-family: Verdana;
					  font-size: 16pt;
					}
					.NavBarTitleRed  {  /*  NavBarTextTitle White*/
					  background-color: black;
					  color: red;
					  padding-left: 2px ;
					  padding-right: 2px ; 
					  font-family: Verdana;
					  font-size: 16pt; 
					}
					.chaptersection{
					  display:flexbox;
					  width: 100%;
					  font-size: 17px;
					  font-family: Verdana; 
					  font-weight: bold; 
					  color:white;
					  background-color: #EB140A;
					  padding-top: 4pt;
					  padding-bottom: 4pt;
					  padding-left: 8px;
					  margin-left: -8px;

					}
					h1{
					  display:flexbox;
					  width: 98%;
					  font-family: Verdana;
					  font-size: 13pt; 
					  font-weight: bolder;
					  background-color: #333333;
					  color: white;
					  padding-left: 8px;
					  padding-top:4pt;
					  padding-bottom: 4pt;

					}
					.h1_InvoiceTotal{
					  display:flexbox;
					  width: 100%;
					  font-family: Verdana;
					  font-size: 13pt; 
					  font-weight: bolder;
					  background-color: #333333;
					  color: white;
					  padding-left: 4px;
					  padding-top:4pt;
					  padding-bottom: 4pt;

					}
					h1 a {
					  color: white;
					  background-color: #333333;
					}
					h2{
					  display:flexbox;
					  width: 98%;
					  font-family: Verdana;
					  font-size: 12pt; 
					  font-weight: bolder;
					  background-color: #4f4f4f;
					  color: #FFFFFF;
					  padding-left: 8px;
					  padding-top:4pt;
					  padding-bottom: 4pt;
					  font-stretch: extra-expanded; 
					}
					.h2_InvoiceTotal{
					  display:flexbox;
					  width: 100%;
					  font-family: Verdana;
					  font-size: 12pt; 
					  font-weight: bolder;
					  background-color: #4f4f4f;
					  color: #FFFFFF;
					  padding-left: 8px;
					  padding-top:4pt;
					  padding-bottom: 4pt;
					  font-stretch: extra-expanded; 
					}
					h2 a{
					  background-color: #4f4f4f;
					  color: #FFFFFF;
					}
					h3{
					  display:flexbox;
					  width: 60%;
					  font-family: Verdana;
					  font-size: 12pt; 
					  font-weight: lighter;
					  background-color: #999999;
					  color: #FFFFFF;
					  padding-left: 12px;
					}
					.table_InvSummary{
					  padding:10pt;
					}
					.Flexbox_InvSummary{ 
					  display:flexbox;
					  width: 98%;
					  border-color: #820000;
					  border-style:groove;
					  border-width: 1px;
					  background-color: white;
					  padding-left: 4px;
					  padding-right: 10px;
					  box-shadow:10px -12px 2px 1px #F2F2F2;

					}
					div.XML_PreColumnDummy {
					  display: inline; /* the default for span */
					  padding: 4px;
					  border: 1px solid #FFFFFF; 
					  background-color: #FFFFFF;
					  color:#FFFFFF;
					  font-size: 8pt;
					  font-family: Verdana;
					}
					div.XML_Inline {
					  display: inline; /* the default for span */
					  padding: 4px;
					  background-color: #E2ECFF; 
					  vertical-align: middle;
					  color:#000000;
					  font-size: 8pt;
					  font-family: Verdana;
					  font-style:italic;
					  font-weight: bold;
					}
					div.XML_Inline:hover{
					  font-weight: bolder;
					}
					div.XML_Inline:active{
					  font-weight: bolder;
					}
					div.XML_InlineBlock {
					  display: inline-block; /* the default for span */
					  width: fit-content(20%);
					  max-width: 400px;
					  height:max-content;
					  padding: 4px;
					  background-color: #E2ECFF; 
					  vertical-align: middle;
					  color:#000000;
					  font-size: 8pt;
					  font-family: Verdana;
					  font-style: italic;
					  font-weight: bold;
					}
					div.XML_InlineBlock:hover{
					  font-weight: bolder;
					}
					div.XML_InlineBlock:active{
					  font-weight: bolder;
					}
					div.XML_FieldDescription {
					  display: inline-block; /* the default for span */
					  line-break: auto;
					  margin-left: 2px;
					  padding: 4px;
					  background-color: #F2F2F2; 
					  border-radius: 4px;
					  vertical-align: middle;
					  font-size: 8pt;
					  color:#000000;
					  font-family: Verdana;
					  font-weight: bold;
					}
					.Details_Table_Row_AL_Left {
					  font-size: 8pt; 
					  color: black;
					  font-family: Verdana;
					  font-weight: normal;
					  font-style:italic;
					  font-weight: bolder;
					  text-align: left;
					  padding-left: 8px;
					  padding-right:8px;
					}
					.Details_Table_Row_AL_Right {
					  font-size: 8pt; 
					  color: black;
					  font-family: Verdana;
					  font-weight: normal;
					  font-style:italic;
					  font-weight: bold;
					  text-align: right;
					  padding-left: 8px;
					  padding-right:8px;
					}
					.Details_Table_Row_AL_Left_BG_Blue {
					  font-size: 8pt; 
					  color: black;
					  background-color: #E2ECFF;
					  font-family: Verdana;
					  font-weight: normal;
					  font-style:italic;
					  font-weight: bold;
					  text-align: left;
					  padding-left: 8px;
					  padding-right:8px;
					}
					.Details_Table_Row_AL_Left_BG_Blue_ForH2 {
					  font-size: 12pt; 
					  color: black;
					  background-color: #E2ECFF;
					  font-family: Verdana;
					  font-weight: normal;
					  font-style:italic;
					  font-weight: bold;
					  text-align: left;
					  padding-left: 8px;
					  padding-right:8px;
					}
					.Details_Table_Row_AL_Right_BG_Blue {
					  font-size: 8pt; 
					  color: black;
					  background-color: #E2ECFF;
					  font-family: Verdana;
					  font-weight: normal;
					  font-style:italic;
					  font-weight: bold;
					  text-align: right;
					  padding-left: 8px;
					  padding-right:8px;
					}
					.Details_Table_Row_AL_Right_BG_Blue_ForIS {
					  font-size: 8pt; 
					  color: black;
					  background-color: #E2ECFF;
					  font-family: Verdana;
					  font-weight: normal;
					  font-style:italic;
					  font-weight: bold;
					  text-align: right;
					  padding-left: 8px;

					}
					.Table_DetailResource_c1{
					  background-color: #4f4f4f;
					  color:white;
					  font-family: Verdana;
					  font-weight: normal;
					  font-weight: bold;
					  font-size:10pt;
					}
					.Details_Table_Header {
					  font-size: 10pt; 
					  color: #FFFFFF;
					  background-color: #000000;
					  font-family: Verdana;
					  font-weight: normal;
					  font-weight: bold;
					  padding-left: 8px;
					  padding-right:8px;
					}
					.img-container{ /*  Image container  */
					  display: inline;
					  object-fit: cover;
					}
					.img-1{ /*Image width: 11px */
					  width: 11px;
					}
					.img-1b{ /*Image width: 11px */
					  width: 11px;
					}
					.img-1b:hover{ /*plus scale on hover */
 						 transform: scale(2);
 						 transition: all 2s ease;
					}
					.img-2{ /*Image width: 17px */
					  height: 17px;
					  vertical-align:middle;
					  object-fit: contain;
					}
					.img-2b{ /*Image width: 17px */
					  height: 17px;
					  vertical-align:middle;
					  object-fit: contain;
					}
					.img-2b:hover{ /*plus scale on hover */
					  transform: scale(1.5);
					  transition: all 2s ease;
					}	
					.img-3{ /*Image width: 16px */
					  height: 16px;
					  vertical-align:bottom;
					  object-fit: contain;
					  background-color: #000000;
					}
					.img-4{ /*Image width: 13pt */
					  height: 13pt;
					  vertical-align:middle;
					  object-fit: contain;
					}
					.img-5{ /*Image width: 20px */
					  height: 20px;
					  vertical-align:top;
					  object-fit: fill;
					}
					.tooltip { /*  Tooltip container  */
					  position: relative;
					  display: inline-block;
					  border-bottom: 1px dotted black;   /* dots under the hoverable text */
					} 
					.tooltip > .tooltiptext { /* Tool-Tip Text, Font-size 8pt, position of tooltipwindow from text starting from left*/
					  visibility: hidden;
					  width:800px ;
					  background-color: #FDC9C4;
					  overflow-x: auto;
					  color: #B90A05; /* color of the tooltip text */
					  text-align: left;
					  border-radius: 6px;
					  padding: 2px 10px;
					  /* Position the tooltip text */
					  position: absolute; 
					  font-weight: normal;
					  font-family: Verdana;
					  font-size: 8pt;
					  left: 10%; /*position of tooltipwindow from text starting from left*/
					  bottom: 100%;
					  border-width: 2px;
					  z-index: 3;
					}
					.tooltip > .tooltiptext_IS_L {/* Tool-Tip Text Invoice Summary Left, Font-size 8pt, position of tooltipwindow from text starting from left*/
					  visibility: hidden;
					  width:800px ;
					  background-color: #FDC9C4;
					  overflow-x: auto;
					  color: #B90A05; /* color of the tooltip text */
					  text-align: left;
					  border-radius: 6px;
					  padding: 2px 10px;
					  /* Position the tooltip text */
					  position: absolute; 
					  font-weight: normal;
					  font-family: Verdana;
					  font-size: 8pt;
					  left: -20px; /*position of tooltipwindow from text starting from left*/
					  bottom: 100%;
					  border-width: 2px;
					  z-index: 3;
					}
					.tooltip > .tooltiptext_IS_M {/* Tool-Tip Text Invoice Summary Middle, Font-size 8pt, middle-position of tooltipwindow from text starting from middle*/
					  visibility: hidden;
					  width:800px ;
					  background-color: #FDC9C4;
					  overflow-x: auto;
					  color: #B90A05; /* color of the tooltip text */
					  text-align: left;
					  border-radius: 6px;
					  padding: 2px 10px;
					  /* Position the tooltip text */
					  position: absolute; 
					  font-weight: normal;
					  font-family: Verdana;
					  font-size: 8pt;
					  left: -400px; /*position of tooltip window from text starting from left*/
					  bottom: 100%;
					  border-width: 2px;
					  z-index: 3;
					}
					.tooltip > .tooltiptext_IS_R {/* Tool-Tip Text Invoice Summary Right, Font-size 8pt, position of tooltipwindow from text starting from right*/
					  visibility: hidden;
					  width:800px ;
					  background-color: #FDC9C4;
					  overflow-x: auto;
					  color: #B90A05; /* color of the tooltip text */
					  text-align: left;
					  border-radius: 6px;
					  padding: 2px 10px;
					  /* Position the tooltip text */
					  position: absolute; 
					  font-weight: normal;
					  font-family: Verdana;
					  font-size: 8pt;
					  right: 10%; /*position of tooltipwindow from text starting from right*/
					  bottom: 100%;
					  border-width: 2px;
					  z-index: 3;
					}
					.tooltip > .tooltiptext_ID_L {/* Tool-Tip Text Invoice Details Left, Font-size 8pt, position of tooltipwindow from text starting from left*/
					  visibility: hidden;
					  width:800px ;
					  background-color: #FDC9C4;
					  overflow-x: auto;
					  color: #B90A05; /* color of the tooltip text */
					  text-align: left;
					  border-radius: 6px;
					  padding: 2px 10px;
					  /* Position the tooltip text */
					  position: absolute; 
					  font-weight: normal;
					  font-family: Verdana;
					  font-size: 8pt;
					  left: -20px; /*position of tooltipwindow from text starting from left*/
					  bottom: 100%;
					  border-width: 2px;
					  z-index: 3;
					}
					.tooltip > .tooltiptext_ID_M {/* Tool-Tip Text Invoice Details Middle, Font-size 8pt, middle-position of tooltipwindow from text starting from middle*/
					  visibility: hidden;
					  width:800px ;
					  background-color: #FDC9C4;
					  overflow-x: auto;
					  color: #B90A05; /* color of the tooltip text */
					  text-align: left;
					  border-radius: 6px;
					  padding: 2px 10px;
					  /* Position the tooltip text */
					  position: absolute; 
					  font-weight: normal;
					  font-family: Verdana;
					  font-size: 8pt;
					  left: -400px; /*position of tooltip window from text starting from left*/
					  bottom: 100%;
					  border-width: 2px;
					  z-index: 3;
					}
					.tooltip > .tooltiptext_ID_R {/* Tool-Tip Text Invoice Details Right, Font-size 8pt, position of tooltipwindow from text starting from right*/
					  visibility: hidden;
					  width:800px ;
					  background-color: #FDC9C4;
					  overflow-x: auto;
					  color: #B90A05; /* color of the tooltip text */
					  text-align: left;
					  border-radius: 6px;
					  padding: 2px 10px;
					  /* Position the tooltip text */
					  position: absolute; 
					  font-weight: normal;
					  font-family: Verdana;
					  font-size: 8pt;
					  right: 10%; /*position of tooltipwindow from text starting from right*/
					  bottom: 100%;
					  border-width: 2px;
					  z-index: 3;
					}
					.tooltip:hover .tooltiptext {/* show tooltip on hover - for general tooltip*/
					  visibility: visible;
					}
					.tooltip:hover .tooltiptext_IS_L {/* show tooltip on hover - for tooltip Invoice Summary -from left position*/
					  visibility: visible;
					}
					.tooltip:hover .tooltiptext_IS_M {/* show tooltip on hover - for tooltip Invoice Summary -from middle position*/
					  visibility: visible;
					}
					.tooltip:hover .tooltiptext_IS_R {/* show tooltip on hover - for tooltip Invoice Summary -from right position*/
					  visibility: visible;
					}
					.tooltip:hover .tooltiptext_ID_L {/*show tooltip on hover - for tooltip Invoice Details -from left position*/
					  visibility: visible;
					}
					.tooltip:hover .tooltiptext_ID_M {/*show tooltip on hover - for tooltip Invoice Deteails -from middle position*/
					  visibility: visible;
					}
					.tooltip:hover .tooltiptext_ID_R {/*show tooltip on hover - for tooltip Invoice Details -from right position*/
					  visibility: visible;
					}
				</style>
				<xsl:comment>[if IE]&gt;&lt;STYLE type=&quot;text/css&quot;&gt;.altova-rotate-left-textbox{filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3)} .altova-rotate-right-textbox{filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1)} &lt;/STYLE&gt;&lt;![endif]</xsl:comment>
				<xsl:comment>[if !IE]&gt;&lt;!</xsl:comment>
				<style type="text/css">.altova-rotate-left-textbox{-webkit-transform: rotate(-90deg) translate(-100%, 0%); -webkit-transform-origin: 0% 0%;-moz-transform: rotate(-90deg) translate(-100%, 0%); -moz-transform-origin: 0% 0%;-ms-transform: rotate(-90deg) translate(-100%, 0%); -ms-transform-origin: 0% 0%;}.altova-rotate-right-textbox{-webkit-transform: rotate(90deg) translate(0%, -100%); -webkit-transform-origin: 0% 0%;-moz-transform: rotate(90deg) translate(0%, -100%); -moz-transform-origin: 0% 0%;-ms-transform: rotate(90deg) translate(0%, -100%); -ms-transform-origin: 0% 0%;}</style>
				<xsl:comment>&lt;![endif]</xsl:comment>
				<style type="text/css">@page { margin-left:0.984in; margin-right:0.984in; margin-top:0.984in; margin-bottom:0.787in } @media print { br.altova-page-break { page-break-before: always; } div.altova-page-break { page-break-before: always; } }</style>
			</head>
			<body>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'A_StartXMLVisu'"/>
					</xsl:attribute>
					<xsl:for-each select="$XML">
						<xsl:call-template name="A_StartXMLVisu"/>
					</xsl:for-each>
				</xsl:element>
			</body>
		</html>
	</xsl:template>
	<xsl:template name="A_StartXMLVisu">
		<xsl:for-each select="$XML">
			<xsl:variable name="AccountNumber" select="n1:ETEB/n1:ETEB02/n1:Header/n1:AccountNumber"/>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'VisuHeaderSection'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'NavBar'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'NavBarElementLeft'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'float:left;'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:attribute name="style">
								<xsl:value-of select="'object-fit:fill;'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-2'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'A1_Logo_Std_Red_Neg_3_L.png'"/>
								</xsl:attribute>
								<xsl:attribute name="style">
									<xsl:value-of select="'height:40px; vertical-align:top;'"/>
								</xsl:attribute>
								<xsl:attribute name="title">
									<xsl:value-of select="'A1_Logo_Std_Red_Neg_3_L.png'"/>
								</xsl:attribute>
								<span>
									<xsl:text>&#160;</xsl:text>
								</span>
							</xsl:element>
						</xsl:element>
					</xsl:element>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'NavBarElementMiddle'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'Dropdown'"/>
							</xsl:attribute>
							<xsl:element name="button">
								<xsl:attribute name="class">
									<xsl:value-of select="'Dropdownbtn'"/>
								</xsl:attribute>
								<span style="font-weight:bold; ">
									<xsl:text>Invoice-Header-Footer Info</xsl:text>
								</span>
								<span style="font-family: ; font-weight:bold; ">
									<xsl:text>&#160;</xsl:text>
								</span>
								<xsl:element name="div">
									<xsl:attribute name="class">
										<xsl:value-of select="'img-container'"/>
									</xsl:attribute>
									<xsl:element name="img">
										<xsl:attribute name="class">
											<xsl:value-of select="'img-2'"/>
										</xsl:attribute>
										<xsl:attribute name="src">
											<xsl:value-of select="'down.svg'"/>
										</xsl:attribute>
										<xsl:attribute name="style">
											<xsl:value-of select="'filter: invert(100%);'"/>
										</xsl:attribute>
										<xsl:attribute name="title">
											<xsl:value-of select="'down.svg'"/>
										</xsl:attribute>
									</xsl:element>
								</xsl:element>
							</xsl:element>
							<xsl:element name="div">
								<xsl:attribute name="class">
									<xsl:value-of select="'Dropdown-Content'"/>
								</xsl:attribute>
								<xsl:call-template name="Dropdown-Content1"/>
							</xsl:element>
						</xsl:element>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'Dropdown'"/>
							</xsl:attribute>
							<xsl:element name="button">
								<xsl:attribute name="class">
									<xsl:value-of select="'Dropdownbtn'"/>
								</xsl:attribute>
								<span style="font-weight:bold; ">
									<xsl:text>Invoice-Summary Info </xsl:text>
								</span>
								<xsl:element name="div">
									<xsl:attribute name="class">
										<xsl:value-of select="'img-container'"/>
									</xsl:attribute>
									<xsl:element name="img">
										<xsl:attribute name="class">
											<xsl:value-of select="'img-2'"/>
										</xsl:attribute>
										<xsl:attribute name="src">
											<xsl:value-of select="'down.svg'"/>
										</xsl:attribute>
										<xsl:attribute name="style">
											<xsl:value-of select="'filter: invert(100%);'"/>
										</xsl:attribute>
										<xsl:attribute name="title">
											<xsl:value-of select="'down.svg'"/>
										</xsl:attribute>
									</xsl:element>
								</xsl:element>
							</xsl:element>
							<xsl:element name="div">
								<xsl:attribute name="class">
									<xsl:value-of select="'Dropdown-Content'"/>
								</xsl:attribute>
								<xsl:call-template name="Dropdown-Content2"/>
							</xsl:element>
						</xsl:element>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'Dropdown'"/>
							</xsl:attribute>
							<xsl:element name="button">
								<xsl:attribute name="class">
									<xsl:value-of select="'Dropdownbtn'"/>
								</xsl:attribute>
								<span style="font-weight:bold; ">
									<xsl:text>Invoice-Detail Info </xsl:text>
								</span>
								<xsl:element name="div">
									<xsl:attribute name="class">
										<xsl:value-of select="'img-container'"/>
									</xsl:attribute>
									<xsl:element name="img">
										<xsl:attribute name="class">
											<xsl:value-of select="'img-2'"/>
										</xsl:attribute>
										<xsl:attribute name="src">
											<xsl:value-of select="'down.svg'"/>
										</xsl:attribute>
										<xsl:attribute name="style">
											<xsl:value-of select="'filter: invert(100%);'"/>
										</xsl:attribute>
										<xsl:attribute name="title">
											<xsl:value-of select="'down.svg'"/>
										</xsl:attribute>
									</xsl:element>
								</xsl:element>
							</xsl:element>
							<xsl:element name="div">
								<xsl:attribute name="class">
									<xsl:value-of select="'Dropdown-Content'"/>
								</xsl:attribute>
								<xsl:call-template name="Dropdown-Content3"/>
							</xsl:element>
						</xsl:element>
					</xsl:element>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'NavbarElementRight'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'float:right; vertical-align:middle; margin-right:10px'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:attribute name="style">
								<xsl:value-of select="'float:left;'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-2'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Illus_Pos_Invoice.svg'"/>
								</xsl:attribute>
								<xsl:attribute name="style">
									<xsl:value-of select="'height:30px;'"/>
								</xsl:attribute>
							</xsl:element>
						</xsl:element>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'NavBarTitleWhite'"/>
							</xsl:attribute>
							<span style="font-weight:bold; text-align:center; ">
								<xsl:text>Visualization for EBOR XML No.:</xsl:text>
							</span>
							<span>
								<xsl:text>&#160;</xsl:text>
							</span>
							<xsl:for-each select="n1:ETEB">
								<xsl:for-each select="n1:ETEB02">
									<xsl:for-each select="n1:Header">
										<xsl:for-each select="n1:DocumentId">
											<span style="color:#B90A05; font-weight:bold; padding-left:4pt; padding-right:4pt; " class="NavBarTitleRed">
												<xsl:apply-templates/>
											</span>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:element>
					</xsl:element>
				</xsl:element>
			</xsl:element>
			<br/>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'VisuBodySection'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<br/>
				</xsl:element>
				<xsl:element name="hr">
					<xsl:attribute name="style">
						<xsl:value-of select="'border: black groove 2pt'"/>
					</xsl:attribute>
				</xsl:element>
				<xsl:call-template name="Content_IHF_Invoice-Header-Footer"/>
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<br/>
				</xsl:element>
				<xsl:call-template name="Content_ISum_Invoice-Summary"/>
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<br/>
				</xsl:element>
				<xsl:call-template name="Content_IDet_Invoice-Details"/>
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<br/>
				</xsl:element>
				<xsl:element name="hr">
					<xsl:attribute name="style">
						<xsl:value-of select="'border: black groove 2pt'"/>
					</xsl:attribute>
				</xsl:element>
				<xsl:element name="hr">
					<xsl:attribute name="style">
						<xsl:value-of select="'border: black groove 2pt'"/>
					</xsl:attribute>
				</xsl:element>
				<br/>
				<br/>
				<br/>
			</xsl:element>
		</xsl:for-each>
	</xsl:template>
	<xsl:template name="Dropdown-Content1">
		<a>
			<xsl:choose>
				<xsl:when test="not(string(&apos;#HGI&apos;))">
					<xsl:attribute name="href">
						<xsl:text>#</xsl:text>
					</xsl:attribute>
				</xsl:when>
				<xsl:when test="substring(string(&apos;#HGI&apos;), 1, 1) = '#'">
					<xsl:attribute name="href">
						<xsl:value-of select="&apos;#HGI&apos;"/>
					</xsl:attribute>
				</xsl:when>
				<xsl:otherwise>
					<xsl:attribute name="href">
						<xsl:if test="substring(string(&apos;#HGI&apos;), 2, 1) = ':'">
							<xsl:text>file:///</xsl:text>
						</xsl:if>
						<xsl:value-of select="translate(string(&apos;#HGI&apos;), '&#x5c;', '/')"/>
					</xsl:attribute>
				</xsl:otherwise>
			</xsl:choose>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'img-container'"/>
				</xsl:attribute>
				<xsl:element name="img">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-2b'"/>
					</xsl:attribute>
					<xsl:attribute name="src">
						<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
					</xsl:attribute>
					<xsl:attribute name="style">
						<xsl:value-of select="'height: 17px; vertical-align:middle;'"/>
					</xsl:attribute>
				</xsl:element>
			</xsl:element>
			<span>
				<xsl:text> Header General Information</xsl:text>
			</span>
		</a>
		<a>
			<xsl:choose>
				<xsl:when test="not(string(&apos;#H01&apos;))">
					<xsl:attribute name="href">
						<xsl:text>#</xsl:text>
					</xsl:attribute>
				</xsl:when>
				<xsl:when test="substring(string(&apos;#H01&apos;), 1, 1) = '#'">
					<xsl:attribute name="href">
						<xsl:value-of select="&apos;#H01&apos;"/>
					</xsl:attribute>
				</xsl:when>
				<xsl:otherwise>
					<xsl:attribute name="href">
						<xsl:if test="substring(string(&apos;#H01&apos;), 2, 1) = ':'">
							<xsl:text>file:///</xsl:text>
						</xsl:if>
						<xsl:value-of select="translate(string(&apos;#H01&apos;), '&#x5c;', '/')"/>
					</xsl:attribute>
				</xsl:otherwise>
			</xsl:choose>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'img-container'"/>
				</xsl:attribute>
				<xsl:element name="img">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-2b'"/>
					</xsl:attribute>
					<xsl:attribute name="src">
						<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
					</xsl:attribute>
					<xsl:attribute name="style">
						<xsl:value-of select="'height: 17px; vertical-align:middle;'"/>
					</xsl:attribute>
				</xsl:element>
			</xsl:element>
			<span>
				<xsl:text> Contract Partner Information</xsl:text>
			</span>
		</a>
		<xsl:call-template name="Dropdown-Content1-Sub1"/>
		<a>
			<xsl:choose>
				<xsl:when test="not(string(&apos;#H02&apos;))">
					<xsl:attribute name="href">
						<xsl:text>#</xsl:text>
					</xsl:attribute>
				</xsl:when>
				<xsl:when test="substring(string(&apos;#H02&apos;), 1, 1) = '#'">
					<xsl:attribute name="href">
						<xsl:value-of select="&apos;#H02&apos;"/>
					</xsl:attribute>
				</xsl:when>
				<xsl:otherwise>
					<xsl:attribute name="href">
						<xsl:if test="substring(string(&apos;#H02&apos;), 2, 1) = ':'">
							<xsl:text>file:///</xsl:text>
						</xsl:if>
						<xsl:value-of select="translate(string(&apos;#H02&apos;), '&#x5c;', '/')"/>
					</xsl:attribute>
				</xsl:otherwise>
			</xsl:choose>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'img-container'"/>
				</xsl:attribute>
				<xsl:element name="img">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-2b'"/>
					</xsl:attribute>
					<xsl:attribute name="src">
						<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
					</xsl:attribute>
					<xsl:attribute name="style">
						<xsl:value-of select="'height: 17px; vertical-align:middle;'"/>
					</xsl:attribute>
				</xsl:element>
			</xsl:element>
			<span>
				<xsl:text> Document Numbers (referenced) </xsl:text>
			</span>
		</a>
		<a>
			<xsl:choose>
				<xsl:when test="not(string(&apos;#H03&apos;))">
					<xsl:attribute name="href">
						<xsl:text>#</xsl:text>
					</xsl:attribute>
				</xsl:when>
				<xsl:when test="substring(string(&apos;#H03&apos;), 1, 1) = '#'">
					<xsl:attribute name="href">
						<xsl:value-of select="&apos;#H03&apos;"/>
					</xsl:attribute>
				</xsl:when>
				<xsl:otherwise>
					<xsl:attribute name="href">
						<xsl:if test="substring(string(&apos;#H03&apos;), 2, 1) = ':'">
							<xsl:text>file:///</xsl:text>
						</xsl:if>
						<xsl:value-of select="translate(string(&apos;#H03&apos;), '&#x5c;', '/')"/>
					</xsl:attribute>
				</xsl:otherwise>
			</xsl:choose>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'img-container'"/>
				</xsl:attribute>
				<xsl:element name="img">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-2b'"/>
					</xsl:attribute>
					<xsl:attribute name="src">
						<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
					</xsl:attribute>
					<xsl:attribute name="style">
						<xsl:value-of select="'height: 17px; vertical-align:middle;'"/>
					</xsl:attribute>
				</xsl:element>
			</xsl:element>
			<span>
				<xsl:text> Document Dates (referenced)</xsl:text>
			</span>
		</a>
		<a>
			<xsl:choose>
				<xsl:when test="not(string(&apos;#H04&apos;))">
					<xsl:attribute name="href">
						<xsl:text>#</xsl:text>
					</xsl:attribute>
				</xsl:when>
				<xsl:when test="substring(string(&apos;#H04&apos;), 1, 1) = '#'">
					<xsl:attribute name="href">
						<xsl:value-of select="&apos;#H04&apos;"/>
					</xsl:attribute>
				</xsl:when>
				<xsl:otherwise>
					<xsl:attribute name="href">
						<xsl:if test="substring(string(&apos;#H04&apos;), 2, 1) = ':'">
							<xsl:text>file:///</xsl:text>
						</xsl:if>
						<xsl:value-of select="translate(string(&apos;#H04&apos;), '&#x5c;', '/')"/>
					</xsl:attribute>
				</xsl:otherwise>
			</xsl:choose>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'img-container'"/>
				</xsl:attribute>
				<xsl:element name="img">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-2b'"/>
					</xsl:attribute>
					<xsl:attribute name="src">
						<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
					</xsl:attribute>
					<xsl:attribute name="style">
						<xsl:value-of select="'height: 17px; vertical-align:middle;'"/>
					</xsl:attribute>
				</xsl:element>
			</xsl:element>
			<span>
				<xsl:text> Payment Conditions, Method</xsl:text>
			</span>
		</a>
		<a>
			<xsl:choose>
				<xsl:when test="not(string(&apos;#H06&apos;))">
					<xsl:attribute name="href">
						<xsl:text>#</xsl:text>
					</xsl:attribute>
				</xsl:when>
				<xsl:when test="substring(string(&apos;#H06&apos;), 1, 1) = '#'">
					<xsl:attribute name="href">
						<xsl:value-of select="&apos;#H06&apos;"/>
					</xsl:attribute>
				</xsl:when>
				<xsl:otherwise>
					<xsl:attribute name="href">
						<xsl:if test="substring(string(&apos;#H06&apos;), 2, 1) = ':'">
							<xsl:text>file:///</xsl:text>
						</xsl:if>
						<xsl:value-of select="translate(string(&apos;#H06&apos;), '&#x5c;', '/')"/>
					</xsl:attribute>
				</xsl:otherwise>
			</xsl:choose>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'img-container'"/>
				</xsl:attribute>
				<xsl:element name="img">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-2b'"/>
					</xsl:attribute>
					<xsl:attribute name="src">
						<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
					</xsl:attribute>
					<xsl:attribute name="style">
						<xsl:value-of select="'height: 17px; vertical-align:middle;'"/>
					</xsl:attribute>
				</xsl:element>
			</xsl:element>
			<span>
				<xsl:text> Header-/Footer-Textes</xsl:text>
			</span>
		</a>
	</xsl:template>
	<xsl:template name="Dropdown-Content1-Sub1">
		<a>
			<xsl:choose>
				<xsl:when test="not(string(&apos;#H01-CN&apos;))">
					<xsl:attribute name="href">
						<xsl:text>#</xsl:text>
					</xsl:attribute>
				</xsl:when>
				<xsl:when test="substring(string(&apos;#H01-CN&apos;), 1, 1) = '#'">
					<xsl:attribute name="href">
						<xsl:value-of select="&apos;#H01-CN&apos;"/>
					</xsl:attribute>
				</xsl:when>
				<xsl:otherwise>
					<xsl:attribute name="href">
						<xsl:if test="substring(string(&apos;#H01-CN&apos;), 2, 1) = ':'">
							<xsl:text>file:///</xsl:text>
						</xsl:if>
						<xsl:value-of select="translate(string(&apos;#H01-CN&apos;), '&#x5c;', '/')"/>
					</xsl:attribute>
				</xsl:otherwise>
			</xsl:choose>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'img-container'"/>
				</xsl:attribute>
				<xsl:element name="img">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-2b'"/>
					</xsl:attribute>
					<xsl:attribute name="src">
						<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
					</xsl:attribute>
					<xsl:attribute name="style">
						<xsl:value-of select="'rotate:135deg; height: 17px; vertical-align:middle;'"/>
					</xsl:attribute>
				</xsl:element>
			</xsl:element>
			<span>
				<xsl:text> Consignee</xsl:text>
			</span>
		</a>
		<a>
			<xsl:choose>
				<xsl:when test="not(string(&apos;#H01-BY&apos;))">
					<xsl:attribute name="href">
						<xsl:text>#</xsl:text>
					</xsl:attribute>
				</xsl:when>
				<xsl:when test="substring(string(&apos;#H01-BY&apos;), 1, 1) = '#'">
					<xsl:attribute name="href">
						<xsl:value-of select="&apos;#H01-BY&apos;"/>
					</xsl:attribute>
				</xsl:when>
				<xsl:otherwise>
					<xsl:attribute name="href">
						<xsl:if test="substring(string(&apos;#H01-BY&apos;), 2, 1) = ':'">
							<xsl:text>file:///</xsl:text>
						</xsl:if>
						<xsl:value-of select="translate(string(&apos;#H01-BY&apos;), '&#x5c;', '/')"/>
					</xsl:attribute>
				</xsl:otherwise>
			</xsl:choose>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'img-container'"/>
				</xsl:attribute>
				<xsl:element name="img">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-2b'"/>
					</xsl:attribute>
					<xsl:attribute name="src">
						<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
					</xsl:attribute>
					<xsl:attribute name="style">
						<xsl:value-of select="'rotate:135deg;'"/>
					</xsl:attribute>
				</xsl:element>
			</xsl:element>
			<span>
				<xsl:text> Customer/Buyer</xsl:text>
			</span>
		</a>
		<a>
			<xsl:choose>
				<xsl:when test="not(string(&apos;#H01-IV&apos;))">
					<xsl:attribute name="href">
						<xsl:text>#</xsl:text>
					</xsl:attribute>
				</xsl:when>
				<xsl:when test="substring(string(&apos;#H01-IV&apos;), 1, 1) = '#'">
					<xsl:attribute name="href">
						<xsl:value-of select="&apos;#H01-IV&apos;"/>
					</xsl:attribute>
				</xsl:when>
				<xsl:otherwise>
					<xsl:attribute name="href">
						<xsl:if test="substring(string(&apos;#H01-IV&apos;), 2, 1) = ':'">
							<xsl:text>file:///</xsl:text>
						</xsl:if>
						<xsl:value-of select="translate(string(&apos;#H01-IV&apos;), '&#x5c;', '/')"/>
					</xsl:attribute>
				</xsl:otherwise>
			</xsl:choose>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'img-container'"/>
				</xsl:attribute>
				<xsl:element name="img">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-2b'"/>
					</xsl:attribute>
					<xsl:attribute name="src">
						<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
					</xsl:attribute>
					<xsl:attribute name="style">
						<xsl:value-of select="'rotate:135deg;'"/>
					</xsl:attribute>
				</xsl:element>
			</xsl:element>
			<span style="color:#000000; ">
				<xsl:text>&#160;</xsl:text>
			</span>
			<span>
				<xsl:text>Invoicee/Invoice Recipient</xsl:text>
			</span>
		</a>
		<a>
			<xsl:choose>
				<xsl:when test="not(string(&apos;#H01-II&apos;))">
					<xsl:attribute name="href">
						<xsl:text>#</xsl:text>
					</xsl:attribute>
				</xsl:when>
				<xsl:when test="substring(string(&apos;#H01-II&apos;), 1, 1) = '#'">
					<xsl:attribute name="href">
						<xsl:value-of select="&apos;#H01-II&apos;"/>
					</xsl:attribute>
				</xsl:when>
				<xsl:otherwise>
					<xsl:attribute name="href">
						<xsl:if test="substring(string(&apos;#H01-II&apos;), 2, 1) = ':'">
							<xsl:text>file:///</xsl:text>
						</xsl:if>
						<xsl:value-of select="translate(string(&apos;#H01-II&apos;), '&#x5c;', '/')"/>
					</xsl:attribute>
				</xsl:otherwise>
			</xsl:choose>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'img-container'"/>
				</xsl:attribute>
				<xsl:element name="img">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-4'"/>
					</xsl:attribute>
					<xsl:attribute name="src">
						<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
					</xsl:attribute>
					<xsl:attribute name="style">
						<xsl:value-of select="'rotate:135deg;'"/>
					</xsl:attribute>
				</xsl:element>
			</xsl:element>
			<span style="color:#000000; ">
				<xsl:text>&#160;</xsl:text>
			</span>
			<span>
				<xsl:text>Invoice Issuer</xsl:text>
			</span>
		</a>
	</xsl:template>
	<xsl:template name="Dropdown-Content2">
		<a>
			<xsl:choose>
				<xsl:when test="not(string(&apos;#ITA&apos;))">
					<xsl:attribute name="href">
						<xsl:text>#</xsl:text>
					</xsl:attribute>
				</xsl:when>
				<xsl:when test="substring(string(&apos;#ITA&apos;), 1, 1) = '#'">
					<xsl:attribute name="href">
						<xsl:value-of select="&apos;#ITA&apos;"/>
					</xsl:attribute>
				</xsl:when>
				<xsl:otherwise>
					<xsl:attribute name="href">
						<xsl:if test="substring(string(&apos;#ITA&apos;), 2, 1) = ':'">
							<xsl:text>file:///</xsl:text>
						</xsl:if>
						<xsl:value-of select="translate(string(&apos;#ITA&apos;), '&#x5c;', '/')"/>
					</xsl:attribute>
				</xsl:otherwise>
			</xsl:choose>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'img-container'"/>
				</xsl:attribute>
				<xsl:element name="img">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-2b'"/>
					</xsl:attribute>
					<xsl:attribute name="src">
						<xsl:value-of select="'Icon_A1_Illus_Neg_Invoice.svg'"/>
					</xsl:attribute>
					<xsl:attribute name="style">
						<xsl:value-of select="'height: 17px; vertical-align:middle;'"/>
					</xsl:attribute>
				</xsl:element>
			</xsl:element>
			<span>
				<xsl:text> Invoice-Total-Amounts</xsl:text>
			</span>
		</a>
	</xsl:template>
	<xsl:template name="Dropdown-Content3">
		<a>
			<xsl:choose>
				<xsl:when test="not(string(&apos;#ALC&apos;))">
					<xsl:attribute name="href">
						<xsl:text>#</xsl:text>
					</xsl:attribute>
				</xsl:when>
				<xsl:when test="substring(string(&apos;#ALC&apos;), 1, 1) = '#'">
					<xsl:attribute name="href">
						<xsl:value-of select="&apos;#ALC&apos;"/>
					</xsl:attribute>
				</xsl:when>
				<xsl:otherwise>
					<xsl:attribute name="href">
						<xsl:if test="substring(string(&apos;#ALC&apos;), 2, 1) = ':'">
							<xsl:text>file:///</xsl:text>
						</xsl:if>
						<xsl:value-of select="translate(string(&apos;#ALC&apos;), '&#x5c;', '/')"/>
					</xsl:attribute>
				</xsl:otherwise>
			</xsl:choose>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'img-container'"/>
				</xsl:attribute>
				<xsl:element name="img">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-2b'"/>
					</xsl:attribute>
					<xsl:attribute name="src">
						<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
					</xsl:attribute>
					<xsl:attribute name="style">
						<xsl:value-of select="'height: 17px; vertical-align:middle;'"/>
					</xsl:attribute>
				</xsl:element>
			</xsl:element>
			<span>
				<xsl:text> AccountLevelCharges</xsl:text>
			</span>
		</a>
		<a>
			<xsl:choose>
				<xsl:when test="not(string(&apos;#RLC&apos;))">
					<xsl:attribute name="href">
						<xsl:text>#</xsl:text>
					</xsl:attribute>
				</xsl:when>
				<xsl:when test="substring(string(&apos;#RLC&apos;), 1, 1) = '#'">
					<xsl:attribute name="href">
						<xsl:value-of select="&apos;#RLC&apos;"/>
					</xsl:attribute>
				</xsl:when>
				<xsl:otherwise>
					<xsl:attribute name="href">
						<xsl:if test="substring(string(&apos;#RLC&apos;), 2, 1) = ':'">
							<xsl:text>file:///</xsl:text>
						</xsl:if>
						<xsl:value-of select="translate(string(&apos;#RLC&apos;), '&#x5c;', '/')"/>
					</xsl:attribute>
				</xsl:otherwise>
			</xsl:choose>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'img-container'"/>
				</xsl:attribute>
				<xsl:element name="img">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-2b'"/>
					</xsl:attribute>
					<xsl:attribute name="src">
						<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
					</xsl:attribute>
					<xsl:attribute name="style">
						<xsl:value-of select="'height: 17px; vertical-align:middle;'"/>
					</xsl:attribute>
				</xsl:element>
			</xsl:element>
			<span>
				<xsl:text> Resource-Level-Charges</xsl:text>
			</span>
		</a>
		<a>
			<xsl:choose>
				<xsl:when test="not(string(&apos;#BVKLC&apos;))">
					<xsl:attribute name="href">
						<xsl:text>#</xsl:text>
					</xsl:attribute>
				</xsl:when>
				<xsl:when test="substring(string(&apos;#BVKLC&apos;), 1, 1) = '#'">
					<xsl:attribute name="href">
						<xsl:value-of select="&apos;#BVKLC&apos;"/>
					</xsl:attribute>
				</xsl:when>
				<xsl:otherwise>
					<xsl:attribute name="href">
						<xsl:if test="substring(string(&apos;#BVKLC&apos;), 2, 1) = ':'">
							<xsl:text>file:///</xsl:text>
						</xsl:if>
						<xsl:value-of select="translate(string(&apos;#BVKLC&apos;), '&#x5c;', '/')"/>
					</xsl:attribute>
				</xsl:otherwise>
			</xsl:choose>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'img-container'"/>
				</xsl:attribute>
				<xsl:element name="img">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-2b'"/>
					</xsl:attribute>
					<xsl:attribute name="src">
						<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
					</xsl:attribute>
					<xsl:attribute name="style">
						<xsl:value-of select="'height: 17px; vertical-align:middle;'"/>
					</xsl:attribute>
				</xsl:element>
			</xsl:element>
			<span>
				<xsl:text> BVK-Level-Charges</xsl:text>
			</span>
		</a>
	</xsl:template>
	<xsl:template name="Content_IHF_Invoice-Header-Footer">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'content'"/>
			</xsl:attribute>
			<xsl:attribute name="id">
				<xsl:value-of select="'IHF'"/>
			</xsl:attribute>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>### &quot;Content_IHF_Invoice-Header-Footer&quot; Section: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
			</xsl:element>
			<br/>
			<br/>
			<br/>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'chaptersection'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Illus_Neg_Dialogue.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'height: 20pt; vertical-align:middle; object-fit:cover;'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span class="chaptersection">
					<xsl:text>Invoice-Header-Footer Info </xsl:text>
				</span>
			</xsl:element>
			<xsl:call-template name="HGI"/>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
			</xsl:element>
			<xsl:call-template name="H01-ContractPartnerInformation"/>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
			</xsl:element>
			<xsl:call-template name="H02_DocumentNumbers"/>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
			</xsl:element>
			<xsl:call-template name="H03_DocumentDates"/>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
			</xsl:element>
			<xsl:call-template name="H04_Paym_Cond_Meth"/>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
			</xsl:element>
			<xsl:call-template name="H06_Head_Foot_Textes"/>
		</xsl:element>
	</xsl:template>
	<xsl:template name="Content_IDet_Invoice-Details">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'content'"/>
			</xsl:attribute>
			<xsl:attribute name="id">
				<xsl:value-of select="'IDet'"/>
			</xsl:attribute>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>### &quot;Content_IDet_Invoice-Details&quot; Section: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
			</xsl:element>
			<br/>
			<br/>
			<br/>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'chaptersection'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Illus_Neg_Dialogue.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'height: 20pt; vertical-align:middle; object-fit:cover;'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span class="chaptersection">
					<xsl:text>Invoice-Details Info </xsl:text>
				</span>
			</xsl:element>
			<xsl:call-template name="IDet_Level2Agg_ALC"/>
			<xsl:call-template name="IDet_Level2Agg_RES"/>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
			</xsl:element>
			<xsl:call-template name="IDet_Level2Agg_BVK"/>
			<br/>
			<br/>
			<br/>
			<br/>
		</xsl:element>
		<br/>
	</xsl:template>
	<xsl:template name="Content_ISum_Invoice-Summary">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'content'"/>
			</xsl:attribute>
			<xsl:attribute name="id">
				<xsl:value-of select="'ISum'"/>
			</xsl:attribute>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>### &quot;Content_ISum_Invoice-Summary&quot; Section: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
			</xsl:element>
			<br/>
			<span style="color:white; ">
				<xsl:text>x</xsl:text>
			</span>
			<br/>
			<span style="color:white; ">
				<xsl:text>x</xsl:text>
			</span>
			<br/>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'chaptersection'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Illus_Neg_Dialogue.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'height: 20pt; vertical-align:middle; object-fit:cover;'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span class="chaptersection">
					<xsl:text>Invoice-Summary Info </xsl:text>
				</span>
			</xsl:element>
			<xsl:call-template name="IS-TA-grpdby-PNo-BVKNo-ANo"/>
			<br/>
			<br/>
		</xsl:element>
		<br/>
	</xsl:template>
	<xsl:template name="HGI">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'HGI'"/>
			</xsl:attribute>
			<xsl:attribute name="id">
				<xsl:value-of select="'HeaderGeneralInformation'"/>
			</xsl:attribute>
			<a>
				<xsl:attribute name="id">
					<xsl:value-of select="&apos;HGI&apos;"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>/* </xsl:text>
					</span>
					<span style="background-color:#BCBCBC; font-weight:bold; ">
						<xsl:text>###&#160; HGI - Header General Information: </xsl:text>
					</span>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>### */</xsl:text>
					</span>
				</xsl:element>
				<br/>
				<br/>
				<br/>
			</a>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'img-container'"/>
				</xsl:attribute>
				<xsl:element name="img">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-2b'"/>
					</xsl:attribute>
					<xsl:attribute name="src">
						<xsl:value-of select="'Icon_A1_Func_Map_pin.svg'"/>
					</xsl:attribute>
					<xsl:attribute name="style">
						<xsl:value-of select="'vertical-align:middle; height: 24pt; '"/>
					</xsl:attribute>
					<xsl:attribute name="title">
						<xsl:value-of select="'HGI - Header General Information'"/>
					</xsl:attribute>
				</xsl:element>
			</xsl:element>
			<h1>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'height: 16pt; vertical-align:middle; object-fit:cover; filter: invert(100%);'"/>
						</xsl:attribute>
						<xsl:attribute name="title">
							<xsl:value-of select="'HGI - Header General Information'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text> Header General Information</xsl:text>
				</span>
			</h1>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text> EBOR-XML-Version, HGI-01: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<xsl:call-template name="DummyColumn"/>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_Inline'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'tooltip'"/>
					</xsl:attribute>
					<xsl:choose>
						<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:DocumentType)&gt;0">
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="font-family:Verdana; font-size:10pt; line-height:0pt; text-decoration:inherit; visibility:hidden; ">
									<xsl:text>V1:</xsl:text>
								</span>
							</xsl:element>
							<xsl:for-each select="n1:ETEB">
								<xsl:for-each select="@Version">
									<span>
										<xsl:value-of select="string(.)"/>
									</span>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:when>
						<xsl:otherwise>
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="font-family:Verdana; font-size:10pt; line-height:0pt; text-decoration:inherit; visibility:hidden; ">
									<xsl:text>V*:</xsl:text>
								</span>
							</xsl:element>
							<span style="text-decoration:inherit; ">
								<xsl:text>- </xsl:text>
							</span>
						</xsl:otherwise>
					</xsl:choose>
					<xsl:element name="span">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltiptext'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
							</xsl:element>
						</xsl:element>
						<xsl:element name="span">
							<xsl:attribute name="style">
								<xsl:value-of select="'color: black; font-weight: bold;'"/>
							</xsl:attribute>
							<span>
								<xsl:text> (EBOR-XML-Version, HGI-01) </xsl:text>
							</span>
						</xsl:element>
						<br/>
						<span style="text-decoration:inherit; ">
							<xsl:text> //ebor:ETEB/@Version and //ebor:ETEB/ebor:/ETEB02/@Version&#160; </xsl:text>
						</span>
					</xsl:element>
				</xsl:element>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_FieldDescription'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-1'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text> EBOR-XML-Version</xsl:text>
				</span>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>Generating System / Generierendes System, HGI-02: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<br/>
			<xsl:call-template name="DummyColumn"/>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_Inline'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'tooltip'"/>
					</xsl:attribute>
					<xsl:choose>
						<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:DocumentType)&gt;0">
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V1:</xsl:text>
								</span>
							</xsl:element>
							<xsl:for-each select="n1:ETEB">
								<xsl:for-each select="n1:Header">
									<xsl:for-each select="n1:Source">
										<xsl:apply-templates/>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:when>
						<xsl:otherwise>
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V*:</xsl:text>
								</span>
							</xsl:element>
							<span>
								<xsl:text>- </xsl:text>
							</span>
						</xsl:otherwise>
					</xsl:choose>
					<xsl:element name="span">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltiptext'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
							</xsl:element>
						</xsl:element>
						<xsl:element name="span">
							<xsl:attribute name="style">
								<xsl:value-of select="'color: black; font-weight: bold;'"/>
							</xsl:attribute>
							<span>
								<xsl:text> (Generating System / Generierendes System, HGI-02)</xsl:text>
							</span>
						</xsl:element>
						<br/>
						<span style="text-decoration:inherit; ">
							<xsl:text> //ebor:ETEB/ebor:Header/ebor:Source </xsl:text>
						</span>
					</xsl:element>
				</xsl:element>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_FieldDescription'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-1'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text> Generating System / Generierendes System</xsl:text>
				</span>
			</xsl:element>
			<br/>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>Process-ID / Prozess-ID, HGI-03</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### *//</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<xsl:call-template name="DummyColumn"/>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_Inline'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'tooltip'"/>
					</xsl:attribute>
					<xsl:choose>
						<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:DocumentType)&gt;0">
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V1:</xsl:text>
								</span>
							</xsl:element>
							<xsl:for-each select="n1:ETEB">
								<xsl:for-each select="n1:Header">
									<xsl:for-each select="n1:PID">
										<xsl:apply-templates/>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:when>
						<xsl:otherwise>
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V*:</xsl:text>
								</span>
							</xsl:element>
							<span>
								<xsl:text>- </xsl:text>
							</span>
						</xsl:otherwise>
					</xsl:choose>
					<xsl:element name="span">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltiptext'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
							</xsl:element>
						</xsl:element>
						<xsl:element name="span">
							<xsl:attribute name="style">
								<xsl:value-of select="'color: black; font-weight: bold;'"/>
							</xsl:attribute>
							<span>
								<xsl:text> (Process-ID / Prozess-ID, HGI-03)</xsl:text>
							</span>
						</xsl:element>
						<br/>
						<span>
							<xsl:text>&#160;</xsl:text>
						</span>
						<span style="text-decoration:inherit; ">
							<xsl:text>//ebor:ETEB/ebor:Header/ebor:PID </xsl:text>
						</span>
					</xsl:element>
				</xsl:element>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_FieldDescription'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-1'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text> Process-ID / Prozess-ID </xsl:text>
				</span>
			</xsl:element>
			<br/>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>Document Type, coded / Belegtyp, kodiert, HGI-04:</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<xsl:call-template name="DummyColumn"/>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_Inline'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'tooltip'"/>
					</xsl:attribute>
					<xsl:choose>
						<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:DocumentType)&gt;0">
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V1:</xsl:text>
								</span>
							</xsl:element>
							<xsl:for-each select="n1:ETEB">
								<xsl:for-each select="n1:ETEB02">
									<xsl:for-each select="n1:Header">
										<xsl:for-each select="n1:DocumentType">
											<xsl:apply-templates/>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:when>
						<xsl:otherwise>
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V*:</xsl:text>
								</span>
							</xsl:element>
							<span>
								<xsl:text>- </xsl:text>
							</span>
						</xsl:otherwise>
					</xsl:choose>
					<xsl:element name="span">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltiptext'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<a>
								<xsl:choose>
									<xsl:when test="not(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_DocumentTypeEBOR.xsd&apos;))">
										<xsl:attribute name="href">
											<xsl:text>#</xsl:text>
										</xsl:attribute>
									</xsl:when>
									<xsl:when test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_DocumentTypeEBOR.xsd&apos;), 1, 1) = '#'">
										<xsl:attribute name="href">
											<xsl:value-of select="&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_DocumentTypeEBOR.xsd&apos;"/>
										</xsl:attribute>
									</xsl:when>
									<xsl:otherwise>
										<xsl:attribute name="href">
											<xsl:if test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_DocumentTypeEBOR.xsd&apos;), 2, 1) = ':'">
												<xsl:text>file:///</xsl:text>
											</xsl:if>
											<xsl:value-of select="translate(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_DocumentTypeEBOR.xsd&apos;), '&#x5c;', '/')"/>
										</xsl:attribute>
									</xsl:otherwise>
								</xsl:choose>
								<xsl:element name="img">
									<xsl:attribute name="class">
										<xsl:value-of select="'img-1b'"/>
									</xsl:attribute>
									<xsl:attribute name="src">
										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
									</xsl:attribute>
								</xsl:element>
							</a>
						</xsl:element>
						<xsl:element name="span">
							<xsl:attribute name="style">
								<xsl:value-of select="'color: black; font-weight: bold;'"/>
							</xsl:attribute>
							<span>
								<xsl:text>(Document Type, coded / Belegtyp, kodiert, HGI-04)</xsl:text>
							</span>
						</xsl:element>
						<br/>
						<span style="text-decoration:inherit; ">
							<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:DocumentType </xsl:text>
						</span>
						<br/>
						<a target="_blank">
							<xsl:choose>
								<xsl:when test="not(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_DocumentTypeEBOR.xsd&apos;))">
									<xsl:attribute name="href">
										<xsl:text>#</xsl:text>
									</xsl:attribute>
								</xsl:when>
								<xsl:when test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_DocumentTypeEBOR.xsd&apos;), 1, 1) = '#'">
									<xsl:attribute name="href">
										<xsl:value-of select="&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_DocumentTypeEBOR.xsd&apos;"/>
									</xsl:attribute>
								</xsl:when>
								<xsl:otherwise>
									<xsl:attribute name="href">
										<xsl:if test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_DocumentTypeEBOR.xsd&apos;), 2, 1) = ':'">
											<xsl:text>file:///</xsl:text>
										</xsl:if>
										<xsl:value-of select="translate(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_DocumentTypeEBOR.xsd&apos;), '&#x5c;', '/')"/>
									</xsl:attribute>
								</xsl:otherwise>
							</xsl:choose>
							<span>
								<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_DocumentTypeEBOR.xsd</xsl:text>
							</span>
						</a>
					</xsl:element>
				</xsl:element>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_FieldDescription'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<a>
						<xsl:choose>
							<xsl:when test="not(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_DocumentTypeEBOR.xsd&apos;))">
								<xsl:attribute name="href">
									<xsl:text>#</xsl:text>
								</xsl:attribute>
							</xsl:when>
							<xsl:when test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_DocumentTypeEBOR.xsd&apos;), 1, 1) = '#'">
								<xsl:attribute name="href">
									<xsl:value-of select="&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_DocumentTypeEBOR.xsd&apos;"/>
								</xsl:attribute>
							</xsl:when>
							<xsl:otherwise>
								<xsl:attribute name="href">
									<xsl:if test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_DocumentTypeEBOR.xsd&apos;), 2, 1) = ':'">
										<xsl:text>file:///</xsl:text>
									</xsl:if>
									<xsl:value-of select="translate(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_DocumentTypeEBOR.xsd&apos;), '&#x5c;', '/')"/>
								</xsl:attribute>
							</xsl:otherwise>
						</xsl:choose>
						<xsl:element name="img">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-1b'"/>
							</xsl:attribute>
							<xsl:attribute name="src">
								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
							</xsl:attribute>
						</xsl:element>
					</a>
				</xsl:element>
				<span>
					<xsl:text> Document Type, coded / Belegtyp, kodiert</xsl:text>
				</span>
			</xsl:element>
			<br/>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ### </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>Document Function, coded / Belegart, kodiert , HGI-05: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<xsl:call-template name="DummyColumn"/>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_Inline'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'tooltip'"/>
					</xsl:attribute>
					<xsl:choose>
						<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:DocumentType)&gt;0">
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V1:</xsl:text>
								</span>
							</xsl:element>
							<xsl:for-each select="n1:ETEB">
								<xsl:for-each select="n1:ETEB02">
									<xsl:for-each select="n1:Header">
										<xsl:for-each select="n1:DocumentFunction">
											<xsl:apply-templates/>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:when>
						<xsl:otherwise>
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V*:</xsl:text>
								</span>
							</xsl:element>
							<span>
								<xsl:text>- </xsl:text>
							</span>
						</xsl:otherwise>
					</xsl:choose>
					<xsl:element name="span">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltiptext'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<a>
								<xsl:choose>
									<xsl:when test="not(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_DocumentFunctionEBOR.xsd&apos;))">
										<xsl:attribute name="href">
											<xsl:text>#</xsl:text>
										</xsl:attribute>
									</xsl:when>
									<xsl:when test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_DocumentFunctionEBOR.xsd&apos;), 1, 1) = '#'">
										<xsl:attribute name="href">
											<xsl:value-of select="&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_DocumentFunctionEBOR.xsd&apos;"/>
										</xsl:attribute>
									</xsl:when>
									<xsl:otherwise>
										<xsl:attribute name="href">
											<xsl:if test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_DocumentFunctionEBOR.xsd&apos;), 2, 1) = ':'">
												<xsl:text>file:///</xsl:text>
											</xsl:if>
											<xsl:value-of select="translate(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_DocumentFunctionEBOR.xsd&apos;), '&#x5c;', '/')"/>
										</xsl:attribute>
									</xsl:otherwise>
								</xsl:choose>
								<xsl:element name="img">
									<xsl:attribute name="class">
										<xsl:value-of select="'img-1b'"/>
									</xsl:attribute>
									<xsl:attribute name="src">
										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
									</xsl:attribute>
								</xsl:element>
							</a>
						</xsl:element>
						<xsl:element name="span">
							<xsl:attribute name="style">
								<xsl:value-of select="'color: black; font-weight: bold;'"/>
							</xsl:attribute>
							<span>
								<xsl:text> (Document Function, coded / Belegart, kodiert , HGI-05)</xsl:text>
							</span>
						</xsl:element>
						<br/>
						<span style="text-decoration:inherit; ">
							<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:DocumentFunction </xsl:text>
						</span>
						<br/>
						<a target="_blank">
							<xsl:choose>
								<xsl:when test="not(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_DocumentFunctionEBOR.xsd&apos;))">
									<xsl:attribute name="href">
										<xsl:text>#</xsl:text>
									</xsl:attribute>
								</xsl:when>
								<xsl:when test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_DocumentFunctionEBOR.xsd&apos;), 1, 1) = '#'">
									<xsl:attribute name="href">
										<xsl:value-of select="&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_DocumentFunctionEBOR.xsd&apos;"/>
									</xsl:attribute>
								</xsl:when>
								<xsl:otherwise>
									<xsl:attribute name="href">
										<xsl:if test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_DocumentFunctionEBOR.xsd&apos;), 2, 1) = ':'">
											<xsl:text>file:///</xsl:text>
										</xsl:if>
										<xsl:value-of select="translate(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_DocumentFunctionEBOR.xsd&apos;), '&#x5c;', '/')"/>
									</xsl:attribute>
								</xsl:otherwise>
							</xsl:choose>
							<span>
								<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_DocumentFunctionEBOR.xsd</xsl:text>
							</span>
						</a>
					</xsl:element>
				</xsl:element>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_FieldDescription'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<a>
						<xsl:choose>
							<xsl:when test="not(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_DocumentFunctionEBOR.xsd&apos;))">
								<xsl:attribute name="href">
									<xsl:text>#</xsl:text>
								</xsl:attribute>
							</xsl:when>
							<xsl:when test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_DocumentFunctionEBOR.xsd&apos;), 1, 1) = '#'">
								<xsl:attribute name="href">
									<xsl:value-of select="&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_DocumentFunctionEBOR.xsd&apos;"/>
								</xsl:attribute>
							</xsl:when>
							<xsl:otherwise>
								<xsl:attribute name="href">
									<xsl:if test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_DocumentFunctionEBOR.xsd&apos;), 2, 1) = ':'">
										<xsl:text>file:///</xsl:text>
									</xsl:if>
									<xsl:value-of select="translate(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_DocumentFunctionEBOR.xsd&apos;), '&#x5c;', '/')"/>
								</xsl:attribute>
							</xsl:otherwise>
						</xsl:choose>
						<xsl:element name="img">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-1b'"/>
							</xsl:attribute>
							<xsl:attribute name="src">
								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
							</xsl:attribute>
						</xsl:element>
					</a>
				</xsl:element>
				<span>
					<xsl:text> Document Function, coded / Belegart, kodiert </xsl:text>
				</span>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>Default Currency / Standardwährung, HGI-06</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>:</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text> ### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<xsl:if test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:DefaultCurrency)&gt;0">
				<br/>
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
						<xsl:text>V1: </xsl:text>
					</span>
					<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
						<xsl:text>Data EXIST</xsl:text>
					</span>
					<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
						<xsl:text>&#160;</xsl:text>
					</span>
				</xsl:element>
				<xsl:call-template name="DummyColumn"/>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_Inline'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltip'"/>
						</xsl:attribute>
						<xsl:choose>
							<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:DefaultCurrency)&gt;0">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
										<xsl:text>V1:</xsl:text>
									</span>
								</xsl:element>
								<xsl:for-each select="n1:ETEB">
									<xsl:for-each select="n1:ETEB02">
										<xsl:for-each select="n1:Header">
											<xsl:for-each select="n1:DefaultCurrency">
												<xsl:apply-templates/>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:when>
							<xsl:otherwise>
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
										<xsl:text>V*:</xsl:text>
									</span>
								</xsl:element>
								<span>
									<xsl:text>- </xsl:text>
								</span>
							</xsl:otherwise>
						</xsl:choose>
						<xsl:element name="span">
							<xsl:attribute name="class">
								<xsl:value-of select="'tooltiptext'"/>
							</xsl:attribute>
							<xsl:element name="div">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-container'"/>
								</xsl:attribute>
								<a>
									<xsl:choose>
										<xsl:when test="not(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_CurrencyEBOR.xsd&apos;))">
											<xsl:attribute name="href">
												<xsl:text>#</xsl:text>
											</xsl:attribute>
										</xsl:when>
										<xsl:when test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_CurrencyEBOR.xsd&apos;), 1, 1) = '#'">
											<xsl:attribute name="href">
												<xsl:value-of select="&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_CurrencyEBOR.xsd&apos;"/>
											</xsl:attribute>
										</xsl:when>
										<xsl:otherwise>
											<xsl:attribute name="href">
												<xsl:if test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_CurrencyEBOR.xsd&apos;), 2, 1) = ':'">
													<xsl:text>file:///</xsl:text>
												</xsl:if>
												<xsl:value-of select="translate(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_CurrencyEBOR.xsd&apos;), '&#x5c;', '/')"/>
											</xsl:attribute>
										</xsl:otherwise>
									</xsl:choose>
									<xsl:element name="img">
										<xsl:attribute name="class">
											<xsl:value-of select="'img-1b'"/>
										</xsl:attribute>
										<xsl:attribute name="src">
											<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
										</xsl:attribute>
									</xsl:element>
								</a>
							</xsl:element>
							<xsl:element name="span">
								<xsl:attribute name="style">
									<xsl:value-of select="'color: black; font-weight: bold;'"/>
								</xsl:attribute>
								<span>
									<xsl:text> (Default Currency / Standardwährung, HGI-06)</xsl:text>
								</span>
							</xsl:element>
							<br/>
							<span style="text-decoration:inherit; ">
								<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:DefaultCurrency</xsl:text>
							</span>
							<br/>
							<a>
								<xsl:choose>
									<xsl:when test="not(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_CurrencyEBOR.xsd&apos;))">
										<xsl:attribute name="href">
											<xsl:text>#</xsl:text>
										</xsl:attribute>
									</xsl:when>
									<xsl:when test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_CurrencyEBOR.xsd&apos;), 1, 1) = '#'">
										<xsl:attribute name="href">
											<xsl:value-of select="&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_CurrencyEBOR.xsd&apos;"/>
										</xsl:attribute>
									</xsl:when>
									<xsl:otherwise>
										<xsl:attribute name="href">
											<xsl:if test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_CurrencyEBOR.xsd&apos;), 2, 1) = ':'">
												<xsl:text>file:///</xsl:text>
											</xsl:if>
											<xsl:value-of select="translate(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_CurrencyEBOR.xsd&apos;), '&#x5c;', '/')"/>
										</xsl:attribute>
									</xsl:otherwise>
								</xsl:choose>
								<span>
									<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/icl_CurrencyEBOR.xsd</xsl:text>
								</span>
							</a>
						</xsl:element>
					</xsl:element>
				</xsl:element>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_FieldDescription'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-container'"/>
						</xsl:attribute>
						<a>
							<xsl:choose>
								<xsl:when test="not(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_CurrencyEBOR.xsd&apos;))">
									<xsl:attribute name="href">
										<xsl:text>#</xsl:text>
									</xsl:attribute>
								</xsl:when>
								<xsl:when test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_CurrencyEBOR.xsd&apos;), 1, 1) = '#'">
									<xsl:attribute name="href">
										<xsl:value-of select="&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_CurrencyEBOR.xsd&apos;"/>
									</xsl:attribute>
								</xsl:when>
								<xsl:otherwise>
									<xsl:attribute name="href">
										<xsl:if test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_CurrencyEBOR.xsd&apos;), 2, 1) = ':'">
											<xsl:text>file:///</xsl:text>
										</xsl:if>
										<xsl:value-of select="translate(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_CurrencyEBOR.xsd&apos;), '&#x5c;', '/')"/>
									</xsl:attribute>
								</xsl:otherwise>
							</xsl:choose>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1b'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
							</xsl:element>
						</a>
					</xsl:element>
					<span>
						<xsl:text> Default Currency / Standardwährung</xsl:text>
					</span>
				</xsl:element>
			</xsl:if>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>Secondary Currency / Zweite Währung , HGI-07:</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<xsl:if test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:SecondaryCurrency/n1:Id)&gt;0">
				<br/>
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
						<xsl:text>V1: </xsl:text>
					</span>
					<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
						<xsl:text>Data EXIST</xsl:text>
					</span>
					<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
						<xsl:text>&#160;</xsl:text>
					</span>
				</xsl:element>
				<xsl:call-template name="DummyColumn"/>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_Inline'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltip'"/>
						</xsl:attribute>
						<xsl:choose>
							<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:SecondaryCurrency/n1:Id)&gt;0">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
										<xsl:text>V1:</xsl:text>
									</span>
								</xsl:element>
								<xsl:for-each select="n1:ETEB">
									<xsl:for-each select="n1:ETEB02">
										<xsl:for-each select="n1:Header">
											<xsl:for-each select="n1:SecondaryCurrency">
												<xsl:for-each select="n1:Id">
													<xsl:apply-templates/>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:when>
							<xsl:otherwise>
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
										<xsl:text>V*:</xsl:text>
									</span>
								</xsl:element>
								<span>
									<xsl:text>- </xsl:text>
								</span>
							</xsl:otherwise>
						</xsl:choose>
						<xsl:element name="span">
							<xsl:attribute name="class">
								<xsl:value-of select="'tooltiptext'"/>
							</xsl:attribute>
							<xsl:element name="div">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-container'"/>
								</xsl:attribute>
								<a>
									<xsl:choose>
										<xsl:when test="not(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_CurrencyEBOR.xsd&apos;))">
											<xsl:attribute name="href">
												<xsl:text>#</xsl:text>
											</xsl:attribute>
										</xsl:when>
										<xsl:when test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_CurrencyEBOR.xsd&apos;), 1, 1) = '#'">
											<xsl:attribute name="href">
												<xsl:value-of select="&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_CurrencyEBOR.xsd&apos;"/>
											</xsl:attribute>
										</xsl:when>
										<xsl:otherwise>
											<xsl:attribute name="href">
												<xsl:if test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_CurrencyEBOR.xsd&apos;), 2, 1) = ':'">
													<xsl:text>file:///</xsl:text>
												</xsl:if>
												<xsl:value-of select="translate(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_CurrencyEBOR.xsd&apos;), '&#x5c;', '/')"/>
											</xsl:attribute>
										</xsl:otherwise>
									</xsl:choose>
									<xsl:element name="img">
										<xsl:attribute name="class">
											<xsl:value-of select="'img-1b'"/>
										</xsl:attribute>
										<xsl:attribute name="src">
											<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
										</xsl:attribute>
									</xsl:element>
								</a>
							</xsl:element>
							<xsl:element name="span">
								<xsl:attribute name="style">
									<xsl:value-of select="'color: black; font-weight: bold;'"/>
								</xsl:attribute>
								<span>
									<xsl:text> (Secondary Currency / Zweite Währung ,&#160; HGI-07)</xsl:text>
								</span>
							</xsl:element>
							<br/>
							<span style="text-decoration:inherit; ">
								<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:SecondaryCurrency/ebor:Id</xsl:text>
							</span>
							<span>
								<xsl:text>&#160;</xsl:text>
							</span>
							<br/>
							<a>
								<xsl:choose>
									<xsl:when test="not(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_CurrencyEBOR.xsd&apos;))">
										<xsl:attribute name="href">
											<xsl:text>#</xsl:text>
										</xsl:attribute>
									</xsl:when>
									<xsl:when test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_CurrencyEBOR.xsd&apos;), 1, 1) = '#'">
										<xsl:attribute name="href">
											<xsl:value-of select="&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_CurrencyEBOR.xsd&apos;"/>
										</xsl:attribute>
									</xsl:when>
									<xsl:otherwise>
										<xsl:attribute name="href">
											<xsl:if test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_CurrencyEBOR.xsd&apos;), 2, 1) = ':'">
												<xsl:text>file:///</xsl:text>
											</xsl:if>
											<xsl:value-of select="translate(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_CurrencyEBOR.xsd&apos;), '&#x5c;', '/')"/>
										</xsl:attribute>
									</xsl:otherwise>
								</xsl:choose>
								<span>
									<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/icl_CurrencyEBOR.xsd</xsl:text>
								</span>
							</a>
						</xsl:element>
					</xsl:element>
				</xsl:element>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_FieldDescription'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-container'"/>
						</xsl:attribute>
						<a>
							<xsl:choose>
								<xsl:when test="not(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_CurrencyEBOR.xsd&apos;))">
									<xsl:attribute name="href">
										<xsl:text>#</xsl:text>
									</xsl:attribute>
								</xsl:when>
								<xsl:when test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_CurrencyEBOR.xsd&apos;), 1, 1) = '#'">
									<xsl:attribute name="href">
										<xsl:value-of select="&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_CurrencyEBOR.xsd&apos;"/>
									</xsl:attribute>
								</xsl:when>
								<xsl:otherwise>
									<xsl:attribute name="href">
										<xsl:if test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_CurrencyEBOR.xsd&apos;), 2, 1) = ':'">
											<xsl:text>file:///</xsl:text>
										</xsl:if>
										<xsl:value-of select="translate(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_CurrencyEBOR.xsd&apos;), '&#x5c;', '/')"/>
									</xsl:attribute>
								</xsl:otherwise>
							</xsl:choose>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1b'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
							</xsl:element>
						</a>
					</xsl:element>
					<span>
						<xsl:text> Secondary Currency / Zweite Währung</xsl:text>
					</span>
				</xsl:element>
			</xsl:if>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>Exchange Rate for Secondary Currency / Wechselkurs für Zweitwährung, HGI-08: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<xsl:if test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:SecondaryCurrency/n1:ExchangeRate)&gt;0">
				<br/>
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
						<xsl:text>V1: </xsl:text>
					</span>
					<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
						<xsl:text>Data EXIST</xsl:text>
					</span>
					<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
						<xsl:text>&#160;</xsl:text>
					</span>
				</xsl:element>
				<xsl:call-template name="DummyColumn"/>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_Inline'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltip'"/>
						</xsl:attribute>
						<xsl:choose>
							<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:SecondaryCurrency/n1:ExchangeRate)&gt;0">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
										<xsl:text>V1:</xsl:text>
									</span>
								</xsl:element>
								<xsl:for-each select="n1:ETEB">
									<xsl:for-each select="n1:ETEB02">
										<xsl:for-each select="n1:Header">
											<xsl:for-each select="n1:SecondaryCurrency">
												<xsl:for-each select="n1:ExchangeRate">
													<xsl:apply-templates/>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:when>
							<xsl:otherwise>
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
										<xsl:text>V*:</xsl:text>
									</span>
								</xsl:element>
								<span>
									<xsl:text>- </xsl:text>
								</span>
							</xsl:otherwise>
						</xsl:choose>
						<xsl:element name="span">
							<xsl:attribute name="class">
								<xsl:value-of select="'tooltiptext'"/>
							</xsl:attribute>
							<xsl:element name="span">
								<xsl:attribute name="style">
									<xsl:value-of select="'color: black; font-weight: bold;'"/>
								</xsl:attribute>
								<span>
									<xsl:text>(Exchange Rate for Secondary Currency / Wechselkurs für Zweitwährung, HGI-08)</xsl:text>
								</span>
							</xsl:element>
							<br/>
							<span style="text-decoration:inherit; ">
								<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:SecondaryCurrency/ebor:ExchangeRate </xsl:text>
							</span>
							<br/>
						</xsl:element>
					</xsl:element>
				</xsl:element>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_FieldDescription'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-container'"/>
						</xsl:attribute>
						<xsl:element name="img">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-1'"/>
							</xsl:attribute>
							<xsl:attribute name="src">
								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
							</xsl:attribute>
						</xsl:element>
					</xsl:element>
					<span>
						<xsl:text> Exchange Rate for Secondary Currency / Wechselkurs für Zweitwährung</xsl:text>
					</span>
				</xsl:element>
			</xsl:if>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text> Exchange Rate Date / Wechselkursdatum, HGI-09: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<xsl:if test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:SecondaryCurrency/n1:ExchangeDate)&gt;0">
				<br/>
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
						<xsl:text>V1: </xsl:text>
					</span>
					<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
						<xsl:text>Data EXIST</xsl:text>
					</span>
					<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
						<xsl:text>&#160;</xsl:text>
					</span>
				</xsl:element>
				<xsl:call-template name="DummyColumn"/>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_Inline'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltip'"/>
						</xsl:attribute>
						<xsl:choose>
							<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:SecondaryCurrency/n1:ExchangeDate)&gt;0">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
										<xsl:text>V1:</xsl:text>
									</span>
								</xsl:element>
								<xsl:for-each select="n1:ETEB">
									<xsl:for-each select="n1:ETEB02">
										<xsl:for-each select="n1:Header">
											<xsl:for-each select="n1:SecondaryCurrency">
												<xsl:for-each select="n1:ExchangeDate">
													<xsl:apply-templates/>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:when>
							<xsl:otherwise>
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
										<xsl:text>V*:</xsl:text>
									</span>
								</xsl:element>
								<span>
									<xsl:text>- </xsl:text>
								</span>
							</xsl:otherwise>
						</xsl:choose>
						<xsl:element name="span">
							<xsl:attribute name="class">
								<xsl:value-of select="'tooltiptext'"/>
							</xsl:attribute>
							<xsl:element name="span">
								<xsl:attribute name="style">
									<xsl:value-of select="'color: black; font-weight: bold;'"/>
								</xsl:attribute>
								<span>
									<xsl:text> (Exchange Rate Date / Wechselkursdatum, HGI-09)</xsl:text>
								</span>
							</xsl:element>
							<br/>
							<span style="text-decoration:inherit; ">
								<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:SecondaryCurrency/ebor:ExchangeDate </xsl:text>
							</span>
							<br/>
						</xsl:element>
					</xsl:element>
				</xsl:element>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_FieldDescription'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-container'"/>
						</xsl:attribute>
						<xsl:element name="img">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-1'"/>
							</xsl:attribute>
							<xsl:attribute name="src">
								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
							</xsl:attribute>
						</xsl:element>
					</xsl:element>
					<span>
						<xsl:text> Exchange Rate Date / Wechselkursdatum</xsl:text>
					</span>
				</xsl:element>
			</xsl:if>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ### </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>Media Type / Medientyp, HGI-10: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<xsl:if test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:AdditionalInformation/n1:MediaType)&gt;0">
				<br/>
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
						<xsl:text>V1: </xsl:text>
					</span>
					<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
						<xsl:text>Data EXIST</xsl:text>
					</span>
					<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
						<xsl:text>&#160;</xsl:text>
					</span>
				</xsl:element>
				<xsl:call-template name="DummyColumn"/>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_Inline'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltip'"/>
						</xsl:attribute>
						<xsl:choose>
							<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:AdditionalInformation/n1:MediaType)&gt;0">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
										<xsl:text>V1:</xsl:text>
									</span>
								</xsl:element>
								<xsl:for-each select="n1:ETEB">
									<xsl:for-each select="n1:ETEB02">
										<xsl:for-each select="n1:Header">
											<xsl:for-each select="n1:AdditionalInformation">
												<xsl:for-each select="n1:MediaType">
													<xsl:apply-templates/>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:when>
							<xsl:otherwise>
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
										<xsl:text>V*:</xsl:text>
									</span>
								</xsl:element>
								<span>
									<xsl:text>- </xsl:text>
								</span>
							</xsl:otherwise>
						</xsl:choose>
						<xsl:element name="span">
							<xsl:attribute name="class">
								<xsl:value-of select="'tooltiptext'"/>
							</xsl:attribute>
							<xsl:element name="div">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-container'"/>
								</xsl:attribute>
								<xsl:element name="img">
									<xsl:attribute name="class">
										<xsl:value-of select="'img-1'"/>
									</xsl:attribute>
									<xsl:attribute name="src">
										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
									</xsl:attribute>
								</xsl:element>
							</xsl:element>
							<xsl:element name="span">
								<xsl:attribute name="style">
									<xsl:value-of select="'color: black; font-weight: bold;'"/>
								</xsl:attribute>
								<span>
									<xsl:text> (Media Type / Medientyp, HGI-10)</xsl:text>
								</span>
							</xsl:element>
							<br/>
							<span style="text-decoration:inherit; ">
								<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:AdditionalInformation/ebor:MediaType </xsl:text>
							</span>
							<br/>
						</xsl:element>
					</xsl:element>
				</xsl:element>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_FieldDescription'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-container'"/>
						</xsl:attribute>
						<xsl:element name="img">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-1'"/>
							</xsl:attribute>
							<xsl:attribute name="src">
								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
							</xsl:attribute>
						</xsl:element>
					</xsl:element>
					<span>
						<xsl:text> Media Type / Medientyp</xsl:text>
					</span>
				</xsl:element>
			</xsl:if>
		</xsl:element>
	</xsl:template>
	<xsl:template name="H01-ContractPartnerInformation">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'H01'"/>
			</xsl:attribute>
			<xsl:attribute name="id">
				<xsl:value-of select="'ContractPartnerInformation'"/>
			</xsl:attribute>
			<a>
				<xsl:attribute name="id">
					<xsl:value-of select="&apos;H01&apos;"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>/* </xsl:text>
					</span>
					<span style="background-color:#BCBCBC; font-weight:bold; ">
						<xsl:text>### H01 - Contract Partner Information: </xsl:text>
					</span>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>### */</xsl:text>
					</span>
				</xsl:element>
				<br/>
				<br/>
				<br/>
			</a>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'img-container'"/>
				</xsl:attribute>
				<xsl:element name="img">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-2b'"/>
					</xsl:attribute>
					<xsl:attribute name="src">
						<xsl:value-of select="'Icon_A1_Func_Map_pin.svg'"/>
					</xsl:attribute>
					<xsl:attribute name="style">
						<xsl:value-of select="'vertical-align:middle; height: 24pt; '"/>
					</xsl:attribute>
					<xsl:attribute name="title">
						<xsl:value-of select="'H01- Contract Partner Information'"/>
					</xsl:attribute>
				</xsl:element>
			</xsl:element>
			<h1>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'height: 16pt; vertical-align:middle; object-fit:cover; filter: invert(100%);'"/>
						</xsl:attribute>
						<xsl:attribute name="title">
							<xsl:value-of select="'H01- Contract Partner Information'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text> Contract Partner Information (Name &amp; Address, IDs, Bankdata)</xsl:text>
				</span>
			</h1>
			<xsl:call-template name="H01_CN"/>
			<xsl:call-template name="H01_BY"/>
			<xsl:call-template name="H01_IV"/>
			<xsl:call-template name="H01_II"/>
		</xsl:element>
	</xsl:template>
	<xsl:template name="H01_BY">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'H01BY'"/>
			</xsl:attribute>
			<xsl:attribute name="id">
				<xsl:value-of select="'ContactInfoForBuyer'"/>
			</xsl:attribute>
			<a>
				<xsl:attribute name="id">
					<xsl:value-of select="&apos;H01-BY&apos;"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>/* </xsl:text>
					</span>
					<span style="background-color:#BCBCBC; font-weight:bold; ">
						<xsl:text>### H01-BY - Buyer=Customer: </xsl:text>
					</span>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>### */</xsl:text>
					</span>
				</xsl:element>
				<br/>
				<br/>
			</a>
			<h2>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'height: 16pt; vertical-align:middle; object-fit:cover; filter: invert(100%);'"/>
						</xsl:attribute>
						<xsl:attribute name="title">
							<xsl:value-of select="'H01-BY - Contract Partner Information for Customer, Buyer'"/>
						</xsl:attribute>
					</xsl:element>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:14pt;  filter: invert(100%);'"/>
						</xsl:attribute>
						<xsl:attribute name="title">
							<xsl:value-of select="'H01-BY - Contract Partner Information for Customer, Buyer'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span style="font-family:Verdana; " class="List3">
					<xsl:text> Customer / Buyer</xsl:text>
				</span>
			</h2>
			<xsl:call-template name="H01_BY_NAD"/>
		</xsl:element>
	</xsl:template>
	<xsl:template name="H01_BY_NAD">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'H01BYNAD'"/>
			</xsl:attribute>
			<xsl:attribute name="id">
				<xsl:value-of select="'ContactInfoNADForBuyer'"/>
			</xsl:attribute>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>### H01-BY-NAD - Name and Address of Buyer: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
			</xsl:element>
			<h3>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'height: 16pt; vertical-align:middle; object-fit:cover; filter: invert(100%);'"/>
						</xsl:attribute>
						<xsl:attribute name="title">
							<xsl:value-of select="'H01-BY-NAD -  Name and Address Info for Buyer'"/>
						</xsl:attribute>
					</xsl:element>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:14pt;  filter: invert(100%);'"/>
						</xsl:attribute>
					</xsl:element>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'right.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'height: 16pt; vertical-align:middle; object-fit:cover; filter: invert(100%);'"/>
						</xsl:attribute>
						<xsl:attribute name="title">
							<xsl:value-of select="'H01-BY-NAD'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span style="font-family:Verdana; " class="List4">
					<xsl:text> Name and Address </xsl:text>
				</span>
			</h3>
			<xsl:choose>
				<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:Customer/n1:Name)&gt;0 or
count(n1:ETEB/n1:ETEB02/n1:Header/n1:Customer/n1:GeographicalAddress)&gt;0">
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<span style="background-color:#BCBCBC; ">
							<xsl:text>/* ###</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; color:GREEN; font-weight:bold; ">
							<xsl:text>V1 Existing Info</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; color:GREEN; ">
							<xsl:text>&#160;</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; ">
							<xsl:text>for </xsl:text>
						</span>
						<span style="background-color:#BCBCBC; font-weight:bold; ">
							<xsl:text> Name and Address of the Buyer&#160; </xsl:text>
						</span>
						<span style="background-color:#BCBCBC; ">
							<xsl:text>### */</xsl:text>
						</span>
					</xsl:element>
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<br/>
						<span style="background-color:#BCBCBC; ">
							<xsl:text>/* ###</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
							<xsl:text>▼</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; ">
							<xsl:text>&#160;</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; font-weight:bold; ">
							<xsl:text> Name, </xsl:text>
						</span>
						<span style="background-color:#BCBCBC; font-weight:bold; text-decoration:inherit; ">
							<xsl:text>#H01-BY-NAD</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; font-weight:bold; ">
							<xsl:text>: </xsl:text>
						</span>
						<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
							<xsl:text>▼</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; ">
							<xsl:text>### */</xsl:text>
						</span>
						<br/>
					</xsl:element>
					<xsl:call-template name="DummyColumn"/>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'XML_Inline'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'tooltip'"/>
							</xsl:attribute>
							<xsl:choose>
								<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:Customer)&gt;0">
									<xsl:element name="div">
										<xsl:attribute name="style">
											<xsl:value-of select="'display:none'"/>
										</xsl:attribute>
										<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
											<xsl:text>V1:</xsl:text>
										</span>
									</xsl:element>
									<xsl:for-each select="n1:ETEB">
										<xsl:for-each select="n1:ETEB02">
											<xsl:for-each select="n1:Header">
												<xsl:for-each select="n1:Customer">
													<xsl:for-each select="n1:Name">
														<xsl:apply-templates/>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:when>
								<xsl:otherwise>
									<xsl:element name="div">
										<xsl:attribute name="style">
											<xsl:value-of select="'display:none'"/>
										</xsl:attribute>
										<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
											<xsl:text>V*:</xsl:text>
										</span>
									</xsl:element>
									<span>
										<xsl:text>-</xsl:text>
									</span>
								</xsl:otherwise>
							</xsl:choose>
							<xsl:element name="span">
								<xsl:attribute name="class">
									<xsl:value-of select="'tooltiptext'"/>
								</xsl:attribute>
								<xsl:element name="div">
									<xsl:attribute name="class">
										<xsl:value-of select="'img-container'"/>
									</xsl:attribute>
									<xsl:element name="img">
										<xsl:attribute name="class">
											<xsl:value-of select="'img-1'"/>
										</xsl:attribute>
										<xsl:attribute name="src">
											<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
										</xsl:attribute>
									</xsl:element>
								</xsl:element>
								<xsl:element name="span">
									<xsl:attribute name="style">
										<xsl:value-of select="'color: black; font-weight: bold;'"/>
									</xsl:attribute>
									<span>
										<xsl:text> (Name, H01-BY-NAD)</xsl:text>
									</span>
								</xsl:element>
								<span style="text-decoration:inherit; ">
									<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:Customer/ebor:Name</xsl:text>
								</span>
								<br/>
							</xsl:element>
						</xsl:element>
					</xsl:element>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'XML_FieldDescription'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
							</xsl:element>
						</xsl:element>
						<span>
							<xsl:text> Name</xsl:text>
						</span>
					</xsl:element>
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<br/>
						<span style="background-color:#BCBCBC; ">
							<xsl:text>/* ###</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
							<xsl:text>▼</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; ">
							<xsl:text>&#160;</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; font-weight:bold; ">
							<xsl:text> Adresse , H01-BY_NAD-02a-c: </xsl:text>
						</span>
						<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
							<xsl:text>▼</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; ">
							<xsl:text>### */</xsl:text>
						</span>
						<br/>
					</xsl:element>
					<br/>
					<xsl:call-template name="DummyColumn"/>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'XML_InlineBlock'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'tooltip'"/>
							</xsl:attribute>
							<xsl:choose>
								<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:Customer/n1:GeographicalAddress/n1:Component[1])&gt;0">
									<xsl:element name="div">
										<xsl:attribute name="style">
											<xsl:value-of select="'display:none'"/>
										</xsl:attribute>
										<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
											<xsl:text>V1:</xsl:text>
										</span>
									</xsl:element>
									<xsl:for-each select="n1:ETEB">
										<xsl:for-each select="n1:ETEB02">
											<xsl:for-each select="n1:Header">
												<xsl:for-each select="n1:Customer">
													<xsl:for-each select="n1:GeographicalAddress">
														<xsl:for-each select="n1:Component[1]">
															<xsl:apply-templates/>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:when>
								<xsl:otherwise>
									<xsl:element name="div">
										<xsl:attribute name="style">
											<xsl:value-of select="'display:none'"/>
										</xsl:attribute>
										<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
											<xsl:text>V*:</xsl:text>
										</span>
									</xsl:element>
									<span>
										<xsl:text>- </xsl:text>
									</span>
								</xsl:otherwise>
							</xsl:choose>
							<xsl:element name="span">
								<xsl:attribute name="class">
									<xsl:value-of select="'tooltiptext'"/>
								</xsl:attribute>
								<xsl:element name="div">
									<xsl:attribute name="class">
										<xsl:value-of select="'img-container'"/>
									</xsl:attribute>
									<xsl:element name="img">
										<xsl:attribute name="class">
											<xsl:value-of select="'img-1'"/>
										</xsl:attribute>
										<xsl:attribute name="src">
											<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
										</xsl:attribute>
									</xsl:element>
								</xsl:element>
								<xsl:element name="span">
									<xsl:attribute name="style">
										<xsl:value-of select="'color: black; font-weight: bold;'"/>
									</xsl:attribute>
									<span>
										<xsl:text> (Address / Adresse, #H01-BY-NAD-02a)</xsl:text>
									</span>
								</xsl:element>
								<span style="text-decoration:inherit; ">
									<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:Customer/ebor:GeographicalAddress/ebor:Component[1]</xsl:text>
								</span>
								<br/>
							</xsl:element>
						</xsl:element>
						<xsl:element name="br"/>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'tooltip'"/>
							</xsl:attribute>
							<xsl:choose>
								<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:Customer/n1:GeographicalAddress/n1:Component[2])&gt;0">
									<xsl:element name="div">
										<xsl:attribute name="style">
											<xsl:value-of select="'display:none'"/>
										</xsl:attribute>
										<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
											<xsl:text>V1:</xsl:text>
										</span>
									</xsl:element>
									<br/>
									<xsl:for-each select="n1:ETEB">
										<xsl:for-each select="n1:ETEB02">
											<xsl:for-each select="n1:Header">
												<xsl:for-each select="n1:Customer">
													<xsl:for-each select="n1:GeographicalAddress">
														<xsl:for-each select="n1:Component[2]">
															<xsl:apply-templates/>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:when>
								<xsl:otherwise>
									<xsl:element name="div">
										<xsl:attribute name="style">
											<xsl:value-of select="'display:none'"/>
										</xsl:attribute>
										<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
											<xsl:text>V*:</xsl:text>
										</span>
									</xsl:element>
								</xsl:otherwise>
							</xsl:choose>
							<xsl:element name="span">
								<xsl:attribute name="class">
									<xsl:value-of select="'tooltiptext'"/>
								</xsl:attribute>
								<xsl:element name="div">
									<xsl:attribute name="class">
										<xsl:value-of select="'img-container'"/>
									</xsl:attribute>
									<xsl:element name="img">
										<xsl:attribute name="class">
											<xsl:value-of select="'img-1'"/>
										</xsl:attribute>
										<xsl:attribute name="src">
											<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
										</xsl:attribute>
									</xsl:element>
								</xsl:element>
								<xsl:element name="span">
									<xsl:attribute name="style">
										<xsl:value-of select="'color: black; font-weight: bold;'"/>
									</xsl:attribute>
									<span>
										<xsl:text> (Address / Adresse, #H01-BY-NAD-02b)</xsl:text>
									</span>
								</xsl:element>
								<span style="text-decoration:inherit; ">
									<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:Customer/ebor:GeographicalAddress/ebor:Component[2]</xsl:text>
								</span>
								<br/>
							</xsl:element>
						</xsl:element>
						<xsl:element name="br"/>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'tooltip'"/>
							</xsl:attribute>
							<xsl:choose>
								<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:Customer/n1:GeographicalAddress/n1:Component[3])&gt;0">
									<br/>
									<xsl:for-each select="n1:ETEB">
										<xsl:for-each select="n1:ETEB02">
											<xsl:for-each select="n1:Header">
												<xsl:for-each select="n1:Customer">
													<xsl:for-each select="n1:GeographicalAddress">
														<xsl:for-each select="n1:Component[3]">
															<xsl:apply-templates/>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:when>
								<xsl:otherwise>
									<xsl:element name="div">
										<xsl:attribute name="style">
											<xsl:value-of select="'display:none'"/>
										</xsl:attribute>
										<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
											<xsl:text>V*:</xsl:text>
										</span>
									</xsl:element>
								</xsl:otherwise>
							</xsl:choose>
							<xsl:element name="span">
								<xsl:attribute name="class">
									<xsl:value-of select="'tooltiptext'"/>
								</xsl:attribute>
								<xsl:element name="div">
									<xsl:attribute name="class">
										<xsl:value-of select="'img-container'"/>
									</xsl:attribute>
									<xsl:element name="img">
										<xsl:attribute name="class">
											<xsl:value-of select="'img-1'"/>
										</xsl:attribute>
										<xsl:attribute name="src">
											<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
										</xsl:attribute>
									</xsl:element>
								</xsl:element>
								<xsl:element name="span">
									<xsl:attribute name="style">
										<xsl:value-of select="'color: black; font-weight: bold;'"/>
									</xsl:attribute>
									<span>
										<xsl:text>(Address / Adresse, #H01-BY-NAD-02c)</xsl:text>
									</span>
								</xsl:element>
								<span style="text-decoration:inherit; ">
									<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:Customer/ebor:GeographicalAddress/ebor:Component[3]</xsl:text>
								</span>
								<br/>
							</xsl:element>
						</xsl:element>
					</xsl:element>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'XML_FieldDescription'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
							</xsl:element>
						</xsl:element>
						<span>
							<xsl:text>(Address / Adresse)</xsl:text>
						</span>
					</xsl:element>
				</xsl:when>
				<xsl:otherwise>
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<span style="background-color:#BCBCBC; ">
							<xsl:text>/* ###</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
							<xsl:text>▼</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; ">
							<xsl:text>&#160;</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; font-weight:bold; ">
							<xsl:text>&#160;</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; color:red; font-weight:bold; ">
							<xsl:text>No existing DATA</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; font-weight:bold; ">
							<xsl:text> for Name, </xsl:text>
						</span>
						<span style="background-color:#BCBCBC; font-weight:bold; text-decoration:inherit; ">
							<xsl:text>#H01-BY-NAD-01 or </xsl:text>
						</span>
						<span style="background-color:#BCBCBC; font-weight:bold; ">
							<xsl:text>Address , H01-BY_NAD-02a-c: : </xsl:text>
						</span>
						<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
							<xsl:text>▼</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; ">
							<xsl:text>### */</xsl:text>
						</span>
						<br/>
					</xsl:element>
					<xsl:call-template name="DummyColumn"/>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'XML_Inline'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'tooltip'"/>
							</xsl:attribute>
							<span class="Details_Table_Row_AL_Left_BG_Blue">
								<xsl:text>-</xsl:text>
							</span>
							<xsl:element name="span">
								<xsl:attribute name="class">
									<xsl:value-of select="'tooltiptext'"/>
								</xsl:attribute>
								<xsl:element name="div">
									<xsl:attribute name="class">
										<xsl:value-of select="'img-container'"/>
									</xsl:attribute>
									<xsl:element name="img">
										<xsl:attribute name="class">
											<xsl:value-of select="'img-1'"/>
										</xsl:attribute>
										<xsl:attribute name="src">
											<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
										</xsl:attribute>
										<xsl:attribute name="title">
											<xsl:value-of select="'H01-NAD-BY'"/>
										</xsl:attribute>
									</xsl:element>
								</xsl:element>
								<xsl:element name="span">
									<xsl:attribute name="style">
										<xsl:value-of select="'color: black; font-weight: bold;'"/>
									</xsl:attribute>
									<span>
										<xsl:text>&#160;</xsl:text>
									</span>
									<span style="font-weight:bold; ">
										<xsl:text>(Name, H01-BY-NAD-01 &amp; Address / Adresse, #H01-BY-NAD-02b)</xsl:text>
									</span>
								</xsl:element>
								<br/>
								<span style="text-decoration:inherit; ">
									<xsl:text> from </xsl:text>
								</span>
								<br/>
								<span style="text-decoration:inherit; ">
									<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:Customer/ebor:Name</xsl:text>
								</span>
								<span>
									<xsl:text> and</xsl:text>
								</span>
								<br/>
								<span style="text-decoration:inherit; ">
									<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:Customer/ebor:GeographicalAddress/ebor:Component[1]</xsl:text>
								</span>
								<br/>
								<span style="text-decoration:inherit; ">
									<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:Customer/ebor:GeographicalAddress/ebor:Component[2]</xsl:text>
								</span>
								<br/>
								<span style="text-decoration:inherit; ">
									<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:Customer/ebor:GeographicalAddress/ebor:Component[3]</xsl:text>
								</span>
								<br/>
							</xsl:element>
						</xsl:element>
					</xsl:element>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'XML_FieldDescription'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
							</xsl:element>
						</xsl:element>
						<span>
							<xsl:text> Name &amp; Address</xsl:text>
						</span>
					</xsl:element>
				</xsl:otherwise>
			</xsl:choose>
		</xsl:element>
	</xsl:template>
	<xsl:template name="H01_CN">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'H01CN'"/>
			</xsl:attribute>
			<xsl:attribute name="id">
				<xsl:value-of select="'H01ContractPartnerInfoForConsignee'"/>
			</xsl:attribute>
			<a>
				<xsl:attribute name="id">
					<xsl:value-of select="&apos;H01-CN&apos;"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>/* </xsl:text>
					</span>
					<span style="background-color:#BCBCBC; font-weight:bold; ">
						<xsl:text>### H01-CN - Consignee= DeliveryParty: </xsl:text>
					</span>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>### */</xsl:text>
					</span>
				</xsl:element>
				<br/>
				<br/>
			</a>
			<h2>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'height: 16pt; vertical-align:middle; object-fit:cover; filter: invert(100%);'"/>
						</xsl:attribute>
					</xsl:element>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:14pt;  filter: invert(100%);'"/>
						</xsl:attribute>
						<xsl:attribute name="title">
							<xsl:value-of select="'H01-CN - Contract Partner Information for Consignee/Receiver of the Goods'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span style="font-family:Verdana; ">
					<xsl:text> Consignee /Receiver of the Goods</xsl:text>
				</span>
			</h2>
			<xsl:call-template name="H01_CN_NAD"/>
		</xsl:element>
	</xsl:template>
	<xsl:template name="H01_CN_NAD">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'H01CNNAD'"/>
			</xsl:attribute>
			<xsl:attribute name="id">
				<xsl:value-of select="'H01ContractPartnerInfoNADforConsignee'"/>
			</xsl:attribute>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>### H01-CN-NAD - NAD of Consignee: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
			</xsl:element>
			<h3>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'height: 16pt; vertical-align:middle; object-fit:cover; filter: invert(100%);'"/>
						</xsl:attribute>
					</xsl:element>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:14pt;  filter: invert(100%);'"/>
						</xsl:attribute>
					</xsl:element>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'right.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'height: 16pt; vertical-align:middle; object-fit:cover; filter: invert(100%);'"/>
						</xsl:attribute>
						<xsl:attribute name="title">
							<xsl:value-of select="'H01-CN-NAD '"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="font-family:Verdana; " class="List4">
					<xsl:text>Name and Address </xsl:text>
				</span>
			</h3>
			<xsl:choose>
				<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:Consignee/n1:Name)&gt;0 or
count(n1:ETEB/n1:ETEB02/n1:Header/n1:Consignee/n1:GeographicalAddress)&gt;0">
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<span style="background-color:#BCBCBC; ">
							<xsl:text>/* ###</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; color:GREEN; font-weight:bold; ">
							<xsl:text>V1 Existing Info</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; color:GREEN; ">
							<xsl:text>&#160;</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; ">
							<xsl:text>for </xsl:text>
						</span>
						<span style="background-color:#BCBCBC; font-weight:bold; ">
							<xsl:text> Name and Address of the Consignee</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; ">
							<xsl:text>### */</xsl:text>
						</span>
					</xsl:element>
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<br/>
						<span style="background-color:#BCBCBC; ">
							<xsl:text>/* ###</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
							<xsl:text>▼</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; ">
							<xsl:text>&#160;</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; font-weight:bold; ">
							<xsl:text> Name, </xsl:text>
						</span>
						<span style="background-color:#BCBCBC; font-weight:bold; text-decoration:inherit; ">
							<xsl:text>#H01-CN-NAD</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; font-weight:bold; ">
							<xsl:text>: </xsl:text>
						</span>
						<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
							<xsl:text>▼</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; ">
							<xsl:text>### */</xsl:text>
						</span>
						<br/>
					</xsl:element>
					<xsl:call-template name="DummyColumn"/>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'XML_Inline'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'tooltip'"/>
							</xsl:attribute>
							<xsl:choose>
								<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:Consignee/n1:Name)&gt;0">
									<xsl:element name="div">
										<xsl:attribute name="style">
											<xsl:value-of select="'display:none'"/>
										</xsl:attribute>
										<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
											<xsl:text>V1:</xsl:text>
										</span>
									</xsl:element>
									<xsl:for-each select="n1:ETEB">
										<xsl:for-each select="n1:ETEB02">
											<xsl:for-each select="n1:Header">
												<xsl:for-each select="n1:Consignee">
													<xsl:for-each select="n1:Name">
														<span class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:apply-templates/>
														</span>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:when>
								<xsl:otherwise>
									<xsl:element name="div">
										<xsl:attribute name="style">
											<xsl:value-of select="'display:none'"/>
										</xsl:attribute>
										<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
											<xsl:text>V*:</xsl:text>
										</span>
									</xsl:element>
									<span class="Details_Table_Row_AL_Left_BG_Blue">
										<xsl:text>-</xsl:text>
									</span>
								</xsl:otherwise>
							</xsl:choose>
							<xsl:element name="span">
								<xsl:attribute name="class">
									<xsl:value-of select="'tooltiptext'"/>
								</xsl:attribute>
								<xsl:element name="div">
									<xsl:attribute name="class">
										<xsl:value-of select="'img-container'"/>
									</xsl:attribute>
									<xsl:element name="img">
										<xsl:attribute name="class">
											<xsl:value-of select="'img-1'"/>
										</xsl:attribute>
										<xsl:attribute name="src">
											<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
										</xsl:attribute>
									</xsl:element>
								</xsl:element>
								<xsl:element name="span">
									<xsl:attribute name="style">
										<xsl:value-of select="'color: black; font-weight: bold;'"/>
									</xsl:attribute>
									<span>
										<xsl:text>&#160;</xsl:text>
									</span>
									<span style="font-weight:bold; ">
										<xsl:text>(Name, H01-CN-NAD-01)</xsl:text>
									</span>
								</xsl:element>
								<br/>
								<span style="text-decoration:inherit; ">
									<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:Consignee/ebor:Name</xsl:text>
								</span>
								<br/>
							</xsl:element>
						</xsl:element>
					</xsl:element>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'XML_FieldDescription'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
							</xsl:element>
						</xsl:element>
						<span>
							<xsl:text> Name</xsl:text>
						</span>
					</xsl:element>
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<br/>
						<span style="background-color:#BCBCBC; ">
							<xsl:text>/* ###</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
							<xsl:text>▼</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; ">
							<xsl:text>&#160;</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; font-weight:bold; ">
							<xsl:text> Adresse , H01-CN_NAD-02a-c: </xsl:text>
						</span>
						<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
							<xsl:text>▼</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; ">
							<xsl:text>### */</xsl:text>
						</span>
					</xsl:element>
					<br/>
					<xsl:call-template name="DummyColumn"/>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'XML_InlineBlock'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'tooltip'"/>
							</xsl:attribute>
							<xsl:choose>
								<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:Consignee/n1:GeographicalAddress/n1:Component[1])&gt;0">
									<xsl:element name="div">
										<xsl:attribute name="style">
											<xsl:value-of select="'display:none'"/>
										</xsl:attribute>
										<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
											<xsl:text>V1:</xsl:text>
										</span>
									</xsl:element>
									<xsl:for-each select="n1:ETEB">
										<xsl:for-each select="n1:ETEB02">
											<xsl:for-each select="n1:Header">
												<xsl:for-each select="n1:Consignee">
													<xsl:for-each select="n1:GeographicalAddress">
														<xsl:for-each select="n1:Component[1]">
															<xsl:apply-templates/>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:when>
								<xsl:otherwise>
									<xsl:element name="div">
										<xsl:attribute name="style">
											<xsl:value-of select="'display:none'"/>
										</xsl:attribute>
										<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
											<xsl:text>V*:</xsl:text>
										</span>
									</xsl:element>
									<span>
										<xsl:text>- </xsl:text>
									</span>
								</xsl:otherwise>
							</xsl:choose>
							<xsl:element name="span">
								<xsl:attribute name="class">
									<xsl:value-of select="'tooltiptext'"/>
								</xsl:attribute>
								<xsl:element name="div">
									<xsl:attribute name="class">
										<xsl:value-of select="'img-container'"/>
									</xsl:attribute>
									<xsl:element name="img">
										<xsl:attribute name="class">
											<xsl:value-of select="'img-1'"/>
										</xsl:attribute>
										<xsl:attribute name="src">
											<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
										</xsl:attribute>
									</xsl:element>
								</xsl:element>
								<xsl:element name="span">
									<xsl:attribute name="style">
										<xsl:value-of select="'color: black; font-weight: bold;'"/>
									</xsl:attribute>
									<span style="font-weight:bold; ">
										<xsl:text> (Address / Adresse, #H01-CN-NAD-02a)</xsl:text>
									</span>
								</xsl:element>
								<span style="text-decoration:inherit; ">
									<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:Consignee/ebor:GeographicalAddress/ebor:Component[1]</xsl:text>
								</span>
								<br/>
							</xsl:element>
						</xsl:element>
						<xsl:element name="br"/>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'tooltip'"/>
							</xsl:attribute>
							<xsl:choose>
								<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:Consignee/n1:GeographicalAddress/n1:Component[2])&gt;0">
									<br/>
									<xsl:for-each select="n1:ETEB">
										<xsl:for-each select="n1:ETEB02">
											<xsl:for-each select="n1:Header">
												<xsl:for-each select="n1:Consignee">
													<xsl:for-each select="n1:GeographicalAddress">
														<xsl:for-each select="n1:Component[2]">
															<xsl:apply-templates/>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:when>
								<xsl:otherwise/>
							</xsl:choose>
							<xsl:element name="span">
								<xsl:attribute name="class">
									<xsl:value-of select="'tooltiptext'"/>
								</xsl:attribute>
								<xsl:element name="div">
									<xsl:attribute name="class">
										<xsl:value-of select="'img-container'"/>
									</xsl:attribute>
									<xsl:element name="img">
										<xsl:attribute name="class">
											<xsl:value-of select="'img-1'"/>
										</xsl:attribute>
										<xsl:attribute name="src">
											<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
										</xsl:attribute>
									</xsl:element>
								</xsl:element>
								<xsl:element name="span">
									<xsl:attribute name="style">
										<xsl:value-of select="'color: black; font-weight: bold;'"/>
									</xsl:attribute>
									<span>
										<xsl:text>&#160;</xsl:text>
									</span>
									<span style="font-weight:bold; ">
										<xsl:text>(Address / Adresse, #H01-CN-NAD-02b)</xsl:text>
									</span>
								</xsl:element>
								<span style="text-decoration:inherit; ">
									<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:Consignee/ebor:GeographicalAddress/ebor:Component[2]</xsl:text>
								</span>
								<br/>
							</xsl:element>
						</xsl:element>
						<xsl:element name="br"/>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'tooltip'"/>
							</xsl:attribute>
							<xsl:choose>
								<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:Consignee/n1:GeographicalAddress/n1:Component[3])&gt;0">
									<br/>
									<xsl:element name="div">
										<xsl:attribute name="style">
											<xsl:value-of select="'display:none'"/>
										</xsl:attribute>
										<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
											<xsl:text>V1:</xsl:text>
										</span>
									</xsl:element>
									<xsl:for-each select="n1:ETEB">
										<xsl:for-each select="n1:ETEB02">
											<xsl:for-each select="n1:Header">
												<xsl:for-each select="n1:Consignee">
													<xsl:for-each select="n1:GeographicalAddress">
														<xsl:for-each select="n1:Component[3]">
															<xsl:apply-templates/>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:when>
								<xsl:otherwise>
									<xsl:element name="div">
										<xsl:attribute name="style">
											<xsl:value-of select="'display:none'"/>
										</xsl:attribute>
										<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
											<xsl:text>V*:</xsl:text>
										</span>
									</xsl:element>
								</xsl:otherwise>
							</xsl:choose>
							<xsl:element name="span">
								<xsl:attribute name="class">
									<xsl:value-of select="'tooltiptext'"/>
								</xsl:attribute>
								<xsl:element name="div">
									<xsl:attribute name="class">
										<xsl:value-of select="'img-container'"/>
									</xsl:attribute>
									<xsl:element name="img">
										<xsl:attribute name="class">
											<xsl:value-of select="'img-1'"/>
										</xsl:attribute>
										<xsl:attribute name="src">
											<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
										</xsl:attribute>
									</xsl:element>
								</xsl:element>
								<xsl:element name="span">
									<xsl:attribute name="style">
										<xsl:value-of select="'color: black; font-weight: bold;'"/>
									</xsl:attribute>
									<span>
										<xsl:text>&#160;</xsl:text>
									</span>
									<span style="font-weight:bold; ">
										<xsl:text>(Address / Adresse, #H01-CN-NAD-02c)</xsl:text>
									</span>
								</xsl:element>
								<span style="text-decoration:inherit; ">
									<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:Consignee/ebor:GeographicalAddress/ebor:Component[3]</xsl:text>
								</span>
								<br/>
							</xsl:element>
						</xsl:element>
					</xsl:element>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'XML_FieldDescription'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
							</xsl:element>
						</xsl:element>
						<span>
							<xsl:text>(Address / Adresse)</xsl:text>
						</span>
					</xsl:element>
				</xsl:when>
				<xsl:otherwise>
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<span style="background-color:#BCBCBC; ">
							<xsl:text>/* ###</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
							<xsl:text>▼</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; ">
							<xsl:text>&#160;</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; font-weight:bold; ">
							<xsl:text>&#160;</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; color:red; font-weight:bold; ">
							<xsl:text>No existing DATA</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; font-weight:bold; ">
							<xsl:text> for Name, </xsl:text>
						</span>
						<span style="background-color:#BCBCBC; font-weight:bold; text-decoration:inherit; ">
							<xsl:text>#H01-CN-NAD-01 or </xsl:text>
						</span>
						<span style="background-color:#BCBCBC; font-weight:bold; ">
							<xsl:text>Address , H01-CN_NAD-02a-c: : </xsl:text>
						</span>
						<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
							<xsl:text>▼</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; ">
							<xsl:text>### */</xsl:text>
						</span>
						<br/>
					</xsl:element>
					<xsl:call-template name="DummyColumn"/>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'XML_Inline'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'tooltip'"/>
							</xsl:attribute>
							<span class="Details_Table_Row_AL_Left_BG_Blue">
								<xsl:text>no data available in this file</xsl:text>
							</span>
							<xsl:element name="span">
								<xsl:attribute name="class">
									<xsl:value-of select="'tooltiptext'"/>
								</xsl:attribute>
								<xsl:element name="div">
									<xsl:attribute name="class">
										<xsl:value-of select="'img-container'"/>
									</xsl:attribute>
									<xsl:element name="img">
										<xsl:attribute name="class">
											<xsl:value-of select="'img-1'"/>
										</xsl:attribute>
										<xsl:attribute name="src">
											<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
										</xsl:attribute>
										<xsl:attribute name="title">
											<xsl:value-of select="'H01-CN-NAD'"/>
										</xsl:attribute>
									</xsl:element>
								</xsl:element>
								<xsl:element name="span">
									<xsl:attribute name="style">
										<xsl:value-of select="'color: black; font-weight: bold;'"/>
									</xsl:attribute>
									<span>
										<xsl:text>&#160;</xsl:text>
									</span>
									<span style="font-weight:bold; ">
										<xsl:text>(Name, H01-CN-NAD-01 &amp; Address / Adresse, #H01-CN-NAD-02b)</xsl:text>
									</span>
								</xsl:element>
								<br/>
								<span style="text-decoration:inherit; ">
									<xsl:text> from </xsl:text>
								</span>
								<br/>
								<span style="text-decoration:inherit; ">
									<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:Consignee/ebor:Name</xsl:text>
								</span>
								<span>
									<xsl:text> and</xsl:text>
								</span>
								<br/>
								<span style="text-decoration:inherit; ">
									<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:Consignee/ebor:GeographicalAddress/ebor:Component[1]</xsl:text>
								</span>
								<br/>
								<span style="text-decoration:inherit; ">
									<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:Consignee/ebor:GeographicalAddress/ebor:Component[2]</xsl:text>
								</span>
								<br/>
								<span style="text-decoration:inherit; ">
									<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:Consignee/ebor:GeographicalAddress/ebor:Component[3]</xsl:text>
								</span>
								<br/>
							</xsl:element>
						</xsl:element>
					</xsl:element>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'XML_FieldDescription'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
							</xsl:element>
						</xsl:element>
						<span>
							<xsl:text> Name &amp; Address</xsl:text>
						</span>
					</xsl:element>
				</xsl:otherwise>
			</xsl:choose>
		</xsl:element>
		<br/>
	</xsl:template>
	<xsl:template name="H01_II">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'H01II'"/>
			</xsl:attribute>
			<xsl:attribute name="id">
				<xsl:value-of select="'H01IIContractPartnerInfoForInvoiceIssuer'"/>
			</xsl:attribute>
			<a>
				<xsl:attribute name="id">
					<xsl:value-of select="&apos;H01-II&apos;"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>/* </xsl:text>
					</span>
					<span style="background-color:#BCBCBC; font-weight:bold; ">
						<xsl:text>### H01-II - Invoice Issuer: </xsl:text>
					</span>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>### */</xsl:text>
					</span>
				</xsl:element>
				<br/>
				<br/>
				<br/>
			</a>
			<h2>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'height: 16pt; vertical-align:middle; object-fit:cover; filter: invert(100%);'"/>
						</xsl:attribute>
						<xsl:attribute name="title">
							<xsl:value-of select="'H01-II Invoice Issuer'"/>
						</xsl:attribute>
					</xsl:element>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:14pt;  filter: invert(100%);'"/>
						</xsl:attribute>
						<xsl:attribute name="title">
							<xsl:value-of select="'H01-II - Invoice Issuer'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text> Invoice </xsl:text>
				</span>
				<span style="font-family:Verdana; " class="List3">
					<xsl:text>Issuer </xsl:text>
				</span>
			</h2>
			<xsl:call-template name="H01_II_NAD"/>
			<xsl:call-template name="H01_II_ID"/>
			<xsl:call-template name="H01_II_BD"/>
		</xsl:element>
	</xsl:template>
	<xsl:template name="H01_II_NAD">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'H01IINAD'"/>
			</xsl:attribute>
			<xsl:attribute name="id">
				<xsl:value-of select="'H01IINADContractPartnerInfoNADForInvoiceIssuer'"/>
			</xsl:attribute>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>### H01-II-NAD Name and Address of InvoiceIssuer: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
			</xsl:element>
			<h3>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'height: 16pt; vertical-align:middle; object-fit:cover; filter: invert(100%);'"/>
						</xsl:attribute>
						<xsl:attribute name="title">
							<xsl:value-of select="'H01-II-INAD Name and Address of Invoice Issuer'"/>
						</xsl:attribute>
					</xsl:element>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:14pt;  filter: invert(100%);'"/>
						</xsl:attribute>
						<xsl:attribute name="title">
							<xsl:value-of select="'H01-II-INAD Name and Address of Invoice Issuer'"/>
						</xsl:attribute>
					</xsl:element>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'right.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'height: 16pt; vertical-align:middle; object-fit:cover; filter: invert(100%);'"/>
						</xsl:attribute>
						<xsl:attribute name="title">
							<xsl:value-of select="'H01-II-INAD Name and Address of Invoice Issuer'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="font-family:Verdana; " class="List4">
					<xsl:text>Name and Address</xsl:text>
				</span>
			</h3>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text> Name, </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; text-decoration:inherit; ">
					<xsl:text>#H01-II-NAD</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>-01: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<xsl:call-template name="DummyColumn"/>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_Inline'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'tooltip'"/>
					</xsl:attribute>
					<xsl:choose>
						<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:InvoiceIssuer/n1:Name)&gt;0">
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V1:</xsl:text>
								</span>
							</xsl:element>
							<xsl:for-each select="n1:ETEB">
								<xsl:for-each select="n1:ETEB02">
									<xsl:for-each select="n1:Header">
										<xsl:for-each select="n1:InvoiceIssuer">
											<xsl:for-each select="n1:Name">
												<xsl:apply-templates/>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:when>
						<xsl:otherwise>
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V*:</xsl:text>
								</span>
							</xsl:element>
							<span>
								<xsl:text>-</xsl:text>
							</span>
						</xsl:otherwise>
					</xsl:choose>
					<xsl:element name="span">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltiptext'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
								<xsl:attribute name="title">
									<xsl:value-of select="'H01-II-NAD-01'"/>
								</xsl:attribute>
							</xsl:element>
							<xsl:element name="span">
								<xsl:attribute name="style">
									<xsl:value-of select="'color: black; font-weight: bold;'"/>
								</xsl:attribute>
								<span>
									<xsl:text>&#160;</xsl:text>
								</span>
								<span style="font-weight:bold; ">
									<xsl:text>(Name, H01-II-NAD-01)</xsl:text>
								</span>
							</xsl:element>
						</xsl:element>
						<br/>
						<span style="text-decoration:inherit; ">
							<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:InvoiceIssuer/ebor:Name</xsl:text>
						</span>
						<br/>
					</xsl:element>
				</xsl:element>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_FieldDescription'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-1'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text>Name</xsl:text>
				</span>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text> Adresse , H01-II_NAD-02a-c: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<br/>
			<xsl:call-template name="DummyColumn"/>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_InlineBlock'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'tooltip'"/>
					</xsl:attribute>
					<xsl:choose>
						<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:InvoiceIssuer/n1:GeographicalAddress/n1:Component[1])&gt;0">
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V1:</xsl:text>
								</span>
							</xsl:element>
							<xsl:for-each select="n1:ETEB">
								<xsl:for-each select="n1:ETEB02">
									<xsl:for-each select="n1:Header">
										<xsl:for-each select="n1:InvoiceIssuer">
											<xsl:for-each select="n1:GeographicalAddress">
												<xsl:for-each select="n1:Component[1]">
													<xsl:apply-templates/>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:when>
						<xsl:otherwise>
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V*:</xsl:text>
								</span>
							</xsl:element>
							<span style="color:black; ">
								<xsl:text>- </xsl:text>
							</span>
						</xsl:otherwise>
					</xsl:choose>
					<xsl:element name="span">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltiptext'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
								<xsl:attribute name="title">
									<xsl:value-of select="'H01-II-NAD-02a'"/>
								</xsl:attribute>
							</xsl:element>
						</xsl:element>
						<xsl:element name="span">
							<xsl:attribute name="style">
								<xsl:value-of select="'color: black; font-weight: bold;'"/>
							</xsl:attribute>
							<span>
								<xsl:text>&#160;</xsl:text>
							</span>
							<span style="font-weight:bold; ">
								<xsl:text>(Address / Adresse, #H01-II-NAD-02a)</xsl:text>
							</span>
						</xsl:element>
						<br/>
						<span style="text-decoration:inherit; ">
							<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:InvoiceIssuer//ebor:GeographicalAddress/ebor:Component[1]</xsl:text>
						</span>
					</xsl:element>
				</xsl:element>
				<xsl:element name="br"/>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'tooltip'"/>
					</xsl:attribute>
					<xsl:choose>
						<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:InvoiceIssuer/n1:GeographicalAddress/n1:Component[2])&gt;0">
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V1:</xsl:text>
								</span>
							</xsl:element>
							<xsl:for-each select="n1:ETEB">
								<xsl:for-each select="n1:ETEB02">
									<xsl:for-each select="n1:Header">
										<xsl:for-each select="n1:InvoiceIssuer">
											<xsl:for-each select="n1:GeographicalAddress">
												<xsl:for-each select="n1:Component[2]">
													<xsl:apply-templates/>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:when>
						<xsl:otherwise>
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V*:</xsl:text>
								</span>
							</xsl:element>
						</xsl:otherwise>
					</xsl:choose>
					<xsl:element name="span">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltiptext'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
								<xsl:attribute name="title">
									<xsl:value-of select="'H01-II-NAD-02b'"/>
								</xsl:attribute>
							</xsl:element>
						</xsl:element>
						<xsl:element name="span">
							<xsl:attribute name="style">
								<xsl:value-of select="'color: black; font-weight: bold;'"/>
							</xsl:attribute>
							<span>
								<xsl:text>(</xsl:text>
							</span>
							<span style="font-weight:bold; ">
								<xsl:text>Address / Adresse, #H01-II-NAD-02b</xsl:text>
							</span>
							<span>
								<xsl:text>)</xsl:text>
							</span>
						</xsl:element>
						<br/>
						<span style="text-decoration:inherit; ">
							<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:InvoiceIssuer//ebor:GeographicalAddress/ebor:Component[2]</xsl:text>
						</span>
					</xsl:element>
				</xsl:element>
				<xsl:element name="br"/>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'tooltip'"/>
					</xsl:attribute>
					<xsl:choose>
						<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:InvoiceIssuer/n1:GeographicalAddress/n1:Component[3])&gt;0">
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V1:</xsl:text>
								</span>
							</xsl:element>
							<xsl:for-each select="n1:ETEB">
								<xsl:for-each select="n1:ETEB02">
									<xsl:for-each select="n1:Header">
										<xsl:for-each select="n1:InvoiceIssuer">
											<xsl:for-each select="n1:GeographicalAddress">
												<xsl:for-each select="n1:Component[3]">
													<xsl:apply-templates/>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:when>
						<xsl:otherwise>
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V*:</xsl:text>
								</span>
							</xsl:element>
						</xsl:otherwise>
					</xsl:choose>
					<xsl:element name="span">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltiptext'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
								<xsl:attribute name="title">
									<xsl:value-of select="'H01-II-NAD-02c'"/>
								</xsl:attribute>
							</xsl:element>
						</xsl:element>
						<xsl:element name="span">
							<xsl:attribute name="style">
								<xsl:value-of select="'color: black; font-weight: bold;'"/>
							</xsl:attribute>
							<span>
								<xsl:text> (</xsl:text>
							</span>
							<span style="font-weight:bold; ">
								<xsl:text>Address / Adresse, #H01-II-NAD-02c</xsl:text>
							</span>
							<span>
								<xsl:text>)</xsl:text>
							</span>
						</xsl:element>
						<br/>
						<span style="text-decoration:inherit; ">
							<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:InvoiceIssuer//ebor:GeographicalAddress/ebor:Component[3]</xsl:text>
						</span>
					</xsl:element>
				</xsl:element>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_FieldDescription'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-1'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text> (Address / Adresse)</xsl:text>
				</span>
			</xsl:element>
		</xsl:element>
	</xsl:template>
	<xsl:template name="H01_II_BD">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'H01IIBD'"/>
			</xsl:attribute>
			<xsl:attribute name="id">
				<xsl:value-of select="'H01IIBDContractPartnerInfoBankDataForInvoiceIssuer'"/>
			</xsl:attribute>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>### H01-II-BD - Bank Data of Invoice Issuer: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
			</xsl:element>
			<h3>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'height: 16pt; vertical-align:middle; object-fit:cover; filter: invert(100%);'"/>
						</xsl:attribute>
						<xsl:attribute name="title">
							<xsl:value-of select="'H01-II-BD'"/>
						</xsl:attribute>
					</xsl:element>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:14pt;  filter: invert(100%);'"/>
						</xsl:attribute>
						<xsl:attribute name="title">
							<xsl:value-of select="'H01-II-BD'"/>
						</xsl:attribute>
					</xsl:element>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'right.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'height: 16pt; vertical-align:middle; object-fit:cover; filter: invert(100%);'"/>
						</xsl:attribute>
						<xsl:attribute name="title">
							<xsl:value-of select="'H01-II-BD'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span style="font-family:Verdana; " class="List4">
					<xsl:text> Bank Data</xsl:text>
				</span>
			</h3>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text> IBAN , H01-II-BD-01: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<xsl:call-template name="DummyColumn"/>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_Inline'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'tooltip'"/>
					</xsl:attribute>
					<xsl:for-each select="n1:ETEB">
						<xsl:for-each select="n1:ETEB02">
							<xsl:for-each select="n1:Header">
								<xsl:for-each select="n1:InvoiceIssuer">
									<xsl:for-each select="n1:BankAccount">
										<xsl:choose>
											<xsl:when test="count(n1:IBAN)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
														<xsl:text>V1:</xsl:text>
													</span>
												</xsl:element>
												<xsl:for-each select="n1:IBAN">
													<xsl:apply-templates/>
												</xsl:for-each>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
														<xsl:text>V*:</xsl:text>
													</span>
												</xsl:element>
												<span style="font-family:Verdana; font-size:10pt; " class="HeaderTextes_12pt_10Pct">
													<xsl:text>-</xsl:text>
												</span>
											</xsl:otherwise>
										</xsl:choose>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:for-each>
					</xsl:for-each>
					<xsl:element name="span">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltiptext'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
								<xsl:attribute name="title">
									<xsl:value-of select="'H01-II-BD-01'"/>
								</xsl:attribute>
							</xsl:element>
						</xsl:element>
						<xsl:element name="span">
							<xsl:attribute name="style">
								<xsl:value-of select="'color: black; font-weight: bold;'"/>
							</xsl:attribute>
							<span>
								<xsl:text> (IBAN, H01-II-BD-01)</xsl:text>
							</span>
						</xsl:element>
						<br/>
						<span style="text-decoration:inherit; ">
							<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:InvoiceIssuer/ebor:BankAccount/ebor:IBAN </xsl:text>
						</span>
						<br/>
					</xsl:element>
				</xsl:element>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_FieldDescription'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-1'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="text-decoration:inherit; ">
					<xsl:text>IBAN</xsl:text>
				</span>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text> BIC , H01-II-BD-02: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<br/>
			<xsl:call-template name="DummyColumn"/>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_Inline'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'tooltip'"/>
					</xsl:attribute>
					<xsl:for-each select="n1:ETEB">
						<xsl:for-each select="n1:ETEB02">
							<xsl:for-each select="n1:Header">
								<xsl:for-each select="n1:InvoiceIssuer">
									<xsl:for-each select="n1:BankAccount">
										<xsl:choose>
											<xsl:when test="count(n1:BIC)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
														<xsl:text>V1:</xsl:text>
													</span>
												</xsl:element>
												<xsl:for-each select="n1:BIC">
													<xsl:apply-templates/>
												</xsl:for-each>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
														<xsl:text>V*:</xsl:text>
													</span>
												</xsl:element>
												<span style="font-family:Verdana; font-size:10pt; " class="HeaderTextes_12pt_10Pct">
													<xsl:text>-</xsl:text>
												</span>
											</xsl:otherwise>
										</xsl:choose>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:for-each>
					</xsl:for-each>
					<xsl:element name="span">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltiptext'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
								<xsl:attribute name="title">
									<xsl:value-of select="'H01-II-BD-02'"/>
								</xsl:attribute>
							</xsl:element>
						</xsl:element>
						<xsl:element name="span">
							<xsl:attribute name="style">
								<xsl:value-of select="'color: black; font-weight: bold;'"/>
							</xsl:attribute>
							<span>
								<xsl:text> (BIC , H01-II-BD-02)</xsl:text>
							</span>
						</xsl:element>
						<br/>
						<span style="text-decoration:inherit; ">
							<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:InvoiceIssuer/ebor:BankAccount/ebor:BIC</xsl:text>
						</span>
						<br/>
					</xsl:element>
				</xsl:element>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_FieldDescription'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-1'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text> BIC </xsl:text>
				</span>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text> AccountholderName, H01-II-BD-03: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<br/>
			<xsl:call-template name="DummyColumn"/>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_Inline'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'tooltip'"/>
					</xsl:attribute>
					<xsl:for-each select="n1:ETEB">
						<xsl:for-each select="n1:ETEB02">
							<xsl:for-each select="n1:Header">
								<xsl:for-each select="n1:InvoiceIssuer">
									<xsl:for-each select="n1:BankAccount">
										<xsl:choose>
											<xsl:when test="count(n1:AccountHolderName)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
														<xsl:text>V1:</xsl:text>
													</span>
												</xsl:element>
												<xsl:for-each select="n1:AccountHolderName">
													<xsl:apply-templates/>
												</xsl:for-each>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
														<xsl:text>V*:</xsl:text>
													</span>
												</xsl:element>
												<span style="font-family:Verdana; font-size:10pt; " class="HeaderTextes_12pt_10Pct">
													<xsl:text>-</xsl:text>
												</span>
											</xsl:otherwise>
										</xsl:choose>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:for-each>
					</xsl:for-each>
					<xsl:element name="span">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltiptext'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
								<xsl:attribute name="title">
									<xsl:value-of select="'H01-II-BD-03'"/>
								</xsl:attribute>
							</xsl:element>
						</xsl:element>
						<xsl:element name="span">
							<xsl:attribute name="style">
								<xsl:value-of select="'color: black; font-weight: bold;'"/>
							</xsl:attribute>
							<span>
								<xsl:text> (AccountHolderName/Kontoinhaber, H01-II-BD-03)</xsl:text>
							</span>
						</xsl:element>
						<br/>
						<span style="text-decoration:inherit; ">
							<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:InvoiceIssuer/ebor:BankAccount/ebor:AccountHolderName </xsl:text>
						</span>
						<br/>
					</xsl:element>
				</xsl:element>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_FieldDescription'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-1'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="title">
							<xsl:value-of select="'H01-II-BD-03'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text> AccountHolderName/Kontoinhaber</xsl:text>
				</span>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text> Bank Name</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>, H01-II-BD-04: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<xsl:if test="count(n1:BankName)&gt;0">
				<br/>
				<xsl:call-template name="DummyColumn"/>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_Inline'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltip'"/>
						</xsl:attribute>
						<xsl:for-each select="n1:ETEB">
							<xsl:for-each select="n1:ETEB02">
								<xsl:for-each select="n1:Header">
									<xsl:for-each select="n1:InvoiceIssuer">
										<xsl:for-each select="n1:BankAccount">
											<xsl:choose>
												<xsl:when test="count(n1:BankName)&gt;0">
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
															<xsl:text>V1:</xsl:text>
														</span>
													</xsl:element>
													<xsl:for-each select="n1:BankName">
														<xsl:apply-templates/>
													</xsl:for-each>
												</xsl:when>
												<xsl:otherwise>
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
															<xsl:text>V*:</xsl:text>
														</span>
													</xsl:element>
													<span style="font-family:Verdana; font-size:10pt; " class="HeaderTextes_12pt_10Pct">
														<xsl:text>-</xsl:text>
													</span>
												</xsl:otherwise>
											</xsl:choose>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:for-each>
						<xsl:element name="span">
							<xsl:attribute name="class">
								<xsl:value-of select="'tooltiptext'"/>
							</xsl:attribute>
							<xsl:element name="div">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-container'"/>
								</xsl:attribute>
								<xsl:element name="img">
									<xsl:attribute name="class">
										<xsl:value-of select="'img-1'"/>
									</xsl:attribute>
									<xsl:attribute name="src">
										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
									</xsl:attribute>
									<xsl:attribute name="title">
										<xsl:value-of select="'H01-II-BD-04'"/>
									</xsl:attribute>
								</xsl:element>
							</xsl:element>
							<xsl:element name="span">
								<xsl:attribute name="style">
									<xsl:value-of select="'color: black; font-weight: bold;'"/>
								</xsl:attribute>
								<span>
									<xsl:text> (Bank Name</xsl:text>
								</span>
								<span style="color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; ">
									<xsl:text>&#160;</xsl:text>
								</span>
								<span>
									<xsl:text>, H01-II-BD-04)</xsl:text>
								</span>
							</xsl:element>
							<br/>
							<span style="text-decoration:inherit; ">
								<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:InvoiceIssuer/ebor:BankAccount/ebor:BankName</xsl:text>
							</span>
							<br/>
						</xsl:element>
					</xsl:element>
				</xsl:element>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_FieldDescription'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-container'"/>
						</xsl:attribute>
						<xsl:element name="img">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-1'"/>
							</xsl:attribute>
							<xsl:attribute name="src">
								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
							</xsl:attribute>
						</xsl:element>
					</xsl:element>
					<span>
						<xsl:text> Bank Name</xsl:text>
					</span>
					<span style="color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; ">
						<xsl:text>&#160;</xsl:text>
					</span>
				</xsl:element>
			</xsl:if>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text> CreditorID</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>, H01-II-ID-05: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<xsl:if test="count(n1:CreditorID)&gt;0">
				<br/>
				<xsl:call-template name="DummyColumn"/>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_Inline'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltip'"/>
						</xsl:attribute>
						<xsl:for-each select="n1:ETEB">
							<xsl:for-each select="n1:ETEB02">
								<xsl:for-each select="n1:Header">
									<xsl:for-each select="n1:InvoiceIssuer">
										<xsl:choose>
											<xsl:when test="count(n1:CreditorID)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
														<xsl:text>V1:</xsl:text>
													</span>
												</xsl:element>
												<xsl:for-each select="n1:CreditorID">
													<xsl:apply-templates/>
												</xsl:for-each>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
														<xsl:text>V*:</xsl:text>
													</span>
												</xsl:element>
												<span style="font-family:Verdana; font-size:10pt; " class="HeaderTextes_12pt_10Pct">
													<xsl:text>-</xsl:text>
												</span>
											</xsl:otherwise>
										</xsl:choose>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:for-each>
						<xsl:element name="span">
							<xsl:attribute name="class">
								<xsl:value-of select="'tooltiptext'"/>
							</xsl:attribute>
							<xsl:element name="div">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-container'"/>
								</xsl:attribute>
								<xsl:element name="img">
									<xsl:attribute name="class">
										<xsl:value-of select="'img-1'"/>
									</xsl:attribute>
									<xsl:attribute name="src">
										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
									</xsl:attribute>
									<xsl:attribute name="title">
										<xsl:value-of select="'H01-II-BD-05'"/>
									</xsl:attribute>
								</xsl:element>
							</xsl:element>
							<xsl:element name="span">
								<xsl:attribute name="style">
									<xsl:value-of select="'color: black; font-weight: bold;'"/>
								</xsl:attribute>
								<span>
									<xsl:text>(Creditor ID / Rechnungssteller Kreditoren Nummer</xsl:text>
								</span>
								<span style="color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; ">
									<xsl:text>&#160; </xsl:text>
								</span>
								<span>
									<xsl:text>, H01-II-ID-05)</xsl:text>
								</span>
							</xsl:element>
							<br/>
							<span style="text-decoration:inherit; ">
								<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:InvoiceIssuer/ebor:CreditorID</xsl:text>
							</span>
							<br/>
						</xsl:element>
					</xsl:element>
				</xsl:element>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_FieldDescription'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-container'"/>
						</xsl:attribute>
						<xsl:element name="img">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-1'"/>
							</xsl:attribute>
							<xsl:attribute name="src">
								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
							</xsl:attribute>
						</xsl:element>
					</xsl:element>
					<span>
						<xsl:text> Creditor ID / Rechnungssteller Kreditoren Nummer</xsl:text>
					</span>
					<span style="color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; ">
						<xsl:text>&#160;</xsl:text>
					</span>
				</xsl:element>
			</xsl:if>
		</xsl:element>
	</xsl:template>
	<xsl:template name="H01_II_ID">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'H01IIID'"/>
			</xsl:attribute>
			<xsl:attribute name="id">
				<xsl:value-of select="'H01IIIDContractPartnerInfoIDsForInvoiceIssuer'"/>
			</xsl:attribute>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>### H01-II-ID - IDs of Invoice Issuer: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
			</xsl:element>
			<h3>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'height: 16pt; vertical-align:middle; object-fit:cover; filter: invert(100%);'"/>
						</xsl:attribute>
						<xsl:attribute name="title">
							<xsl:value-of select="'H01-II-ID'"/>
						</xsl:attribute>
					</xsl:element>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:14pt;  filter: invert(100%);'"/>
						</xsl:attribute>
						<xsl:attribute name="title">
							<xsl:value-of select="'H01-II-ID'"/>
						</xsl:attribute>
					</xsl:element>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'right.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'height: 16pt; vertical-align:middle; object-fit:cover; filter: invert(100%);'"/>
						</xsl:attribute>
						<xsl:attribute name="title">
							<xsl:value-of select="'H01-II-ID'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span style="font-family:Verdana; " class="List4">
					<xsl:text> Identification Numbers</xsl:text>
				</span>
			</h3>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text> VAT-ID / UID, H01-II-ID-03: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<xsl:call-template name="DummyColumn"/>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_Inline'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'tooltip'"/>
					</xsl:attribute>
					<xsl:for-each select="n1:ETEB">
						<xsl:for-each select="n1:ETEB02">
							<xsl:for-each select="n1:Header">
								<xsl:for-each select="n1:InvoiceIssuer">
									<xsl:choose>
										<xsl:when test="count(n1:Registration[n1:Type=&quot;VA&quot;])&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
													<xsl:text>V1:</xsl:text>
												</span>
											</xsl:element>
											<xsl:for-each select="n1:Registration[n1:Type=&quot;VA&quot;]">
												<xsl:for-each select="n1:Id">
													<xsl:apply-templates/>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
													<xsl:text>V*:</xsl:text>
												</span>
											</xsl:element>
											<span style="font-family:Verdana; font-size:10pt; " class="HeaderTextes_12pt_10Pct">
												<xsl:text>-</xsl:text>
											</span>
										</xsl:otherwise>
									</xsl:choose>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:for-each>
					</xsl:for-each>
					<xsl:element name="span">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltiptext'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
								<xsl:attribute name="title">
									<xsl:value-of select="'H01-II-ID-03'"/>
								</xsl:attribute>
							</xsl:element>
						</xsl:element>
						<xsl:element name="span">
							<xsl:attribute name="style">
								<xsl:value-of select="'color: black; font-weight: bold;'"/>
							</xsl:attribute>
							<span>
								<xsl:text> (VAT-ID / UID, H01-II-ID-03)</xsl:text>
							</span>
						</xsl:element>
						<br/>
						<span style="text-decoration:inherit; ">
							<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:InvoiceIssuer/ebor:Registration[ebor:Type=VA]/ebor:Id</xsl:text>
						</span>
						<br/>
					</xsl:element>
				</xsl:element>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_FieldDescription'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-1'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text> VAT-ID / UID</xsl:text>
				</span>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text> Chamber of Commerce Number / FBNR, H01-II-ID-04: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<br/>
			<xsl:call-template name="DummyColumn"/>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_Inline'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'tooltip'"/>
					</xsl:attribute>
					<xsl:for-each select="n1:ETEB">
						<xsl:for-each select="n1:ETEB02">
							<xsl:for-each select="n1:Header">
								<xsl:for-each select="n1:InvoiceIssuer">
									<xsl:choose>
										<xsl:when test="count(n1:Registration[n1:Type=&quot;AHO&quot;])&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
													<xsl:text>V1:</xsl:text>
												</span>
											</xsl:element>
											<xsl:for-each select="n1:Registration[n1:Type=&quot;AHO&quot;]">
												<xsl:for-each select="n1:Id">
													<xsl:apply-templates/>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
													<xsl:text>V*:</xsl:text>
												</span>
											</xsl:element>
											<span style="font-family:Verdana; font-size:10pt; font-weight:bold; " class="HeaderTextes_12pt_10Pct">
												<xsl:text>&#160;</xsl:text>
											</span>
											<span style="font-family:Verdana; font-size:10pt; " class="HeaderTextes_12pt_10Pct">
												<xsl:text>-</xsl:text>
											</span>
										</xsl:otherwise>
									</xsl:choose>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:for-each>
					</xsl:for-each>
					<xsl:element name="span">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltiptext'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
								<xsl:attribute name="title">
									<xsl:value-of select="'H01-II-ID-04'"/>
								</xsl:attribute>
							</xsl:element>
						</xsl:element>
						<xsl:element name="span">
							<xsl:attribute name="style">
								<xsl:value-of select="'color: black; font-weight: bold;'"/>
							</xsl:attribute>
							<span>
								<xsl:text> (Chamber of Commerce Number / FBNR, H01-II-ID-04)</xsl:text>
							</span>
						</xsl:element>
						<br/>
						<span style="text-decoration:inherit; ">
							<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:InvoiceIssuer/ebor:Registration[ebor:Type=AHO]/ebor:Id </xsl:text>
						</span>
						<br/>
					</xsl:element>
				</xsl:element>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_FieldDescription'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-1'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text> Chamber of Commerce Number / FBNR</xsl:text>
				</span>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text> Authority Issued Equipmend ID / DVR Nummer, #H01-II-ID-05: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<br/>
			<xsl:call-template name="DummyColumn"/>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_Inline'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'tooltip'"/>
					</xsl:attribute>
					<xsl:for-each select="n1:ETEB">
						<xsl:for-each select="n1:ETEB02">
							<xsl:for-each select="n1:Header">
								<xsl:for-each select="n1:InvoiceIssuer">
									<xsl:choose>
										<xsl:when test="count(n1:Registration[n1:Type=&quot;AHB&quot;])&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
													<xsl:text>V1:</xsl:text>
												</span>
											</xsl:element>
											<xsl:for-each select="n1:Registration[n1:Type=&quot;AHB&quot;]">
												<xsl:for-each select="n1:Id">
													<xsl:apply-templates/>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
													<xsl:text>V1:</xsl:text>
												</span>
											</xsl:element>
											<span style="font-family:Verdana; font-size:10pt; " class="HeaderTextes_12pt_10Pct">
												<xsl:text>-</xsl:text>
											</span>
										</xsl:otherwise>
									</xsl:choose>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:for-each>
					</xsl:for-each>
					<xsl:element name="span">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltiptext'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
								<xsl:attribute name="title">
									<xsl:value-of select="'H01-II-ID-05'"/>
								</xsl:attribute>
							</xsl:element>
						</xsl:element>
						<xsl:element name="span">
							<xsl:attribute name="style">
								<xsl:value-of select="'color: black; font-weight: bold;'"/>
							</xsl:attribute>
							<span>
								<xsl:text> (Authority Issued Equipmend ID / DVR Nummer, #H01-II-ID-05)</xsl:text>
							</span>
						</xsl:element>
						<br/>
						<span style="text-decoration:inherit; ">
							<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:InvoiceIssuer/ebor:Registration[ebor:Type=AHB]/ebor:Id</xsl:text>
						</span>
						<br/>
					</xsl:element>
				</xsl:element>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_FieldDescription'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-1'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text> Authority Issued Equipmend ID / DVR Nummer</xsl:text>
				</span>
			</xsl:element>
		</xsl:element>
	</xsl:template>
	<xsl:template name="H01_IV">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'H01IV'"/>
			</xsl:attribute>
			<xsl:attribute name="id">
				<xsl:value-of select="'H01IVContractPartnerInfoForInvoicee'"/>
			</xsl:attribute>
			<a>
				<xsl:attribute name="id">
					<xsl:value-of select="&apos;H01-IV&apos;"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>/* </xsl:text>
					</span>
					<span style="background-color:#BCBCBC; font-weight:bold; ">
						<xsl:text>### H01-IV - Invoicee = Invoice Recipient: </xsl:text>
					</span>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>### */</xsl:text>
					</span>
				</xsl:element>
				<br/>
				<br/>
				<br/>
			</a>
			<h2>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'height: 16pt; vertical-align:middle; object-fit:cover; filter: invert(100%);'"/>
						</xsl:attribute>
						<xsl:attribute name="title">
							<xsl:value-of select="'H01-IV Name and Address for Invoicee'"/>
						</xsl:attribute>
					</xsl:element>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:14pt;  filter: invert(100%);'"/>
						</xsl:attribute>
						<xsl:attribute name="title">
							<xsl:value-of select="'H01-IV - Invoicee - Invoice Recipient'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="font-family:Verdana; " class="List3">
					<xsl:text>Invoicee / INVOICE Recipient </xsl:text>
				</span>
			</h2>
			<xsl:call-template name="H01_IV_NAD"/>
			<xsl:call-template name="H01_IV_ID"/>
			<xsl:if test="(count(n1:ETEB/n1:ETEB02/n1:Header/n1:Invoicee/n1:BankAccount/n1:IBAN)&gt;0 and count(n1:ETEB/n1:ETEB02/n1:Header/n1:Invoicee/n1:BankAccount/n1:BIC)&gt;0) ">
				<xsl:call-template name="H01_IV_BD"/>
			</xsl:if>
		</xsl:element>
	</xsl:template>
	<xsl:template name="H01_IV_NAD">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'H01IVNAD'"/>
			</xsl:attribute>
			<xsl:attribute name="id">
				<xsl:value-of select="'H01IVNADContractPartnerInfoNADForInvoicee'"/>
			</xsl:attribute>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>### H01-IV-NAD: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
			</xsl:element>
			<h3>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'height: 16pt; vertical-align:middle; object-fit:cover; filter: invert(100%);'"/>
						</xsl:attribute>
					</xsl:element>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:14pt;  filter: invert(100%);'"/>
						</xsl:attribute>
					</xsl:element>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'right.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'height: 16pt; vertical-align:middle; object-fit:cover; filter: invert(100%);'"/>
						</xsl:attribute>
						<xsl:attribute name="title">
							<xsl:value-of select="'H01-IV-NAD'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="font-family:Verdana; " class="List4">
					<xsl:text>Name and Address </xsl:text>
				</span>
			</h3>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text> Name, </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; text-decoration:inherit; ">
					<xsl:text>#H01-IV-NAD</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<xsl:call-template name="DummyColumn"/>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_Inline'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'tooltip'"/>
					</xsl:attribute>
					<xsl:choose>
						<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:Invoicee/n1:Name)&gt;0">
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V1:</xsl:text>
								</span>
							</xsl:element>
							<xsl:for-each select="n1:ETEB">
								<xsl:for-each select="n1:ETEB02">
									<xsl:for-each select="n1:Header">
										<xsl:for-each select="n1:Invoicee">
											<xsl:for-each select="n1:Name">
												<xsl:apply-templates/>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:when>
						<xsl:otherwise>
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V*:</xsl:text>
								</span>
							</xsl:element>
							<span>
								<xsl:text>- </xsl:text>
							</span>
						</xsl:otherwise>
					</xsl:choose>
					<xsl:element name="span">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltiptext'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
								<xsl:attribute name="title">
									<xsl:value-of select="'H01-IV-NAD-01'"/>
								</xsl:attribute>
							</xsl:element>
						</xsl:element>
						<xsl:element name="span">
							<xsl:attribute name="style">
								<xsl:value-of select="'color: black; font-weight: bold;'"/>
							</xsl:attribute>
							<span>
								<xsl:text> (</xsl:text>
							</span>
							<span style="font-weight:bold; ">
								<xsl:text>Name, H01-IV-NAD-01</xsl:text>
							</span>
							<span>
								<xsl:text>)</xsl:text>
							</span>
						</xsl:element>
						<br/>
						<span style="text-decoration:inherit; ">
							<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:Invoicee/ebor:Name</xsl:text>
						</span>
						<br/>
					</xsl:element>
				</xsl:element>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_FieldDescription'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-1'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text> Name</xsl:text>
				</span>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text> Adresse , H01-IV_NAD-02a-c: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<br/>
			<xsl:call-template name="DummyColumn"/>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_InlineBlock'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'tooltip'"/>
					</xsl:attribute>
					<xsl:choose>
						<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:InvoiceIssuer/n1:GeographicalAddress/n1:Component[1])&gt;0">
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V1:</xsl:text>
								</span>
							</xsl:element>
							<xsl:for-each select="n1:ETEB">
								<xsl:for-each select="n1:ETEB02">
									<xsl:for-each select="n1:Header">
										<xsl:for-each select="n1:Invoicee">
											<xsl:for-each select="n1:GeographicalAddress">
												<xsl:for-each select="n1:Component[1]">
													<xsl:apply-templates/>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:when>
						<xsl:otherwise>
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V*:</xsl:text>
								</span>
							</xsl:element>
							<span style="font-family:Verdana; font-size:10pt; ">
								<xsl:text>-</xsl:text>
							</span>
							<span style="color:black; font-family:Verdana; font-size:10pt; ">
								<xsl:text>&#160;</xsl:text>
							</span>
						</xsl:otherwise>
					</xsl:choose>
					<xsl:element name="span">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltiptext'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
								<xsl:attribute name="title">
									<xsl:value-of select="'H01-IV-NAD-02a'"/>
								</xsl:attribute>
							</xsl:element>
						</xsl:element>
						<xsl:element name="span">
							<xsl:attribute name="style">
								<xsl:value-of select="'color: black; font-weight: bold;'"/>
							</xsl:attribute>
							<span>
								<xsl:text> (</xsl:text>
							</span>
							<span style="font-weight:bold; ">
								<xsl:text>Address / Adresse, #H01-IV-NAD-02a</xsl:text>
							</span>
							<span>
								<xsl:text>)</xsl:text>
							</span>
						</xsl:element>
						<span style="text-decoration:inherit; ">
							<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:Invoicee/ebor:GeographicalAddress/ebor:Component[1]</xsl:text>
						</span>
					</xsl:element>
				</xsl:element>
				<xsl:element name="br"/>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'tooltip'"/>
					</xsl:attribute>
					<xsl:choose>
						<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:InvoiceIssuer/n1:GeographicalAddress/n1:Component[2])&gt;0">
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V1:</xsl:text>
								</span>
							</xsl:element>
							<xsl:for-each select="n1:ETEB">
								<xsl:for-each select="n1:ETEB02">
									<xsl:for-each select="n1:Header">
										<xsl:for-each select="n1:Invoicee">
											<xsl:for-each select="n1:GeographicalAddress">
												<xsl:for-each select="n1:Component[2]">
													<xsl:apply-templates/>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:when>
						<xsl:otherwise>
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V*:</xsl:text>
								</span>
							</xsl:element>
						</xsl:otherwise>
					</xsl:choose>
					<xsl:element name="span">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltiptext'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
								<xsl:attribute name="title">
									<xsl:value-of select="'H01-IV-NAD-02b'"/>
								</xsl:attribute>
							</xsl:element>
						</xsl:element>
						<xsl:element name="span">
							<xsl:attribute name="style">
								<xsl:value-of select="'color: black; font-weight: bold;'"/>
							</xsl:attribute>
							<span>
								<xsl:text>&#160;</xsl:text>
							</span>
							<span style="font-weight:bold; ">
								<xsl:text>(Address / Adresse, #H01-IV-NAD-02b)</xsl:text>
							</span>
						</xsl:element>
						<span style="text-decoration:inherit; ">
							<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:Invoicee/ebor:GeographicalAddress/ebor:Component[2]</xsl:text>
						</span>
					</xsl:element>
				</xsl:element>
				<xsl:element name="br"/>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'tooltip'"/>
					</xsl:attribute>
					<xsl:choose>
						<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:InvoiceIssuer/n1:GeographicalAddress/n1:Component[3])&gt;0">
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V1:</xsl:text>
								</span>
							</xsl:element>
							<xsl:for-each select="n1:ETEB">
								<xsl:for-each select="n1:ETEB02">
									<xsl:for-each select="n1:Header">
										<xsl:for-each select="n1:Invoicee">
											<xsl:for-each select="n1:GeographicalAddress">
												<xsl:for-each select="n1:Component[3]">
													<xsl:apply-templates/>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:when>
						<xsl:otherwise>
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V*:</xsl:text>
								</span>
							</xsl:element>
						</xsl:otherwise>
					</xsl:choose>
					<xsl:element name="span">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltiptext'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
								<xsl:attribute name="title">
									<xsl:value-of select="'H01-IV-NAD-02c'"/>
								</xsl:attribute>
							</xsl:element>
						</xsl:element>
						<xsl:element name="span">
							<xsl:attribute name="style">
								<xsl:value-of select="'color: black; font-weight: bold;'"/>
							</xsl:attribute>
							<span>
								<xsl:text>(</xsl:text>
							</span>
							<span style="font-weight:bold; ">
								<xsl:text>Address / Adresse, #H01-IV-NAD-02c</xsl:text>
							</span>
							<span>
								<xsl:text>)</xsl:text>
							</span>
						</xsl:element>
						<span style="text-decoration:inherit; ">
							<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:Invoicee/ebor:GeographicalAddress/ebor:Component[3]</xsl:text>
						</span>
					</xsl:element>
				</xsl:element>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_FieldDescription'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-1'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text> (Address / Adresse)</xsl:text>
				</span>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text> MailAddress for Invoice Delivery ,&#160; #H01-IV-NAD-03: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<br/>
			<xsl:if test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:Invoicee/n1:Contact/n1:CommunicationChannel[n1:Type=&quot;EM&quot;]/n1:Id)&gt;0">
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>/* ###</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; color:GREEN; font-weight:bold; ">
						<xsl:text>V1 Existing Info</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; color:GREEN; ">
						<xsl:text>&#160;</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>### */</xsl:text>
					</span>
				</xsl:element>
				<xsl:call-template name="DummyColumn"/>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_Inline'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltip'"/>
						</xsl:attribute>
						<xsl:choose>
							<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:Invoicee/n1:Contact/n1:CommunicationChannel[n1:Type=&quot;EM&quot;]/n1:Id)&gt;0">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
										<xsl:text>V1:</xsl:text>
									</span>
								</xsl:element>
								<xsl:for-each select="n1:ETEB">
									<xsl:for-each select="n1:ETEB02">
										<xsl:for-each select="n1:Header">
											<xsl:for-each select="n1:Invoicee">
												<xsl:for-each select="n1:Contact">
													<xsl:for-each select="n1:CommunicationChannel[n1:Type=&quot;EM&quot;]">
														<xsl:for-each select="n1:Id">
															<xsl:apply-templates/>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:when>
							<xsl:otherwise>
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
										<xsl:text>V*:</xsl:text>
									</span>
								</xsl:element>
								<span style="font-family:Verdana; font-size:10pt; ">
									<xsl:text>-</xsl:text>
								</span>
								<span style="color:black; font-family:Verdana; font-size:10pt; ">
									<xsl:text>&#160;</xsl:text>
								</span>
							</xsl:otherwise>
						</xsl:choose>
						<xsl:element name="span">
							<xsl:attribute name="class">
								<xsl:value-of select="'tooltiptext'"/>
							</xsl:attribute>
							<xsl:element name="div">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-container'"/>
								</xsl:attribute>
								<xsl:element name="img">
									<xsl:attribute name="class">
										<xsl:value-of select="'img-1'"/>
									</xsl:attribute>
									<xsl:attribute name="src">
										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
									</xsl:attribute>
									<xsl:attribute name="title">
										<xsl:value-of select="'H01-IV-NAD-03'"/>
									</xsl:attribute>
								</xsl:element>
							</xsl:element>
							<xsl:element name="span">
								<xsl:attribute name="style">
									<xsl:value-of select="'color: black; font-weight: bold;'"/>
								</xsl:attribute>
								<span style="font-weight:bold; ">
									<xsl:text> (Mail Address for InvoiceDelivery / E-Mail für Rechnungsempfang, #H01-IV-NAD-03)</xsl:text>
								</span>
							</xsl:element>
							<span style="text-decoration:inherit; ">
								<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:Invoicee/ebor:Contact/ebor:CommunicationChannel[ebor:Type=EM]/ebor:Id</xsl:text>
							</span>
							<br/>
						</xsl:element>
					</xsl:element>
				</xsl:element>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_FieldDescription'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-container'"/>
						</xsl:attribute>
						<xsl:element name="img">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-1'"/>
							</xsl:attribute>
							<xsl:attribute name="src">
								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
							</xsl:attribute>
						</xsl:element>
					</xsl:element>
					<span>
						<xsl:text> Mail Address for InvoiceDelivery / E-Mail für Rechnungsempfang</xsl:text>
					</span>
				</xsl:element>
			</xsl:if>
		</xsl:element>
	</xsl:template>
	<xsl:template name="H01_IV_BD">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'H01IVBD'"/>
			</xsl:attribute>
			<xsl:attribute name="id">
				<xsl:value-of select="'H01IVBDContractPartnerInfoBankdataForInvoicee'"/>
			</xsl:attribute>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>### H01-IV-BD: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
			</xsl:element>
			<h3>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'height: 16pt; vertical-align:middle; object-fit:cover; filter: invert(100%);'"/>
						</xsl:attribute>
					</xsl:element>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:14pt;  filter: invert(100%);'"/>
						</xsl:attribute>
					</xsl:element>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'right.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'height: 16pt; vertical-align:middle; object-fit:cover; filter: invert(100%);'"/>
						</xsl:attribute>
						<xsl:attribute name="title">
							<xsl:value-of select="'H01-IV-BD'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="font-family:Verdana; " class="List4">
					<xsl:text>Bank Data</xsl:text>
				</span>
			</h3>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text> IBAN / D, </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; text-decoration:inherit; ">
					<xsl:text>H01-IV-BD-01</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<xsl:call-template name="DummyColumn"/>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_Inline'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'tooltip'"/>
					</xsl:attribute>
					<xsl:for-each select="n1:ETEB">
						<xsl:for-each select="n1:ETEB02">
							<xsl:for-each select="n1:Header">
								<xsl:for-each select="n1:Invoicee">
									<xsl:for-each select="n1:BankAccount">
										<xsl:choose>
											<xsl:when test="count(n1:IBAN)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
														<xsl:text>V1:</xsl:text>
													</span>
												</xsl:element>
												<xsl:for-each select="n1:IBAN">
													<xsl:apply-templates/>
												</xsl:for-each>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
														<xsl:text>V*:</xsl:text>
													</span>
												</xsl:element>
												<span>
													<xsl:text>- </xsl:text>
												</span>
											</xsl:otherwise>
										</xsl:choose>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:for-each>
					</xsl:for-each>
					<xsl:element name="span">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltiptext'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
								<xsl:attribute name="title">
									<xsl:value-of select="'H01-IV-BD-01'"/>
								</xsl:attribute>
							</xsl:element>
						</xsl:element>
						<xsl:element name="span">
							<xsl:attribute name="style">
								<xsl:value-of select="'color: black; font-weight: bold;'"/>
							</xsl:attribute>
							<span>
								<xsl:text> (</xsl:text>
							</span>
							<span style="font-weight:bold; ">
								<xsl:text>IBAN, </xsl:text>
							</span>
							<span style="font-weight:bold; text-decoration:inherit; ">
								<xsl:text>H01-IV-BD-01</xsl:text>
							</span>
							<span>
								<xsl:text>)</xsl:text>
							</span>
						</xsl:element>
						<br/>
						<span style="text-decoration:inherit; ">
							<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:Invoicee/ebor:BankAccount/ebor:IBAN </xsl:text>
						</span>
						<br/>
					</xsl:element>
				</xsl:element>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_FieldDescription'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-1'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="text-decoration:inherit; ">
					<xsl:text>IBAN</xsl:text>
				</span>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text> BIC / D, </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; text-decoration:inherit; ">
					<xsl:text>H01-IV-BD-02</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<br/>
			<xsl:call-template name="DummyColumn"/>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_Inline'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'tooltip'"/>
					</xsl:attribute>
					<xsl:for-each select="n1:ETEB">
						<xsl:for-each select="n1:ETEB02">
							<xsl:for-each select="n1:Header">
								<xsl:for-each select="n1:Invoicee">
									<xsl:for-each select="n1:BankAccount">
										<xsl:choose>
											<xsl:when test="count(n1:BIC)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
														<xsl:text>V1:</xsl:text>
													</span>
												</xsl:element>
												<xsl:for-each select="n1:BIC">
													<xsl:apply-templates/>
												</xsl:for-each>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
														<xsl:text>V*:</xsl:text>
													</span>
												</xsl:element>
												<span>
													<xsl:text>- </xsl:text>
												</span>
											</xsl:otherwise>
										</xsl:choose>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:for-each>
					</xsl:for-each>
					<xsl:element name="span">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltiptext'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
								<xsl:attribute name="title">
									<xsl:value-of select="'H01-IV-BD-02'"/>
								</xsl:attribute>
							</xsl:element>
						</xsl:element>
						<xsl:element name="span">
							<xsl:attribute name="style">
								<xsl:value-of select="'color: black; font-weight: bold;'"/>
							</xsl:attribute>
							<span>
								<xsl:text> (</xsl:text>
							</span>
							<span style="font-weight:bold; ">
								<xsl:text>BIC , </xsl:text>
							</span>
							<span style="font-weight:bold; text-decoration:inherit; ">
								<xsl:text>H01-IV-BD-02</xsl:text>
							</span>
							<span>
								<xsl:text>)</xsl:text>
							</span>
						</xsl:element>
						<br/>
						<span style="text-decoration:inherit; ">
							<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:Invoicee/ebor:BankAccount/ebor:BIC</xsl:text>
						</span>
						<br/>
					</xsl:element>
				</xsl:element>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_FieldDescription'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-1'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="title">
							<xsl:value-of select="'H01-IV-BD-02'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text> BIC </xsl:text>
				</span>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text> BankName / D, H01-IV-BD-03: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<xsl:if test="count(n1:BankName)&gt;0">
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>/* ###</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; color:GREEN; font-weight:bold; ">
						<xsl:text>V1 Existing Info</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; color:GREEN; ">
						<xsl:text>&#160;</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>for </xsl:text>
					</span>
					<span style="background-color:#BCBCBC; font-weight:bold; ">
						<xsl:text> Bank Name for Invoicee</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>### */</xsl:text>
					</span>
				</xsl:element>
				<br/>
				<xsl:call-template name="DummyColumn"/>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_Inline'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltip'"/>
						</xsl:attribute>
						<xsl:for-each select="n1:ETEB">
							<xsl:for-each select="n1:ETEB02">
								<xsl:for-each select="n1:Header">
									<xsl:for-each select="n1:Invoicee">
										<xsl:for-each select="n1:BankAccount">
											<xsl:choose>
												<xsl:when test="count(n1:BankName)&gt;0">
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
															<xsl:text>V1:</xsl:text>
														</span>
													</xsl:element>
													<xsl:for-each select="n1:BankName">
														<xsl:apply-templates/>
													</xsl:for-each>
												</xsl:when>
												<xsl:otherwise>
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
															<xsl:text>V*:</xsl:text>
														</span>
													</xsl:element>
													<span>
														<xsl:text>- </xsl:text>
													</span>
												</xsl:otherwise>
											</xsl:choose>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:for-each>
						<xsl:element name="span">
							<xsl:attribute name="class">
								<xsl:value-of select="'tooltiptext'"/>
							</xsl:attribute>
							<xsl:element name="div">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-container'"/>
								</xsl:attribute>
								<xsl:element name="img">
									<xsl:attribute name="class">
										<xsl:value-of select="'img-1'"/>
									</xsl:attribute>
									<xsl:attribute name="src">
										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
									</xsl:attribute>
									<xsl:attribute name="title">
										<xsl:value-of select="'H01-IV-BD-03'"/>
									</xsl:attribute>
								</xsl:element>
							</xsl:element>
							<xsl:element name="span">
								<xsl:attribute name="style">
									<xsl:value-of select="'color: black; font-weight: bold;'"/>
								</xsl:attribute>
								<span>
									<xsl:text> (</xsl:text>
								</span>
								<span style="font-weight:bold; ">
									<xsl:text>Bank Name, H01-IV-BD-03</xsl:text>
								</span>
								<span>
									<xsl:text>)</xsl:text>
								</span>
							</xsl:element>
							<span style="text-decoration:inherit; ">
								<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:Invoicee/ebor:BankAccount/ebor:BankName</xsl:text>
							</span>
							<br/>
						</xsl:element>
					</xsl:element>
				</xsl:element>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_FieldDescription'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-container'"/>
						</xsl:attribute>
						<xsl:element name="img">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-1'"/>
							</xsl:attribute>
							<xsl:attribute name="src">
								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
							</xsl:attribute>
						</xsl:element>
					</xsl:element>
					<span>
						<xsl:text> Bank Name</xsl:text>
					</span>
				</xsl:element>
			</xsl:if>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text> AccountholderName / D, </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; text-decoration:inherit; ">
					<xsl:text>H01-IV-BD-04</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<br/>
			<xsl:call-template name="DummyColumn"/>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_Inline'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'tooltip'"/>
					</xsl:attribute>
					<xsl:for-each select="n1:ETEB">
						<xsl:for-each select="n1:ETEB02">
							<xsl:for-each select="n1:Header">
								<xsl:for-each select="n1:Invoicee">
									<xsl:for-each select="n1:BankAccount">
										<xsl:choose>
											<xsl:when test="count(n1:AccountHolderName)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
														<xsl:text>V1:</xsl:text>
													</span>
												</xsl:element>
												<xsl:for-each select="n1:AccountHolderName">
													<xsl:apply-templates/>
												</xsl:for-each>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
														<xsl:text>V*:</xsl:text>
													</span>
												</xsl:element>
												<span>
													<xsl:text>- </xsl:text>
												</span>
											</xsl:otherwise>
										</xsl:choose>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:for-each>
					</xsl:for-each>
					<xsl:element name="span">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltiptext'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
								<xsl:attribute name="title">
									<xsl:value-of select="'H01-IV-BD-04'"/>
								</xsl:attribute>
							</xsl:element>
						</xsl:element>
						<xsl:element name="span">
							<xsl:attribute name="style">
								<xsl:value-of select="'color: black; font-weight: bold;'"/>
							</xsl:attribute>
							<span>
								<xsl:text> (</xsl:text>
							</span>
							<span style="font-weight:bold; ">
								<xsl:text>AccountHolderName/Kontoinhaber, </xsl:text>
							</span>
							<span style="font-weight:bold; text-decoration:inherit; ">
								<xsl:text>H01-IV-BD-04</xsl:text>
							</span>
							<span>
								<xsl:text>)</xsl:text>
							</span>
						</xsl:element>
						<span style="text-decoration:inherit; ">
							<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:Invoicee/ebor:BankAccount/ebor:AccountHolderName </xsl:text>
						</span>
						<br/>
					</xsl:element>
				</xsl:element>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_FieldDescription'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-1'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text> AccountHolderName/Kontoinhaber</xsl:text>
				</span>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text> MandateReference / D, </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; text-decoration:inherit; ">
					<xsl:text>H01-IV-BD-05</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<br/>
			<xsl:call-template name="DummyColumn"/>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_Inline'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'tooltip'"/>
					</xsl:attribute>
					<xsl:for-each select="n1:ETEB">
						<xsl:for-each select="n1:ETEB02">
							<xsl:for-each select="n1:Header">
								<xsl:for-each select="n1:Invoicee">
									<xsl:for-each select="n1:BankAccount">
										<xsl:choose>
											<xsl:when test="count(n1:MandateReference)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
														<xsl:text>V1:</xsl:text>
													</span>
												</xsl:element>
												<xsl:for-each select="n1:MandateReference">
													<xsl:apply-templates/>
												</xsl:for-each>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
														<xsl:text>V*:</xsl:text>
													</span>
												</xsl:element>
												<span>
													<xsl:text>- </xsl:text>
												</span>
											</xsl:otherwise>
										</xsl:choose>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:for-each>
					</xsl:for-each>
					<xsl:element name="span">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltiptext'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
								<xsl:attribute name="title">
									<xsl:value-of select="'H01-IV-BD-05'"/>
								</xsl:attribute>
							</xsl:element>
						</xsl:element>
						<xsl:element name="span">
							<xsl:attribute name="style">
								<xsl:value-of select="'color: black; font-weight: bold;'"/>
							</xsl:attribute>
							<span>
								<xsl:text> (</xsl:text>
							</span>
							<span style="font-weight:bold; ">
								<xsl:text>Mandatereference Number / Mandatsreferenz, </xsl:text>
							</span>
							<span style="font-weight:bold; text-decoration:inherit; ">
								<xsl:text>H01-IV-BD-05</xsl:text>
							</span>
							<span>
								<xsl:text>)</xsl:text>
							</span>
						</xsl:element>
						<span style="text-decoration:inherit; ">
							<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:Invoicee/ebor:BankAccount/ebor:MandateReference</xsl:text>
						</span>
						<br/>
					</xsl:element>
				</xsl:element>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_FieldDescription'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-1'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text> Mandatereference Number / Mandatsreferenz</xsl:text>
				</span>
			</xsl:element>
		</xsl:element>
	</xsl:template>
	<xsl:template name="H01_IV_ID">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'H01IVID'"/>
			</xsl:attribute>
			<xsl:attribute name="id">
				<xsl:value-of select="'H01IVIDContractPartnerInfoIDsForInvoicee'"/>
			</xsl:attribute>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>### H01-IV-ID: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
			</xsl:element>
			<h3>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'height: 16pt; vertical-align:middle; object-fit:cover; filter: invert(100%);'"/>
						</xsl:attribute>
					</xsl:element>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:14pt;  filter: invert(100%);'"/>
						</xsl:attribute>
					</xsl:element>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'right.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'height: 16pt; vertical-align:middle; object-fit:cover; filter: invert(100%);'"/>
						</xsl:attribute>
						<xsl:attribute name="title">
							<xsl:value-of select="'H01-IV-ID'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="font-family:Verdana; " class="List4">
					<xsl:text>Identification Numbers</xsl:text>
				</span>
			</h3>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text> Accountnumber / Vertragskonto, Verrechnungskonto, #H01-IV-ID-01a: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<xsl:call-template name="DummyColumn"/>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_Inline'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'tooltip'"/>
					</xsl:attribute>
					<xsl:choose>
						<xsl:when test=" count(n1:ETEB/n1:ETEB02/n1:Header/n1:AccountNumber)&gt;0">
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V1:</xsl:text>
								</span>
							</xsl:element>
							<xsl:for-each select="n1:ETEB">
								<xsl:for-each select="n1:ETEB02">
									<xsl:for-each select="n1:Header">
										<xsl:for-each select="n1:AccountNumber">
											<xsl:apply-templates/>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:when>
						<xsl:otherwise>
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V*:</xsl:text>
								</span>
							</xsl:element>
							<span>
								<xsl:text>- </xsl:text>
							</span>
						</xsl:otherwise>
					</xsl:choose>
					<xsl:element name="span">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltiptext'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
								<xsl:attribute name="title">
									<xsl:value-of select="'H01-IV-ID-01a'"/>
								</xsl:attribute>
							</xsl:element>
						</xsl:element>
						<xsl:element name="span">
							<xsl:attribute name="style">
								<xsl:value-of select="'color: black; font-weight: bold;'"/>
							</xsl:attribute>
							<span>
								<xsl:text> (</xsl:text>
							</span>
							<span style="font-weight:bold; ">
								<xsl:text>Accountnumber / Vertragskonto, Vertragsnummer,&#160; Verrechnungskonto; #H01-IV-ID-01a</xsl:text>
							</span>
							<span>
								<xsl:text>)</xsl:text>
							</span>
						</xsl:element>
						<br/>
						<span style="text-decoration:inherit; ">
							<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:AccountNumber</xsl:text>
						</span>
						<br/>
					</xsl:element>
				</xsl:element>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_FieldDescription'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-1'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text> Accountnumber / Vertragskonto, Vertragsnummer, Verrechnungskonto</xsl:text>
				</span>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text> Billingnumber / Verrechnungsnummer, H01-IV-ID-01b: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<xsl:if test=" count(n1:ETEB/n1:ETEB02/n1:Header/n1:AdditionalInformation/n1:BillingNumber)&gt;0">
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>/* ###</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; color:GREEN; font-weight:bold; ">
						<xsl:text>V1 Existing Info</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; color:GREEN; ">
						<xsl:text>&#160;</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>for </xsl:text>
					</span>
					<span style="background-color:#BCBCBC; font-weight:bold; ">
						<xsl:text> Invoicee Billingnumber </xsl:text>
					</span>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>### */</xsl:text>
					</span>
				</xsl:element>
				<br/>
				<xsl:call-template name="DummyColumn"/>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_Inline'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltip'"/>
						</xsl:attribute>
						<xsl:choose>
							<xsl:when test=" count(n1:ETEB/n1:ETEB02/n1:Header/n1:AdditionalInformation/n1:BillingNumber)&gt;0">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
										<xsl:text>V1:</xsl:text>
									</span>
								</xsl:element>
								<xsl:for-each select="n1:ETEB">
									<xsl:for-each select="n1:ETEB02">
										<xsl:for-each select="n1:Header">
											<xsl:for-each select="n1:AdditionalInformation">
												<xsl:for-each select="n1:BillingNumber">
													<xsl:apply-templates/>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:when>
							<xsl:otherwise>
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
										<xsl:text>V*:</xsl:text>
									</span>
								</xsl:element>
								<span>
									<xsl:text>- </xsl:text>
								</span>
							</xsl:otherwise>
						</xsl:choose>
						<xsl:element name="span">
							<xsl:attribute name="class">
								<xsl:value-of select="'tooltiptext'"/>
							</xsl:attribute>
							<xsl:element name="div">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-container'"/>
								</xsl:attribute>
								<xsl:element name="img">
									<xsl:attribute name="class">
										<xsl:value-of select="'img-1'"/>
									</xsl:attribute>
									<xsl:attribute name="src">
										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
									</xsl:attribute>
								</xsl:element>
							</xsl:element>
							<xsl:element name="span">
								<xsl:attribute name="style">
									<xsl:value-of select="'color: black; font-weight: bold;'"/>
								</xsl:attribute>
								<span>
									<xsl:text> (</xsl:text>
								</span>
								<span style="font-weight:bold; ">
									<xsl:text>Billingnumber / Verrechnungsnummer, H01-IV-ID-01b</xsl:text>
								</span>
								<span>
									<xsl:text>)</xsl:text>
								</span>
							</xsl:element>
							<br/>
							<span style="text-decoration:inherit; ">
								<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:AdditionalInformation/ebor:BillingNumber</xsl:text>
							</span>
							<br/>
						</xsl:element>
					</xsl:element>
				</xsl:element>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_FieldDescription'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-container'"/>
						</xsl:attribute>
						<xsl:element name="img">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-1'"/>
							</xsl:attribute>
							<xsl:attribute name="src">
								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
							</xsl:attribute>
						</xsl:element>
					</xsl:element>
					<span>
						<xsl:text> Billingnumber / Verrechnungsnummer</xsl:text>
					</span>
				</xsl:element>
			</xsl:if>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text> Customer Number / Kundennummer, KUMS, H01-IV-ID-02: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<xsl:if test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:Invoicee/n1:Registration[n1:Type=&quot;IT&quot;]/n1:Id)&gt;0">
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>/* ###</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; color:GREEN; font-weight:bold; ">
						<xsl:text>V1 Existing Info</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; color:GREEN; ">
						<xsl:text>&#160;</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>for </xsl:text>
					</span>
					<span style="background-color:#BCBCBC; font-weight:bold; ">
						<xsl:text> Invoicee</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>&#160;</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; font-weight:bold; ">
						<xsl:text>Customer Number&#160; </xsl:text>
					</span>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>### */</xsl:text>
					</span>
				</xsl:element>
				<br/>
				<xsl:call-template name="DummyColumn"/>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_Inline'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltip'"/>
						</xsl:attribute>
						<xsl:choose>
							<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:Invoicee/n1:Registration[n1:Type=&quot;IT&quot;]/n1:Id)&gt;0">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
										<xsl:text>V1:</xsl:text>
									</span>
								</xsl:element>
								<xsl:for-each select="n1:ETEB">
									<xsl:for-each select="n1:ETEB02">
										<xsl:for-each select="n1:Header">
											<xsl:for-each select="n1:Invoicee">
												<xsl:for-each select="n1:Registration[n1:Type=&quot;IT&quot;]">
													<xsl:for-each select="n1:Id">
														<xsl:apply-templates/>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:when>
							<xsl:otherwise>
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
										<xsl:text>V*:</xsl:text>
									</span>
								</xsl:element>
								<span>
									<xsl:text>- </xsl:text>
								</span>
							</xsl:otherwise>
						</xsl:choose>
						<xsl:element name="span">
							<xsl:attribute name="class">
								<xsl:value-of select="'tooltiptext'"/>
							</xsl:attribute>
							<xsl:element name="div">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-container'"/>
								</xsl:attribute>
								<xsl:element name="img">
									<xsl:attribute name="class">
										<xsl:value-of select="'img-1'"/>
									</xsl:attribute>
									<xsl:attribute name="src">
										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
									</xsl:attribute>
									<xsl:attribute name="title">
										<xsl:value-of select="'H01-IV-ID-02'"/>
									</xsl:attribute>
								</xsl:element>
							</xsl:element>
							<xsl:element name="span">
								<xsl:attribute name="style">
									<xsl:value-of select="'color: black; font-weight: bold;'"/>
								</xsl:attribute>
								<span>
									<xsl:text>(</xsl:text>
								</span>
								<span style="font-weight:bold; ">
									<xsl:text>Customer Number / Kundennummer, H01-IV-ID-02</xsl:text>
								</span>
								<span>
									<xsl:text>)</xsl:text>
								</span>
							</xsl:element>
							<br/>
							<span style="text-decoration:inherit; ">
								<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:Invoicee/ebor:Registration[ebor:Type=IT]ebor:Id</xsl:text>
							</span>
							<br/>
						</xsl:element>
					</xsl:element>
				</xsl:element>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_FieldDescription'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-container'"/>
						</xsl:attribute>
						<xsl:element name="img">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-1'"/>
							</xsl:attribute>
							<xsl:attribute name="src">
								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
							</xsl:attribute>
						</xsl:element>
					</xsl:element>
					<span>
						<xsl:text> Customer Number /&#160; Kundennummer</xsl:text>
					</span>
				</xsl:element>
			</xsl:if>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text> VAT-ID / UID , HH01-IV-ID-03: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<br/>
			<xsl:call-template name="DummyColumn"/>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_Inline'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'tooltip'"/>
					</xsl:attribute>
					<xsl:choose>
						<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:Invoicee/n1:Registration[n1:Type=&quot;VA&quot;]/n1:Id)&gt;0">
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V1:</xsl:text>
								</span>
							</xsl:element>
							<xsl:for-each select="n1:ETEB">
								<xsl:for-each select="n1:ETEB02">
									<xsl:for-each select="n1:Header">
										<xsl:for-each select="n1:Invoicee">
											<xsl:for-each select="n1:Registration[n1:Type=&quot;VA&quot;]">
												<xsl:for-each select="n1:Id">
													<xsl:apply-templates/>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:when>
						<xsl:otherwise>
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V*:</xsl:text>
								</span>
							</xsl:element>
							<span>
								<xsl:text>- </xsl:text>
							</span>
						</xsl:otherwise>
					</xsl:choose>
					<xsl:element name="span">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltiptext'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
								<xsl:attribute name="title">
									<xsl:value-of select="'H01-IV-ID-03'"/>
								</xsl:attribute>
							</xsl:element>
						</xsl:element>
						<xsl:element name="span">
							<xsl:attribute name="style">
								<xsl:value-of select="'color: black; font-weight: bold;'"/>
							</xsl:attribute>
							<span>
								<xsl:text> (</xsl:text>
							</span>
							<span style="font-weight:bold; ">
								<xsl:text>VAT-ID / UID, H01-IV-ID-03</xsl:text>
							</span>
							<span>
								<xsl:text>)</xsl:text>
							</span>
						</xsl:element>
						<br/>
						<span style="text-decoration:inherit; ">
							<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:Invoicee/ebor:Registration[ebor:Type=VA]ebor:Id</xsl:text>
						</span>
						<br/>
					</xsl:element>
				</xsl:element>
			</xsl:element>
			<span>
				<xsl:text>&#160;</xsl:text>
			</span>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_FieldDescription'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-1'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text>VAT-ID / UID</xsl:text>
				</span>
			</xsl:element>
		</xsl:element>
	</xsl:template>
	<xsl:template name="H02_DocumentNumbers">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'H02'"/>
			</xsl:attribute>
			<xsl:attribute name="id">
				<xsl:value-of select="'H02DocumentNumbers'"/>
			</xsl:attribute>
			<a>
				<xsl:attribute name="id">
					<xsl:value-of select="&apos;H02&apos;"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>/* </xsl:text>
					</span>
					<span style="background-color:#BCBCBC; font-weight:bold; ">
						<xsl:text>### H02 - Document Numbers (referenced): </xsl:text>
					</span>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>### */</xsl:text>
					</span>
				</xsl:element>
				<br/>
				<br/>
				<br/>
			</a>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'img-container'"/>
				</xsl:attribute>
				<xsl:element name="img">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-2b'"/>
					</xsl:attribute>
					<xsl:attribute name="src">
						<xsl:value-of select="'Icon_A1_Func_Map_pin.svg'"/>
					</xsl:attribute>
					<xsl:attribute name="style">
						<xsl:value-of select="'vertical-align:middle; height: 24pt; '"/>
					</xsl:attribute>
					<xsl:attribute name="title">
						<xsl:value-of select="'H02- Document Numbers (referenced)'"/>
					</xsl:attribute>
				</xsl:element>
			</xsl:element>
			<h1>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'height: 16pt; vertical-align:middle; object-fit:cover; filter: invert(100%);'"/>
						</xsl:attribute>
						<xsl:attribute name="title">
							<xsl:value-of select="'H02 - Document Numbers (referenced)'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text> Document Numbers (referenced) </xsl:text>
				</span>
			</h1>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; " class="XML_FieldDescription">
					<xsl:text>Document Number / Belegnumme</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>r, H02-01: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<xsl:call-template name="DummyColumn"/>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_Inline'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'tooltip'"/>
					</xsl:attribute>
					<xsl:choose>
						<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:DocumentId)&gt;0">
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V1:</xsl:text>
								</span>
							</xsl:element>
							<xsl:for-each select="n1:ETEB">
								<xsl:for-each select="n1:ETEB02">
									<xsl:for-each select="n1:Header">
										<xsl:for-each select="n1:DocumentId">
											<xsl:apply-templates/>
											<span>
												<xsl:text>&#160;</xsl:text>
											</span>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
							<xsl:choose>
								<xsl:when test="(//n1:ETEB/n1:ETEB02/n1:Header/n1:DocumentType =&quot;381&quot; ) and (count(//n1:ETEB/n1:ETEB02/n1:Header/n1:StornoInvoice)&gt;0)">
									<span class="Details_Table_Row_AL_Left_BG_Blue">
										<xsl:text>(=CreditNote and Storno)</xsl:text>
									</span>
								</xsl:when>
								<xsl:when test="(//n1:ETEB/n1:ETEB02/n1:Header/n1:DocumentType =&quot;381&quot; ) and (count(//n1:ETEB/n1:ETEB02/n1:Header/n1:StornoInvoice)&lt;1)">
									<span class="Details_Table_Row_AL_Left_BG_Blue">
										<xsl:text>(=Creditnote)</xsl:text>
									</span>
								</xsl:when>
								<xsl:when test="(//n1:ETEB/n1:ETEB02/n1:Header/n1:DocumentType =&quot;380&quot; ) and (count(//n1:ETEB/n1:ETEB02/n1:Header/n1:StornoInvoice)&gt;0)">
									<span class="Details_Table_Row_AL_Left_BG_Blue">
										<xsl:text>(=Storno Invoice)</xsl:text>
									</span>
								</xsl:when>
								<xsl:when test="(//n1:ETEB/n1:ETEB02/n1:Header/n1:DocumentType !=&quot;380&quot; ) and 
(//n1:ETEB/n1:ETEB02/n1:Header/n1:DocumentType !=&quot;381&quot; ) and 
(count(//n1:ETEB/n1:ETEB02/n1:Header/n1:StornoInvoice)&gt;0)">
									<span class="Details_Table_Row_AL_Left_BG_Blue">
										<xsl:text>(=Storno)</xsl:text>
									</span>
								</xsl:when>
							</xsl:choose>
						</xsl:when>
						<xsl:otherwise>
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V*:</xsl:text>
								</span>
							</xsl:element>
							<span>
								<xsl:text>- </xsl:text>
							</span>
						</xsl:otherwise>
					</xsl:choose>
					<xsl:element name="span">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltiptext'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
								<xsl:attribute name="title">
									<xsl:value-of select="'H02-01'"/>
								</xsl:attribute>
							</xsl:element>
						</xsl:element>
						<xsl:element name="span">
							<xsl:attribute name="style">
								<xsl:value-of select="'color: black; font-weight: bold;'"/>
							</xsl:attribute>
							<span>
								<xsl:text> (</xsl:text>
							</span>
							<span style="font-weight:bold; " class="XML_FieldDescription">
								<xsl:text>Document Number / Belegnumme</xsl:text>
							</span>
							<span style="font-weight:bold; ">
								<xsl:text>r, H02-01</xsl:text>
							</span>
							<span>
								<xsl:text>)</xsl:text>
							</span>
						</xsl:element>
						<br/>
						<span style="text-decoration:inherit; ">
							<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:DocumentId</xsl:text>
						</span>
						<br/>
					</xsl:element>
				</xsl:element>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_FieldDescription'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-1'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text>&#160;</xsl:text>
				</span>
				<span class="XML_FieldDescription">
					<xsl:text>Document Number / Belegnummer</xsl:text>
				</span>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text> Reference to Invoice Number / Referenz zu Rechnungsnummer, H02-02: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<xsl:if test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:IdOfRelatedDocument)&gt;0">
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>/* ###</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; color:GREEN; font-weight:bold; ">
						<xsl:text>V1 Existing Info</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; color:GREEN; ">
						<xsl:text>&#160;</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>### */</xsl:text>
					</span>
				</xsl:element>
				<br/>
				<xsl:call-template name="DummyColumn"/>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_Inline'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltip'"/>
						</xsl:attribute>
						<xsl:choose>
							<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:IdOfRelatedDocument)&gt;0">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
										<xsl:text>V1:</xsl:text>
									</span>
								</xsl:element>
								<xsl:for-each select="n1:ETEB">
									<xsl:for-each select="n1:ETEB02">
										<xsl:for-each select="n1:Header">
											<xsl:for-each select="n1:IdOfRelatedDocument">
												<xsl:apply-templates/>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:when>
							<xsl:otherwise>
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
										<xsl:text>V*:</xsl:text>
									</span>
								</xsl:element>
								<span>
									<xsl:text>- </xsl:text>
								</span>
							</xsl:otherwise>
						</xsl:choose>
						<xsl:element name="span">
							<xsl:attribute name="class">
								<xsl:value-of select="'tooltiptext'"/>
							</xsl:attribute>
							<xsl:element name="div">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-container'"/>
								</xsl:attribute>
								<xsl:element name="img">
									<xsl:attribute name="class">
										<xsl:value-of select="'img-1'"/>
									</xsl:attribute>
									<xsl:attribute name="src">
										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
									</xsl:attribute>
									<xsl:attribute name="title">
										<xsl:value-of select="'H02-02'"/>
									</xsl:attribute>
								</xsl:element>
							</xsl:element>
							<xsl:element name="span">
								<xsl:attribute name="style">
									<xsl:value-of select="'color: black; font-weight: bold;'"/>
								</xsl:attribute>
								<span>
									<xsl:text> (</xsl:text>
								</span>
								<span style="font-weight:bold; ">
									<xsl:text>Reference to Invoice Number / Referenz zu Rechnungsnummer, #H02-02</xsl:text>
								</span>
								<span>
									<xsl:text>)</xsl:text>
								</span>
							</xsl:element>
							<br/>
							<span style="text-decoration:inherit; ">
								<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:IdOfRelatedDocument</xsl:text>
							</span>
							<br/>
						</xsl:element>
					</xsl:element>
				</xsl:element>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_FieldDescription'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-container'"/>
						</xsl:attribute>
						<xsl:element name="img">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-1'"/>
							</xsl:attribute>
							<xsl:attribute name="src">
								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
							</xsl:attribute>
						</xsl:element>
					</xsl:element>
					<span>
						<xsl:text> Reference to Invoice Number / Referenz zu Rechnungsnummer</xsl:text>
					</span>
				</xsl:element>
			</xsl:if>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>Order Number (Supplier) / Bestellnummer (Lieferant)</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>, #H02-03a </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<xsl:if test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:AdditionalInformation/n1:OrderNumberSupplier)&gt;0">
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>/* ###</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; color:GREEN; font-weight:bold; ">
						<xsl:text>V1 Existing Info</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; color:GREEN; ">
						<xsl:text>&#160;</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>### */</xsl:text>
					</span>
				</xsl:element>
				<br/>
				<xsl:call-template name="DummyColumn"/>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_Inline'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltip'"/>
						</xsl:attribute>
						<xsl:choose>
							<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:AdditionalInformation/n1:OrderNumberSupplier)&gt;0">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
										<xsl:text>V1:</xsl:text>
									</span>
								</xsl:element>
								<xsl:for-each select="n1:ETEB">
									<xsl:for-each select="n1:ETEB02">
										<xsl:for-each select="n1:Header">
											<xsl:for-each select="n1:AdditionalInformation">
												<xsl:for-each select="n1:OrderNumberSupplier">
													<xsl:apply-templates/>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:when>
							<xsl:otherwise>
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
										<xsl:text>V*:</xsl:text>
									</span>
								</xsl:element>
								<span>
									<xsl:text>- </xsl:text>
								</span>
							</xsl:otherwise>
						</xsl:choose>
						<xsl:element name="span">
							<xsl:attribute name="class">
								<xsl:value-of select="'tooltiptext'"/>
							</xsl:attribute>
							<xsl:element name="div">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-container'"/>
								</xsl:attribute>
								<xsl:element name="img">
									<xsl:attribute name="class">
										<xsl:value-of select="'img-1'"/>
									</xsl:attribute>
									<xsl:attribute name="src">
										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
									</xsl:attribute>
									<xsl:attribute name="title">
										<xsl:value-of select="'H02-03'"/>
									</xsl:attribute>
								</xsl:element>
							</xsl:element>
							<xsl:element name="span">
								<xsl:attribute name="style">
									<xsl:value-of select="'color: black; font-weight: bold;'"/>
								</xsl:attribute>
								<span>
									<xsl:text> (</xsl:text>
								</span>
								<span style="font-weight:bold; ">
									<xsl:text>Order Number (Supplier) / Bestellnummer (Lieferant)</xsl:text>
								</span>
								<span style="color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; ">
									<xsl:text>&#160;</xsl:text>
								</span>
								<span style="font-weight:bold; ">
									<xsl:text>, #H02-03a</xsl:text>
								</span>
								<span>
									<xsl:text>)</xsl:text>
								</span>
							</xsl:element>
							<br/>
							<span style="text-decoration:inherit; ">
								<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:AdditionalInformation/ebor:OrderNumberSupplier</xsl:text>
							</span>
							<br/>
						</xsl:element>
					</xsl:element>
				</xsl:element>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_FieldDescription'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-container'"/>
						</xsl:attribute>
						<xsl:element name="img">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-1'"/>
							</xsl:attribute>
							<xsl:attribute name="src">
								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
							</xsl:attribute>
						</xsl:element>
					</xsl:element>
					<span>
						<xsl:text> Order Number (Supplier) / Bestellnummer (Lieferant)</xsl:text>
					</span>
					<span style="color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; ">
						<xsl:text>&#160;</xsl:text>
					</span>
				</xsl:element>
			</xsl:if>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text> Order Number (Customer) / Bestellnummer (Kunde)</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>, H02-03c: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<xsl:if test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:AdditionalInformation/n1:OrderNumberCustomer)&gt;0">
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>/* ###</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; color:GREEN; font-weight:bold; ">
						<xsl:text>V1 Existing Info</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; color:GREEN; ">
						<xsl:text>&#160;</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>### */</xsl:text>
					</span>
				</xsl:element>
				<br/>
				<xsl:call-template name="DummyColumn"/>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_Inline'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltip'"/>
						</xsl:attribute>
						<xsl:choose>
							<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:AdditionalInformation/n1:OrderNumberCustomer)&gt;0">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
										<xsl:text>V1:</xsl:text>
									</span>
								</xsl:element>
								<xsl:for-each select="n1:ETEB">
									<xsl:for-each select="n1:ETEB02">
										<xsl:for-each select="n1:Header">
											<xsl:for-each select="n1:AdditionalInformation">
												<xsl:for-each select="n1:OrderNumberCustomer">
													<xsl:apply-templates/>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:when>
							<xsl:otherwise>
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
										<xsl:text>V*:</xsl:text>
									</span>
								</xsl:element>
								<span>
									<xsl:text>- </xsl:text>
								</span>
							</xsl:otherwise>
						</xsl:choose>
						<xsl:element name="span">
							<xsl:attribute name="class">
								<xsl:value-of select="'tooltiptext'"/>
							</xsl:attribute>
							<xsl:element name="div">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-container'"/>
								</xsl:attribute>
								<xsl:element name="img">
									<xsl:attribute name="class">
										<xsl:value-of select="'img-1'"/>
									</xsl:attribute>
									<xsl:attribute name="src">
										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
									</xsl:attribute>
									<xsl:attribute name="title">
										<xsl:value-of select="'H02-03c'"/>
									</xsl:attribute>
								</xsl:element>
							</xsl:element>
							<xsl:element name="span">
								<xsl:attribute name="style">
									<xsl:value-of select="'color: black; font-weight: bold;'"/>
								</xsl:attribute>
								<span>
									<xsl:text> (</xsl:text>
								</span>
								<span style="font-weight:bold; ">
									<xsl:text>Order Number (Customer) / Bestellnummer (Kunde)</xsl:text>
								</span>
								<span style="color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; ">
									<xsl:text>&#160;</xsl:text>
								</span>
								<span style="font-weight:bold; ">
									<xsl:text>, #H02-03c</xsl:text>
								</span>
								<span>
									<xsl:text>)</xsl:text>
								</span>
							</xsl:element>
							<br/>
							<span style="text-decoration:inherit; ">
								<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:AdditionalInformation/ebor:OrderNumberCustomer</xsl:text>
							</span>
							<br/>
						</xsl:element>
					</xsl:element>
				</xsl:element>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_FieldDescription'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-container'"/>
						</xsl:attribute>
						<xsl:element name="img">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-1'"/>
							</xsl:attribute>
							<xsl:attribute name="src">
								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
							</xsl:attribute>
						</xsl:element>
					</xsl:element>
					<span>
						<xsl:text> Order Number (Customer) / Bestellnummer (Kunde)</xsl:text>
					</span>
					<span style="color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; ">
						<xsl:text>&#160;</xsl:text>
					</span>
				</xsl:element>
			</xsl:if>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text> Order Number (InvoiceManagement) / Bestellnummer (Rechnungsmanagement), #H02-03f: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<xsl:if test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:AdditionalInformation/n1:PurchaseOrder)&gt;0">
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>/* ###</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; color:GREEN; font-weight:bold; ">
						<xsl:text>V1 Existing Info</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; color:GREEN; ">
						<xsl:text>&#160;</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>### */</xsl:text>
					</span>
				</xsl:element>
				<br/>
				<xsl:call-template name="DummyColumn"/>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_Inline'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltip'"/>
						</xsl:attribute>
						<xsl:choose>
							<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:AdditionalInformation/n1:PurchaseOrder)&gt;0">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
										<xsl:text>V1:</xsl:text>
									</span>
								</xsl:element>
								<xsl:for-each select="n1:ETEB">
									<xsl:for-each select="n1:ETEB02">
										<xsl:for-each select="n1:Header">
											<xsl:for-each select="n1:AdditionalInformation">
												<xsl:for-each select="n1:PurchaseOrder">
													<xsl:apply-templates/>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:when>
							<xsl:otherwise>
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
										<xsl:text>V*:</xsl:text>
									</span>
								</xsl:element>
								<span>
									<xsl:text>- </xsl:text>
								</span>
							</xsl:otherwise>
						</xsl:choose>
						<xsl:element name="span">
							<xsl:attribute name="class">
								<xsl:value-of select="'tooltiptext'"/>
							</xsl:attribute>
							<xsl:element name="div">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-container'"/>
								</xsl:attribute>
								<xsl:element name="img">
									<xsl:attribute name="class">
										<xsl:value-of select="'img-1'"/>
									</xsl:attribute>
									<xsl:attribute name="src">
										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
									</xsl:attribute>
									<xsl:attribute name="title">
										<xsl:value-of select="'H02-03f'"/>
									</xsl:attribute>
								</xsl:element>
							</xsl:element>
							<xsl:element name="span">
								<xsl:attribute name="style">
									<xsl:value-of select="'color: black; font-weight: bold;'"/>
								</xsl:attribute>
								<span>
									<xsl:text> (</xsl:text>
								</span>
								<span style="font-weight:bold; ">
									<xsl:text>Order Number (InvoiceManagement) / Bestellnummer (Rechnungsmanagement), #H02-03f</xsl:text>
								</span>
								<span>
									<xsl:text>)</xsl:text>
								</span>
							</xsl:element>
							<br/>
							<span style="text-decoration:inherit; ">
								<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:AdditionalInformation/ebor:PurchaseOrder</xsl:text>
							</span>
							<br/>
						</xsl:element>
					</xsl:element>
				</xsl:element>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_FieldDescription'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-container'"/>
						</xsl:attribute>
						<xsl:element name="img">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-1'"/>
							</xsl:attribute>
							<xsl:attribute name="src">
								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
							</xsl:attribute>
						</xsl:element>
					</xsl:element>
					<span>
						<xsl:text> Order Number (InvoiceManagement) / Bestellnummer (Rechnungsmanagement)</xsl:text>
					</span>
				</xsl:element>
			</xsl:if>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text> Contract Number / Vertragsnummer, #H02-04a: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<xsl:if test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:AdditionalInformation/n1:ContractNumber)&gt;0">
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>/* ###</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; color:GREEN; font-weight:bold; ">
						<xsl:text>V1 Existing Info</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; color:GREEN; ">
						<xsl:text>&#160;</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>### */</xsl:text>
					</span>
				</xsl:element>
				<br/>
				<xsl:call-template name="DummyColumn"/>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_Inline'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltip'"/>
						</xsl:attribute>
						<xsl:choose>
							<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:AdditionalInformation/n1:ContractNumber)&gt;0">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
										<xsl:text>V1:</xsl:text>
									</span>
								</xsl:element>
								<xsl:for-each select="n1:ETEB">
									<xsl:for-each select="n1:ETEB02">
										<xsl:for-each select="n1:Header">
											<xsl:for-each select="n1:AdditionalInformation">
												<xsl:for-each select="n1:ContractNumber">
													<xsl:apply-templates/>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:when>
							<xsl:otherwise>
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
										<xsl:text>V*:</xsl:text>
									</span>
								</xsl:element>
								<span>
									<xsl:text>- </xsl:text>
								</span>
							</xsl:otherwise>
						</xsl:choose>
						<xsl:element name="span">
							<xsl:attribute name="class">
								<xsl:value-of select="'tooltiptext'"/>
							</xsl:attribute>
							<xsl:element name="div">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-container'"/>
								</xsl:attribute>
								<xsl:element name="img">
									<xsl:attribute name="class">
										<xsl:value-of select="'img-1'"/>
									</xsl:attribute>
									<xsl:attribute name="src">
										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
									</xsl:attribute>
									<xsl:attribute name="title">
										<xsl:value-of select="'H02-04a'"/>
									</xsl:attribute>
								</xsl:element>
							</xsl:element>
							<xsl:element name="span">
								<xsl:attribute name="style">
									<xsl:value-of select="'color: black; font-weight: bold;'"/>
								</xsl:attribute>
								<span>
									<xsl:text> (</xsl:text>
								</span>
								<span style="font-weight:bold; ">
									<xsl:text>Contract Number / Vertragsnummer, #H02-04a</xsl:text>
								</span>
								<span>
									<xsl:text>)</xsl:text>
								</span>
							</xsl:element>
							<br/>
							<span style="text-decoration:inherit; ">
								<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:AdditionalInformation/ebor:ContractNumber</xsl:text>
							</span>
							<br/>
						</xsl:element>
					</xsl:element>
				</xsl:element>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_FieldDescription'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-container'"/>
						</xsl:attribute>
						<xsl:element name="img">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-1'"/>
							</xsl:attribute>
							<xsl:attribute name="src">
								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
							</xsl:attribute>
						</xsl:element>
					</xsl:element>
					<span>
						<xsl:text> Contract Number / Vertragsnummer</xsl:text>
					</span>
				</xsl:element>
			</xsl:if>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text> Project Number / Projektnummer</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>, #H02-05: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<xsl:if test="count($XML/n1:ETEB/n1:ETEB02/n1:Header/n1:AdditionalInformation/n1:ProjectNumber)&gt;0">
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>/* ###</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; color:GREEN; font-weight:bold; ">
						<xsl:text>V1 Existing Info</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; color:GREEN; ">
						<xsl:text>&#160;</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>### */</xsl:text>
					</span>
				</xsl:element>
				<br/>
				<xsl:call-template name="DummyColumn"/>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_Inline'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltip'"/>
						</xsl:attribute>
						<xsl:choose>
							<xsl:when test="count($XML/n1:ETEB/n1:ETEB02/n1:Header/n1:AdditionalInformation/n1:ProjectNumber)&gt;0">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
										<xsl:text>V1:</xsl:text>
									</span>
								</xsl:element>
								<xsl:for-each select="n1:ETEB">
									<xsl:for-each select="n1:ETEB02">
										<xsl:for-each select="n1:Header">
											<xsl:for-each select="n1:AdditionalInformation">
												<xsl:for-each select="n1:ProjectNumber">
													<xsl:apply-templates/>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:when>
							<xsl:otherwise>
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
										<xsl:text>V*:</xsl:text>
									</span>
								</xsl:element>
								<span>
									<xsl:text>- </xsl:text>
								</span>
							</xsl:otherwise>
						</xsl:choose>
						<xsl:element name="span">
							<xsl:attribute name="class">
								<xsl:value-of select="'tooltiptext'"/>
							</xsl:attribute>
							<xsl:element name="div">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-container'"/>
								</xsl:attribute>
								<xsl:element name="img">
									<xsl:attribute name="class">
										<xsl:value-of select="'img-1'"/>
									</xsl:attribute>
									<xsl:attribute name="src">
										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
									</xsl:attribute>
									<xsl:attribute name="title">
										<xsl:value-of select="'H02-05'"/>
									</xsl:attribute>
								</xsl:element>
							</xsl:element>
							<xsl:element name="span">
								<xsl:attribute name="style">
									<xsl:value-of select="'color: black; font-weight: bold;'"/>
								</xsl:attribute>
								<span>
									<xsl:text> (</xsl:text>
								</span>
								<span style="font-weight:bold; ">
									<xsl:text>Project Number / Projektnummer</xsl:text>
								</span>
								<span style="color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; ">
									<xsl:text>&#160;</xsl:text>
								</span>
								<span style="font-weight:bold; ">
									<xsl:text>, #H02-05</xsl:text>
								</span>
								<span>
									<xsl:text>)</xsl:text>
								</span>
							</xsl:element>
							<br/>
							<span style="text-decoration:inherit; ">
								<xsl:text>&#160;</xsl:text>
							</span>
							<span>
								<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:AdditionalInformation/ebor:ProjectNumber</xsl:text>
							</span>
							<br/>
						</xsl:element>
					</xsl:element>
				</xsl:element>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_FieldDescription'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-container'"/>
						</xsl:attribute>
						<xsl:element name="img">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-1'"/>
							</xsl:attribute>
							<xsl:attribute name="src">
								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
							</xsl:attribute>
						</xsl:element>
					</xsl:element>
					<span>
						<xsl:text> Project Number / Projektnummer</xsl:text>
					</span>
					<span style="color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; ">
						<xsl:text>&#160;</xsl:text>
					</span>
				</xsl:element>
			</xsl:if>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<xsl:if test="count($XML/n1:ETEB/n1:ETEB02/n1:Header/n1:AdditionalInformation/n1:ProjectNumber)&gt;0">
					<br/>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>/* ###</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
						<xsl:text>▼</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>&#160;</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; font-weight:bold; ">
						<xsl:text> Lieferscheinnummer, #H02-06 </xsl:text>
					</span>
					<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
						<xsl:text>▼</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>#</xsl:text>
					</span>
				</xsl:if>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>## */ NOT USED FOR EBOR</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text> Cost Center /</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>Kostenstelle, #H02-07: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<xsl:if test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:AdditionalInformation/n1:OrganisationalUnit/n1:Id)&gt;0">
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>/* ###</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; color:GREEN; font-weight:bold; ">
						<xsl:text>V1 Existing Info</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; color:GREEN; ">
						<xsl:text>&#160;</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>### */</xsl:text>
					</span>
				</xsl:element>
				<br/>
				<xsl:call-template name="DummyColumn"/>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_Inline'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltip'"/>
						</xsl:attribute>
						<xsl:choose>
							<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:AdditionalInformation/n1:OrganisationalUnit/n1:Id)&gt;0">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
										<xsl:text>V1:</xsl:text>
									</span>
								</xsl:element>
								<xsl:for-each select="n1:ETEB">
									<xsl:for-each select="n1:ETEB02">
										<xsl:for-each select="n1:Header">
											<xsl:for-each select="n1:AdditionalInformation">
												<xsl:for-each select="n1:OrganisationalUnit">
													<xsl:for-each select="n1:Id">
														<xsl:apply-templates/>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:when>
							<xsl:otherwise>
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
										<xsl:text>V*:</xsl:text>
									</span>
								</xsl:element>
								<span>
									<xsl:text>- </xsl:text>
								</span>
							</xsl:otherwise>
						</xsl:choose>
						<xsl:element name="span">
							<xsl:attribute name="class">
								<xsl:value-of select="'tooltiptext'"/>
							</xsl:attribute>
							<xsl:element name="div">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-container'"/>
								</xsl:attribute>
								<xsl:element name="img">
									<xsl:attribute name="class">
										<xsl:value-of select="'img-1'"/>
									</xsl:attribute>
									<xsl:attribute name="src">
										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
									</xsl:attribute>
									<xsl:attribute name="title">
										<xsl:value-of select="'H02-07'"/>
									</xsl:attribute>
								</xsl:element>
							</xsl:element>
							<xsl:element name="span">
								<xsl:attribute name="style">
									<xsl:value-of select="'color: black; font-weight: bold;'"/>
								</xsl:attribute>
								<span>
									<xsl:text>&#160;</xsl:text>
								</span>
								<span style="font-weight:bold; ">
									<xsl:text>(Cost Center / Kostenstelle, #H02-07</xsl:text>
								</span>
								<span>
									<xsl:text>)</xsl:text>
								</span>
							</xsl:element>
							<span style="text-decoration:inherit; ">
								<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:AdditionalInformation/ebor:OrganisationalUnit/ebor:Id</xsl:text>
							</span>
							<br/>
						</xsl:element>
					</xsl:element>
				</xsl:element>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_FieldDescription'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-container'"/>
						</xsl:attribute>
						<xsl:element name="img">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-1'"/>
							</xsl:attribute>
							<xsl:attribute name="src">
								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
							</xsl:attribute>
						</xsl:element>
					</xsl:element>
					<span>
						<xsl:text> Cost Center / Kostenstelle</xsl:text>
					</span>
				</xsl:element>
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<br/>
				</xsl:element>
			</xsl:if>
		</xsl:element>
	</xsl:template>
	<xsl:template name="H03_DocumentDates">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'H03'"/>
			</xsl:attribute>
			<xsl:attribute name="id">
				<xsl:value-of select="'H03DocumentDates'"/>
			</xsl:attribute>
			<a>
				<xsl:attribute name="id">
					<xsl:value-of select="&apos;H03&apos;"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>/* </xsl:text>
					</span>
					<span style="background-color:#BCBCBC; font-weight:bold; ">
						<xsl:text>### H03 - Document Dates(referenced): </xsl:text>
					</span>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>### */</xsl:text>
					</span>
				</xsl:element>
				<br/>
				<br/>
				<br/>
			</a>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'img-container'"/>
				</xsl:attribute>
				<xsl:element name="img">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-2b'"/>
					</xsl:attribute>
					<xsl:attribute name="src">
						<xsl:value-of select="'Icon_A1_Func_Map_pin.svg'"/>
					</xsl:attribute>
					<xsl:attribute name="style">
						<xsl:value-of select="'vertical-align:middle; height: 24pt; '"/>
					</xsl:attribute>
					<xsl:attribute name="title">
						<xsl:value-of select="'H03- Document Dates (referenced)'"/>
					</xsl:attribute>
				</xsl:element>
			</xsl:element>
			<h1>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'height: 16pt; vertical-align:middle; object-fit:cover; filter: invert(100%);'"/>
						</xsl:attribute>
						<xsl:attribute name="title">
							<xsl:value-of select="'H03- Document Dates (referenced)'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text> Document Dates (referenced)</xsl:text>
				</span>
			</h1>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; " class="XML_FieldDescription">
					<xsl:text>Document Date / Belegdatum</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>, #H03-01: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<xsl:call-template name="DummyColumn"/>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_Inline'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'tooltip'"/>
					</xsl:attribute>
					<xsl:choose>
						<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:IssuingDate)&gt;0">
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V1:</xsl:text>
								</span>
							</xsl:element>
							<xsl:for-each select="n1:ETEB">
								<xsl:for-each select="n1:ETEB02">
									<xsl:for-each select="n1:Header">
										<xsl:for-each select="n1:IssuingDate">
											<xsl:apply-templates/>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:when>
						<xsl:otherwise>
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V*:</xsl:text>
								</span>
							</xsl:element>
							<span>
								<xsl:text>- </xsl:text>
							</span>
						</xsl:otherwise>
					</xsl:choose>
					<xsl:element name="span">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltiptext'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
							</xsl:element>
						</xsl:element>
						<xsl:element name="span">
							<xsl:attribute name="style">
								<xsl:value-of select="'color: black; font-weight: bold;'"/>
							</xsl:attribute>
							<span>
								<xsl:text> (</xsl:text>
							</span>
							<span style="font-weight:bold; " class="XML_FieldDescription">
								<xsl:text>Document Date / Belegdatum</xsl:text>
							</span>
							<span style="font-weight:bold; ">
								<xsl:text>, #H03-01</xsl:text>
							</span>
							<span>
								<xsl:text>)</xsl:text>
							</span>
						</xsl:element>
						<br/>
						<span style="text-decoration:inherit; ">
							<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:IssuingDate</xsl:text>
						</span>
						<br/>
					</xsl:element>
				</xsl:element>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_FieldDescription'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-1'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span class="XML_FieldDescription">
					<xsl:text> Document Date / Belegdatum</xsl:text>
				</span>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; " class="XML_FieldDescription">
					<xsl:text>Order Date / Bestelldatum</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text> , #H03-03: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<xsl:if test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:AdditionalInformation/n1:OrderDate)&gt;0">
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>/* ###</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; color:GREEN; font-weight:bold; ">
						<xsl:text>V1 Existing Info</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; color:GREEN; ">
						<xsl:text>&#160;</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>### */</xsl:text>
					</span>
				</xsl:element>
				<br/>
				<xsl:call-template name="DummyColumn"/>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_Inline'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltip'"/>
						</xsl:attribute>
						<xsl:choose>
							<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:AdditionalInformation/n1:OrderDate)&gt;0">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
										<xsl:text>V1:</xsl:text>
									</span>
								</xsl:element>
								<xsl:for-each select="n1:ETEB">
									<xsl:for-each select="n1:ETEB02">
										<xsl:for-each select="n1:Header">
											<xsl:for-each select="n1:AdditionalInformation">
												<xsl:for-each select="n1:OrderDate">
													<xsl:apply-templates/>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:when>
							<xsl:otherwise>
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
										<xsl:text>V*:</xsl:text>
									</span>
								</xsl:element>
								<span>
									<xsl:text>- </xsl:text>
								</span>
							</xsl:otherwise>
						</xsl:choose>
						<xsl:element name="span">
							<xsl:attribute name="class">
								<xsl:value-of select="'tooltiptext'"/>
							</xsl:attribute>
							<xsl:element name="div">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-container'"/>
								</xsl:attribute>
								<xsl:element name="img">
									<xsl:attribute name="class">
										<xsl:value-of select="'img-1'"/>
									</xsl:attribute>
									<xsl:attribute name="src">
										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
									</xsl:attribute>
								</xsl:element>
							</xsl:element>
							<xsl:element name="span">
								<xsl:attribute name="style">
									<xsl:value-of select="'color: black; font-weight: bold;'"/>
								</xsl:attribute>
								<span>
									<xsl:text> (</xsl:text>
								</span>
								<span style="font-weight:bold; " class="XML_FieldDescription">
									<xsl:text>Order Date / Bestelldatum</xsl:text>
								</span>
								<span style="font-weight:bold; ">
									<xsl:text>, #H03-03</xsl:text>
								</span>
								<span>
									<xsl:text>)</xsl:text>
								</span>
							</xsl:element>
							<br/>
							<span style="text-decoration:inherit; ">
								<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:AdditionalInformation/ebor:OrderDate</xsl:text>
							</span>
							<br/>
						</xsl:element>
					</xsl:element>
				</xsl:element>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_FieldDescription'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-container'"/>
						</xsl:attribute>
						<xsl:element name="img">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-1'"/>
							</xsl:attribute>
							<xsl:attribute name="src">
								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
							</xsl:attribute>
						</xsl:element>
					</xsl:element>
					<span>
						<xsl:text>&#160;</xsl:text>
					</span>
					<span class="XML_FieldDescription">
						<xsl:text>Order Date / Bestelldatum</xsl:text>
					</span>
				</xsl:element>
			</xsl:if>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; " class="XML_FieldDescription">
					<xsl:text>Delivery Date / Lieferdatum</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>, #H03-04a: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<xsl:if test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:Delivery/n1:Date)&gt;0">
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>/* ###</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; color:GREEN; font-weight:bold; ">
						<xsl:text>V1 Existing Info</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; color:GREEN; ">
						<xsl:text>&#160;</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>### */</xsl:text>
					</span>
				</xsl:element>
				<br/>
				<xsl:call-template name="DummyColumn"/>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_Inline'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltip'"/>
						</xsl:attribute>
						<xsl:choose>
							<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:Delivery/n1:Date)&gt;0">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
										<xsl:text>V1:</xsl:text>
									</span>
								</xsl:element>
								<xsl:for-each select="n1:ETEB">
									<xsl:for-each select="n1:ETEB02">
										<xsl:for-each select="n1:Header">
											<xsl:for-each select="n1:Delivery">
												<xsl:for-each select="n1:Date">
													<xsl:apply-templates/>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:when>
							<xsl:otherwise>
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
										<xsl:text>V*:</xsl:text>
									</span>
								</xsl:element>
								<span>
									<xsl:text>- </xsl:text>
								</span>
							</xsl:otherwise>
						</xsl:choose>
						<xsl:element name="span">
							<xsl:attribute name="class">
								<xsl:value-of select="'tooltiptext'"/>
							</xsl:attribute>
							<xsl:element name="div">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-container'"/>
								</xsl:attribute>
								<xsl:element name="img">
									<xsl:attribute name="class">
										<xsl:value-of select="'img-1'"/>
									</xsl:attribute>
									<xsl:attribute name="src">
										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
									</xsl:attribute>
									<xsl:attribute name="title">
										<xsl:value-of select="'H03-04a'"/>
									</xsl:attribute>
								</xsl:element>
							</xsl:element>
							<xsl:element name="span">
								<xsl:attribute name="style">
									<xsl:value-of select="'color: black; font-weight: bold;'"/>
								</xsl:attribute>
								<span>
									<xsl:text> (</xsl:text>
								</span>
								<span style="font-weight:bold; " class="XML_FieldDescription">
									<xsl:text>Delivery Date / Lieferdatum</xsl:text>
								</span>
								<span style="font-weight:bold; ">
									<xsl:text>, #H03-04a</xsl:text>
								</span>
								<span>
									<xsl:text>)</xsl:text>
								</span>
							</xsl:element>
							<br/>
							<span style="text-decoration:inherit; ">
								<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:Delivery/ebor:Date</xsl:text>
							</span>
							<br/>
						</xsl:element>
					</xsl:element>
				</xsl:element>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_FieldDescription'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-container'"/>
						</xsl:attribute>
						<xsl:element name="img">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-1'"/>
							</xsl:attribute>
							<xsl:attribute name="src">
								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
							</xsl:attribute>
						</xsl:element>
					</xsl:element>
					<span class="XML_FieldDescription">
						<xsl:text> Delivery Date / Lieferdatum</xsl:text>
					</span>
				</xsl:element>
			</xsl:if>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; " class="XML_FieldDescription">
					<xsl:text>Delivery Period/ Lieferperiode</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>, #H03-04b und #H03-04c: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<xsl:if test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:Delivery/n1:Period)&gt;0">
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>/* ###</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; color:GREEN; font-weight:bold; ">
						<xsl:text>V1 Existing Info</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; color:GREEN; ">
						<xsl:text>&#160;</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>### */</xsl:text>
					</span>
				</xsl:element>
				<br/>
				<xsl:call-template name="DummyColumn"/>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_Inline'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltip'"/>
						</xsl:attribute>
						<xsl:choose>
							<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:Delivery/n1:Period)&gt;0">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
										<xsl:text>V1:</xsl:text>
									</span>
								</xsl:element>
								<xsl:for-each select="n1:ETEB">
									<xsl:for-each select="n1:ETEB02">
										<xsl:for-each select="n1:Header">
											<xsl:for-each select="n1:Delivery">
												<xsl:for-each select="n1:Period">
													<xsl:for-each select="n1:FromDate">
														<xsl:apply-templates/>
													</xsl:for-each>
													<span>
														<xsl:text>-</xsl:text>
													</span>
													<xsl:for-each select="n1:ToDate">
														<xsl:apply-templates/>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:when>
							<xsl:otherwise>
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
										<xsl:text>V*:</xsl:text>
									</span>
								</xsl:element>
								<span>
									<xsl:text>- </xsl:text>
								</span>
							</xsl:otherwise>
						</xsl:choose>
						<xsl:element name="span">
							<xsl:attribute name="class">
								<xsl:value-of select="'tooltiptext'"/>
							</xsl:attribute>
							<xsl:element name="div">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-container'"/>
								</xsl:attribute>
								<xsl:element name="img">
									<xsl:attribute name="class">
										<xsl:value-of select="'img-1'"/>
									</xsl:attribute>
									<xsl:attribute name="src">
										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
									</xsl:attribute>
									<xsl:attribute name="title">
										<xsl:value-of select="'H03-04b and H03-04c'"/>
									</xsl:attribute>
								</xsl:element>
							</xsl:element>
							<xsl:element name="span">
								<xsl:attribute name="style">
									<xsl:value-of select="'color: black; font-weight: bold;'"/>
								</xsl:attribute>
								<span>
									<xsl:text>&#160;</xsl:text>
								</span>
								<span style="font-weight:bold; ">
									<xsl:text>(</xsl:text>
								</span>
								<span style="font-weight:bold; " class="XML_FieldDescription">
									<xsl:text>Delivery Period/ Lieferperiode</xsl:text>
								</span>
								<span style="font-weight:bold; ">
									<xsl:text>, #H03-04b and #H03-04c)</xsl:text>
								</span>
							</xsl:element>
							<br/>
							<span style="text-decoration:inherit; ">
								<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:Delivery/ebor:Period/</xsl:text>
							</span>
							<span style="font-weight:bold; text-decoration:inherit; ">
								<xsl:text>ebor:FromDate</xsl:text>
							</span>
							<span style="text-decoration:inherit; ">
								<xsl:text>&#160;</xsl:text>
							</span>
							<span style="font-weight:bold; text-decoration:inherit; ">
								<xsl:text>and ../ebor:ToDate</xsl:text>
							</span>
							<br/>
						</xsl:element>
					</xsl:element>
				</xsl:element>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_FieldDescription'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-container'"/>
						</xsl:attribute>
						<xsl:element name="img">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-1'"/>
							</xsl:attribute>
							<xsl:attribute name="src">
								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
							</xsl:attribute>
						</xsl:element>
					</xsl:element>
					<span class="XML_FieldDescription">
						<xsl:text> Delivery Period/ Lieferperiode</xsl:text>
					</span>
				</xsl:element>
			</xsl:if>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text> Payment Due</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; " class="XML_FieldDescription">
					<xsl:text> Date / Fälligkeitsdatum</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>, #H03-05 = #H04-01: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<br/>
			<xsl:call-template name="DummyColumn"/>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_Inline'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'tooltip'"/>
					</xsl:attribute>
					<xsl:choose>
						<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:PaymentTerms/n1:DueDate)&gt;0">
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V1:</xsl:text>
								</span>
							</xsl:element>
							<xsl:for-each select="n1:ETEB">
								<xsl:for-each select="n1:ETEB02">
									<xsl:for-each select="n1:Header">
										<xsl:for-each select="n1:PaymentTerms">
											<xsl:for-each select="n1:DueDate">
												<xsl:apply-templates/>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:when>
						<xsl:otherwise>
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V*:</xsl:text>
								</span>
							</xsl:element>
							<span>
								<xsl:text>- </xsl:text>
							</span>
						</xsl:otherwise>
					</xsl:choose>
					<xsl:element name="span">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltiptext'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
								<xsl:attribute name="title">
									<xsl:value-of select="'H03-05 and equal to H04-01'"/>
								</xsl:attribute>
							</xsl:element>
						</xsl:element>
						<xsl:element name="span">
							<xsl:attribute name="style">
								<xsl:value-of select="'color: black; font-weight: bold;'"/>
							</xsl:attribute>
							<span>
								<xsl:text> (</xsl:text>
							</span>
							<span style="font-weight:bold; ">
								<xsl:text>Payment Due</xsl:text>
							</span>
							<span style="font-weight:bold; " class="XML_FieldDescription">
								<xsl:text> Date / Fälligkeitsdatum</xsl:text>
							</span>
							<span style="font-weight:bold; ">
								<xsl:text>, #H03-05 which is equal to #H04-01</xsl:text>
							</span>
							<span>
								<xsl:text>)</xsl:text>
							</span>
						</xsl:element>
						<span style="text-decoration:inherit; ">
							<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:PaymentTerms/ebor:DueDate</xsl:text>
						</span>
						<br/>
					</xsl:element>
				</xsl:element>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_FieldDescription'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-1'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text> Payment Due</xsl:text>
				</span>
				<span class="XML_FieldDescription">
					<xsl:text> Date / Fälligkeitsdatum</xsl:text>
				</span>
			</xsl:element>
		</xsl:element>
	</xsl:template>
	<xsl:template name="H04_Paym_Cond_Meth">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'H04'"/>
			</xsl:attribute>
			<xsl:attribute name="id">
				<xsl:value-of select="'H04PaymentMethodAndTermsAndConditions'"/>
			</xsl:attribute>
			<a>
				<xsl:attribute name="id">
					<xsl:value-of select="&apos;H04&apos;"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>/* </xsl:text>
					</span>
					<span style="background-color:#BCBCBC; font-weight:bold; ">
						<xsl:text>### H04 - Payment Terms, Condition, Method: </xsl:text>
					</span>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>### */</xsl:text>
					</span>
				</xsl:element>
				<br/>
				<br/>
				<br/>
			</a>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'img-container'"/>
				</xsl:attribute>
				<xsl:element name="img">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-2b'"/>
					</xsl:attribute>
					<xsl:attribute name="src">
						<xsl:value-of select="'Icon_A1_Func_Map_pin.svg'"/>
					</xsl:attribute>
					<xsl:attribute name="style">
						<xsl:value-of select="'vertical-align:middle; height: 24pt; '"/>
					</xsl:attribute>
					<xsl:attribute name="title">
						<xsl:value-of select="'H04- Payment Conditions, Method'"/>
					</xsl:attribute>
				</xsl:element>
			</xsl:element>
			<h1>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'height: 16pt; vertical-align:middle; object-fit:cover; filter: invert(100%);'"/>
						</xsl:attribute>
						<xsl:attribute name="title">
							<xsl:value-of select="'H04- Payment Conditions, Method'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text> Payment Conditions, Method</xsl:text>
				</span>
			</h1>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>Payment Due </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; " class="XML_FieldDescription">
					<xsl:text>Date / Fälligkeitsdatum</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>, H04-01 = H03-05&quot;: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<xsl:call-template name="DummyColumn"/>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_Inline'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'tooltip'"/>
					</xsl:attribute>
					<xsl:choose>
						<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:PaymentTerms/n1:DueDate)&gt;0">
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V1:</xsl:text>
								</span>
							</xsl:element>
							<xsl:for-each select="n1:ETEB">
								<xsl:for-each select="n1:ETEB02">
									<xsl:for-each select="n1:Header">
										<xsl:for-each select="n1:PaymentTerms">
											<xsl:for-each select="n1:DueDate">
												<xsl:apply-templates/>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:when>
						<xsl:otherwise>
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V*:</xsl:text>
								</span>
							</xsl:element>
							<span>
								<xsl:text>- </xsl:text>
							</span>
						</xsl:otherwise>
					</xsl:choose>
					<xsl:element name="span">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltiptext'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
								<xsl:attribute name="title">
									<xsl:value-of select="'H04-01 which is equal to H03-05'"/>
								</xsl:attribute>
							</xsl:element>
						</xsl:element>
						<xsl:element name="span">
							<xsl:attribute name="style">
								<xsl:value-of select="'color: black; font-weight: bold;'"/>
							</xsl:attribute>
							<span>
								<xsl:text> (</xsl:text>
							</span>
							<span style="font-weight:bold; ">
								<xsl:text>Payment Due </xsl:text>
							</span>
							<span style="font-weight:bold; " class="XML_FieldDescription">
								<xsl:text>Date / Fälligkeitsdatum</xsl:text>
							</span>
							<span style="font-weight:bold; ">
								<xsl:text>, #H04-01 which is equal to #H03-05</xsl:text>
							</span>
							<span>
								<xsl:text>)</xsl:text>
							</span>
						</xsl:element>
						<br/>
						<span style="text-decoration:inherit; ">
							<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:PaymentTerms/ebor:DueDate</xsl:text>
						</span>
						<br/>
					</xsl:element>
				</xsl:element>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_FieldDescription'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-1'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text> Payment Due </xsl:text>
				</span>
				<span class="XML_FieldDescription">
					<xsl:text>Date / Fälligkeitsdatum</xsl:text>
				</span>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text> Payment Terms </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; " class="XML_FieldDescription">
					<xsl:text>(coded) / Zahlungsart (kodiert)</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>, H04-02: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<br/>
			<xsl:call-template name="DummyColumn"/>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_Inline'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'tooltip'"/>
					</xsl:attribute>
					<xsl:choose>
						<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:PaymentTerms/n1:Type)&gt;0">
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V1:</xsl:text>
								</span>
							</xsl:element>
							<xsl:for-each select="n1:ETEB">
								<xsl:for-each select="n1:ETEB02">
									<xsl:for-each select="n1:Header">
										<xsl:for-each select="n1:PaymentTerms">
											<xsl:for-each select="n1:Type">
												<xsl:apply-templates/>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:when>
						<xsl:otherwise>
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V*:</xsl:text>
								</span>
							</xsl:element>
							<span>
								<xsl:text>- </xsl:text>
							</span>
						</xsl:otherwise>
					</xsl:choose>
					<xsl:element name="span">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltiptext'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<a>
								<xsl:choose>
									<xsl:when test="not(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_PaymentTermTypeEBOR.xsd&apos;))">
										<xsl:attribute name="href">
											<xsl:text>#</xsl:text>
										</xsl:attribute>
									</xsl:when>
									<xsl:when test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_PaymentTermTypeEBOR.xsd&apos;), 1, 1) = '#'">
										<xsl:attribute name="href">
											<xsl:value-of select="&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_PaymentTermTypeEBOR.xsd&apos;"/>
										</xsl:attribute>
									</xsl:when>
									<xsl:otherwise>
										<xsl:attribute name="href">
											<xsl:if test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_PaymentTermTypeEBOR.xsd&apos;), 2, 1) = ':'">
												<xsl:text>file:///</xsl:text>
											</xsl:if>
											<xsl:value-of select="translate(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_PaymentTermTypeEBOR.xsd&apos;), '&#x5c;', '/')"/>
										</xsl:attribute>
									</xsl:otherwise>
								</xsl:choose>
								<xsl:element name="img">
									<xsl:attribute name="class">
										<xsl:value-of select="'img-1b'"/>
									</xsl:attribute>
									<xsl:attribute name="src">
										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
									</xsl:attribute>
									<xsl:attribute name="title">
										<xsl:value-of select="'H04-02'"/>
									</xsl:attribute>
								</xsl:element>
							</a>
						</xsl:element>
						<xsl:element name="span">
							<xsl:attribute name="style">
								<xsl:value-of select="'color: black; font-weight: bold;'"/>
							</xsl:attribute>
							<span>
								<xsl:text> (</xsl:text>
							</span>
							<span style="font-weight:bold; ">
								<xsl:text>Payment Terms </xsl:text>
							</span>
							<span style="font-weight:bold; " class="XML_FieldDescription">
								<xsl:text>(coded) / Zahlungsart (kodiert)</xsl:text>
							</span>
							<span style="font-weight:bold; ">
								<xsl:text>, #H04-02</xsl:text>
							</span>
							<span>
								<xsl:text>)</xsl:text>
							</span>
						</xsl:element>
						<br/>
						<span style="text-decoration:inherit; ">
							<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:PaymentTerms/ebor:Type</xsl:text>
						</span>
						<br/>
						<a>
							<xsl:choose>
								<xsl:when test="not(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_PaymentTermTypeEBOR.xsd&apos;))">
									<xsl:attribute name="href">
										<xsl:text>#</xsl:text>
									</xsl:attribute>
								</xsl:when>
								<xsl:when test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_PaymentTermTypeEBOR.xsd&apos;), 1, 1) = '#'">
									<xsl:attribute name="href">
										<xsl:value-of select="&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_PaymentTermTypeEBOR.xsd&apos;"/>
									</xsl:attribute>
								</xsl:when>
								<xsl:otherwise>
									<xsl:attribute name="href">
										<xsl:if test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_PaymentTermTypeEBOR.xsd&apos;), 2, 1) = ':'">
											<xsl:text>file:///</xsl:text>
										</xsl:if>
										<xsl:value-of select="translate(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_PaymentTermTypeEBOR.xsd&apos;), '&#x5c;', '/')"/>
									</xsl:attribute>
								</xsl:otherwise>
							</xsl:choose>
							<span>
								<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/icl_PaymentTermTypeEBOR.xsd</xsl:text>
							</span>
						</a>
					</xsl:element>
				</xsl:element>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_FieldDescription'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<a>
						<xsl:choose>
							<xsl:when test="not(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_PaymentTermTypeEBOR.xsd&apos;))">
								<xsl:attribute name="href">
									<xsl:text>#</xsl:text>
								</xsl:attribute>
							</xsl:when>
							<xsl:when test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_PaymentTermTypeEBOR.xsd&apos;), 1, 1) = '#'">
								<xsl:attribute name="href">
									<xsl:value-of select="&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_PaymentTermTypeEBOR.xsd&apos;"/>
								</xsl:attribute>
							</xsl:when>
							<xsl:otherwise>
								<xsl:attribute name="href">
									<xsl:if test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_PaymentTermTypeEBOR.xsd&apos;), 2, 1) = ':'">
										<xsl:text>file:///</xsl:text>
									</xsl:if>
									<xsl:value-of select="translate(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/icl_PaymentTermTypeEBOR.xsd&apos;), '&#x5c;', '/')"/>
								</xsl:attribute>
							</xsl:otherwise>
						</xsl:choose>
						<xsl:element name="img">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-1b'"/>
							</xsl:attribute>
							<xsl:attribute name="src">
								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
							</xsl:attribute>
						</xsl:element>
					</a>
				</xsl:element>
				<span>
					<xsl:text> Payment Terms </xsl:text>
				</span>
				<span class="XML_FieldDescription">
					<xsl:text>(coded) / Zahlungsart (kodiert)</xsl:text>
				</span>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text> Payment Means </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; " class="XML_FieldDescription">
					<xsl:text>(coded) / Zahlungsmethode (kodiert)</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>, H04-03: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<br/>
			<xsl:call-template name="DummyColumn"/>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_Inline'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'tooltip'"/>
					</xsl:attribute>
					<xsl:choose>
						<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:PaymentTerms/n1:Type)&gt;0">
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V1:</xsl:text>
								</span>
							</xsl:element>
							<xsl:for-each select="n1:ETEB">
								<xsl:for-each select="n1:ETEB02">
									<xsl:for-each select="n1:Header">
										<xsl:for-each select="n1:PaymentMeans">
											<xsl:for-each select="n1:Type">
												<xsl:apply-templates/>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:when>
						<xsl:otherwise>
							<xsl:element name="div">
								<xsl:attribute name="style">
									<xsl:value-of select="'display:none'"/>
								</xsl:attribute>
								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
									<xsl:text>V*:</xsl:text>
								</span>
							</xsl:element>
							<span>
								<xsl:text>- </xsl:text>
							</span>
						</xsl:otherwise>
					</xsl:choose>
					<xsl:element name="span">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltiptext'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<a>
								<xsl:choose>
									<xsl:when test="not(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_PaymentMeansTypeEBOR.xsd&apos;))">
										<xsl:attribute name="href">
											<xsl:text>#</xsl:text>
										</xsl:attribute>
									</xsl:when>
									<xsl:when test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_PaymentMeansTypeEBOR.xsd&apos;), 1, 1) = '#'">
										<xsl:attribute name="href">
											<xsl:value-of select="&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_PaymentMeansTypeEBOR.xsd&apos;"/>
										</xsl:attribute>
									</xsl:when>
									<xsl:otherwise>
										<xsl:attribute name="href">
											<xsl:if test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_PaymentMeansTypeEBOR.xsd&apos;), 2, 1) = ':'">
												<xsl:text>file:///</xsl:text>
											</xsl:if>
											<xsl:value-of select="translate(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_PaymentMeansTypeEBOR.xsd&apos;), '&#x5c;', '/')"/>
										</xsl:attribute>
									</xsl:otherwise>
								</xsl:choose>
								<xsl:element name="img">
									<xsl:attribute name="class">
										<xsl:value-of select="'img-1b'"/>
									</xsl:attribute>
									<xsl:attribute name="src">
										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
									</xsl:attribute>
									<xsl:attribute name="title">
										<xsl:value-of select="'H04-03'"/>
									</xsl:attribute>
								</xsl:element>
							</a>
						</xsl:element>
						<xsl:element name="span">
							<xsl:attribute name="style">
								<xsl:value-of select="'color: black; font-weight: bold;'"/>
							</xsl:attribute>
							<span>
								<xsl:text>(</xsl:text>
							</span>
							<span style="font-weight:bold; ">
								<xsl:text>Payment Means Type </xsl:text>
							</span>
							<span style="font-weight:bold; " class="XML_FieldDescription">
								<xsl:text>(coded) / Zahlungsmethodentyp (kodiert)</xsl:text>
							</span>
							<span style="font-weight:bold; ">
								<xsl:text>, #H04-03</xsl:text>
							</span>
							<span>
								<xsl:text>)</xsl:text>
							</span>
						</xsl:element>
						<br/>
						<span style="text-decoration:inherit; ">
							<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:PaymentMeans/ebor:Type</xsl:text>
						</span>
						<br/>
						<a>
							<xsl:choose>
								<xsl:when test="not(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_PaymentMeansTypeEBOR.xsd&apos;))">
									<xsl:attribute name="href">
										<xsl:text>#</xsl:text>
									</xsl:attribute>
								</xsl:when>
								<xsl:when test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_PaymentMeansTypeEBOR.xsd&apos;), 1, 1) = '#'">
									<xsl:attribute name="href">
										<xsl:value-of select="&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_PaymentMeansTypeEBOR.xsd&apos;"/>
									</xsl:attribute>
								</xsl:when>
								<xsl:otherwise>
									<xsl:attribute name="href">
										<xsl:if test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_PaymentMeansTypeEBOR.xsd&apos;), 2, 1) = ':'">
											<xsl:text>file:///</xsl:text>
										</xsl:if>
										<xsl:value-of select="translate(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_PaymentMeansTypeEBOR.xsd&apos;), '&#x5c;', '/')"/>
									</xsl:attribute>
								</xsl:otherwise>
							</xsl:choose>
							<span>
								<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_PaymentMeansTypeEBOR.xsd</xsl:text>
							</span>
						</a>
					</xsl:element>
				</xsl:element>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_FieldDescription'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<a>
						<xsl:choose>
							<xsl:when test="not(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_PaymentMeansTypeEBOR.xsd&apos;))">
								<xsl:attribute name="href">
									<xsl:text>#</xsl:text>
								</xsl:attribute>
							</xsl:when>
							<xsl:when test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_PaymentMeansTypeEBOR.xsd&apos;), 1, 1) = '#'">
								<xsl:attribute name="href">
									<xsl:value-of select="&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_PaymentMeansTypeEBOR.xsd&apos;"/>
								</xsl:attribute>
							</xsl:when>
							<xsl:otherwise>
								<xsl:attribute name="href">
									<xsl:if test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_PaymentMeansTypeEBOR.xsd&apos;), 2, 1) = ':'">
										<xsl:text>file:///</xsl:text>
									</xsl:if>
									<xsl:value-of select="translate(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/acl_PaymentMeansTypeEBOR.xsd&apos;), '&#x5c;', '/')"/>
								</xsl:attribute>
							</xsl:otherwise>
						</xsl:choose>
						<xsl:element name="img">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-1b'"/>
							</xsl:attribute>
							<xsl:attribute name="src">
								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
							</xsl:attribute>
						</xsl:element>
					</a>
				</xsl:element>
				<span>
					<xsl:text> Payment Means Type</xsl:text>
				</span>
				<span class="XML_FieldDescription">
					<xsl:text> (coded) / Zahlungsmethodentyp (kodiert)</xsl:text>
				</span>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text> Payment Means Comment </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; " class="XML_FieldDescription">
					<xsl:text>/ Kommentar zur Zahlungsmethode</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>, H04-04: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<xsl:if test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:PaymentMeans/n1:Comment)&gt;0">
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>/* ###</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; color:GREEN; font-weight:bold; ">
						<xsl:text>V1 Existing Info</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; color:GREEN; ">
						<xsl:text>&#160;</xsl:text>
					</span>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>### */</xsl:text>
					</span>
				</xsl:element>
				<br/>
				<xsl:call-template name="DummyColumn"/>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_InlineBlock'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltip'"/>
						</xsl:attribute>
						<xsl:choose>
							<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:PaymentMeans/n1:Comment)&gt;0">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
										<xsl:text>V1:</xsl:text>
									</span>
								</xsl:element>
								<xsl:for-each select="n1:ETEB">
									<xsl:for-each select="n1:ETEB02">
										<xsl:for-each select="n1:Header">
											<xsl:for-each select="n1:PaymentMeans">
												<xsl:for-each select="n1:Comment">
													<xsl:apply-templates/>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:when>
							<xsl:otherwise>
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; line-height:0pt; visibility:hidden; ">
										<xsl:text>V*:</xsl:text>
									</span>
								</xsl:element>
								<span>
									<xsl:text>- </xsl:text>
								</span>
							</xsl:otherwise>
						</xsl:choose>
						<xsl:element name="span">
							<xsl:attribute name="class">
								<xsl:value-of select="'tooltiptext'"/>
							</xsl:attribute>
							<xsl:element name="div">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-container'"/>
								</xsl:attribute>
								<xsl:element name="img">
									<xsl:attribute name="class">
										<xsl:value-of select="'img-1'"/>
									</xsl:attribute>
									<xsl:attribute name="src">
										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
									</xsl:attribute>
									<xsl:attribute name="title">
										<xsl:value-of select="'H04-04'"/>
									</xsl:attribute>
								</xsl:element>
							</xsl:element>
							<xsl:element name="span">
								<xsl:attribute name="style">
									<xsl:value-of select="'color: black; font-weight: bold;'"/>
								</xsl:attribute>
								<span>
									<xsl:text>(</xsl:text>
								</span>
								<span style="font-weight:bold; ">
									<xsl:text>Payment Means Comment</xsl:text>
								</span>
								<span style="font-weight:bold; " class="XML_FieldDescription">
									<xsl:text> / Kommentar zur Zahlungsmethode</xsl:text>
								</span>
								<span style="font-weight:bold; ">
									<xsl:text>&#160;</xsl:text>
								</span>
								<span>
									<xsl:text>, </xsl:text>
								</span>
								<span style="font-weight:bold; ">
									<xsl:text>#H04-04</xsl:text>
								</span>
								<span>
									<xsl:text> )</xsl:text>
								</span>
							</xsl:element>
							<br/>
							<span style="text-decoration:inherit; ">
								<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:PaymentMeans/ebor:Comment</xsl:text>
							</span>
						</xsl:element>
					</xsl:element>
				</xsl:element>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'XML_FieldDescription'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-container'"/>
						</xsl:attribute>
						<xsl:element name="img">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-1'"/>
							</xsl:attribute>
							<xsl:attribute name="src">
								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
							</xsl:attribute>
						</xsl:element>
					</xsl:element>
					<span>
						<xsl:text> Payment Means Comment</xsl:text>
					</span>
					<span class="XML_FieldDescription">
						<xsl:text> / Kommentar zur Zahlungsmethode</xsl:text>
					</span>
					<span>
						<xsl:text>&#160;</xsl:text>
					</span>
				</xsl:element>
			</xsl:if>
		</xsl:element>
		<br/>
	</xsl:template>
	<xsl:template name="H05_Deliv_Terms">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'H05'"/>
			</xsl:attribute>
			<xsl:attribute name="id">
				<xsl:value-of select="'H05DeliveryTermsAndConditions'"/>
			</xsl:attribute>
			<a>
				<xsl:attribute name="id">
					<xsl:value-of select="&apos;H05&apos;"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>/* </xsl:text>
					</span>
					<span style="background-color:#BCBCBC; font-weight:bold; ">
						<xsl:text>### H05 - Delivery Terms and Conditions: </xsl:text>
					</span>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>### */</xsl:text>
					</span>
				</xsl:element>
				<br/>
				<br/>
				<br/>
			</a>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'img-container'"/>
				</xsl:attribute>
				<xsl:element name="img">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-2b'"/>
					</xsl:attribute>
					<xsl:attribute name="src">
						<xsl:value-of select="'Icon_A1_Func_Map_pin.svg'"/>
					</xsl:attribute>
					<xsl:attribute name="style">
						<xsl:value-of select="'vertical-align:middle; height: 24pt; '"/>
					</xsl:attribute>
					<xsl:attribute name="title">
						<xsl:value-of select="'H05- Delivery Terms and Conditions'"/>
					</xsl:attribute>
				</xsl:element>
			</xsl:element>
			<h1>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'height: 16pt; vertical-align:middle; object-fit:cover; filter: invert(100%);'"/>
						</xsl:attribute>
						<xsl:attribute name="title">
							<xsl:value-of select="'H05- Delivery Terms and Conditions'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text> Delivery Terms and Conditions</xsl:text>
				</span>
			</h1>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text> not used for EBOR</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<xsl:call-template name="DummyColumn"/>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_Inline'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'tooltip'"/>
					</xsl:attribute>
					<span>
						<xsl:text>- </xsl:text>
					</span>
					<xsl:element name="span">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltiptext'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
							</xsl:element>
						</xsl:element>
						<xsl:element name="span">
							<xsl:attribute name="style">
								<xsl:value-of select="'color: black; font-weight: bold;'"/>
							</xsl:attribute>
							<span class="XML_FieldDescription">
								<xsl:text>Delivery Terms and Conditions </xsl:text>
							</span>
						</xsl:element>
						<br/>
						<span>
							<xsl:text>- </xsl:text>
						</span>
						<span class="XML_FieldDescription">
							<xsl:text>not used for EBOR / nicht verwendet für EBOR</xsl:text>
						</span>
					</xsl:element>
				</xsl:element>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'XML_FieldDescription'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-1'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text>&#160;</xsl:text>
				</span>
				<span class="XML_FieldDescription">
					<xsl:text>not used for EBOR / nicht verwendet für EBOR</xsl:text>
				</span>
			</xsl:element>
		</xsl:element>
	</xsl:template>
	<xsl:template name="H06_Head_Foot_Textes">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'H06'"/>
			</xsl:attribute>
			<xsl:attribute name="id">
				<xsl:value-of select="'H06HeaderFooterTextes'"/>
			</xsl:attribute>
			<a>
				<xsl:attribute name="id">
					<xsl:value-of select="&apos;H06&apos;"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>/* </xsl:text>
					</span>
					<span style="background-color:#BCBCBC; font-weight:bold; ">
						<xsl:text>### H06 - Header/Footer Textes of the Invoice: </xsl:text>
					</span>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>### */</xsl:text>
					</span>
				</xsl:element>
				<br/>
				<br/>
				<br/>
			</a>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'img-container'"/>
				</xsl:attribute>
				<xsl:element name="img">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-2b'"/>
					</xsl:attribute>
					<xsl:attribute name="src">
						<xsl:value-of select="'Icon_A1_Func_Map_pin.svg'"/>
					</xsl:attribute>
					<xsl:attribute name="style">
						<xsl:value-of select="'vertical-align:middle; height: 24pt; '"/>
					</xsl:attribute>
					<xsl:attribute name="title">
						<xsl:value-of select="'H06- Header-/Footer-Textes of the Invoice'"/>
					</xsl:attribute>
				</xsl:element>
			</xsl:element>
			<h1>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'height: 16pt; vertical-align:middle; object-fit:cover; filter: invert(100%);'"/>
						</xsl:attribute>
						<xsl:attribute name="title">
							<xsl:value-of select="'H06- Header-/Footer-Textes of the Invoice'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text> Header/Footer-Textes of the Invoice</xsl:text>
				</span>
			</h1>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<br/>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* ###</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>&#160;</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text> Header-</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; " class="XML_FieldDescription">
					<xsl:text>AdditionalInformation-Text</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text> , H06-01: </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
					<xsl:text>▼</xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<xsl:choose>
				<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Header/n1:AdditionalInformation/n1:Message)&gt;0">
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<span style="font-family:Verdana; font-size:10pt; line-height:0pt; text-decoration:inherit; visibility:hidden; ">
							<xsl:text>V1:</xsl:text>
						</span>
					</xsl:element>
					<xsl:for-each select="n1:ETEB">
						<xsl:for-each select="n1:ETEB02">
							<xsl:for-each select="n1:Header">
								<xsl:for-each select="n1:AdditionalInformation">
									<xsl:for-each select="n1:Message">
										<xsl:for-each select="n1:Text">
											<xsl:call-template name="DummyColumn"/>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'XML_InlineBlock'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:apply-templates/>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black'"/>
															</xsl:attribute>
															<span class="XML_FieldDescription">
																<xsl:text> (Header-AdditionalInformation-Text, H06-01) </xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span>
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:AdditionalInformation/ebor:Text </xsl:text>
														</span>
														<br/>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: blue'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span>
																<xsl:value-of select="concat(&quot;Header-AdditionalInformation-Key: &quot;,&quot;&apos;&quot;,preceding-sibling::*,&quot;&apos;&quot;)"/>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
															<br/>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1b'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<a>
																<xsl:choose>
																	<xsl:when test="not(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/scl_MessageKeyEBOR.xsd&apos;))">
																		<xsl:attribute name="href">
																			<xsl:text>#</xsl:text>
																		</xsl:attribute>
																	</xsl:when>
																	<xsl:when test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/scl_MessageKeyEBOR.xsd&apos;), 1, 1) = '#'">
																		<xsl:attribute name="href">
																			<xsl:value-of select="&apos;https://dds.a1.net/rechnungsmanagement/EBOR/scl_MessageKeyEBOR.xsd&apos;"/>
																		</xsl:attribute>
																	</xsl:when>
																	<xsl:otherwise>
																		<xsl:attribute name="href">
																			<xsl:if test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/scl_MessageKeyEBOR.xsd&apos;), 2, 1) = ':'">
																				<xsl:text>file:///</xsl:text>
																			</xsl:if>
																			<xsl:value-of select="translate(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/scl_MessageKeyEBOR.xsd&apos;), '&#x5c;', '/')"/>
																		</xsl:attribute>
																	</xsl:otherwise>
																</xsl:choose>
																<span>
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_MessageKeyEBOR.xsd</xsl:text>
																</span>
															</a>
														</xsl:element>
														<br/>
														<span>
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:AdditionalInformation/ebor:Key</xsl:text>
														</span>
														<br/>
													</xsl:element>
												</xsl:element>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'XML_FieldDescription'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<span>
													<xsl:text> Header-</xsl:text>
												</span>
												<span class="XML_FieldDescription">
													<xsl:text>AdditionalInformation-Text</xsl:text>
												</span>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<xsl:element name="span">
													<xsl:attribute name="style">
														<xsl:value-of select="'color: blue'"/>
													</xsl:attribute>
													<br/>
													<span>
														<xsl:text>(</xsl:text>
													</span>
													<span>
														<xsl:value-of select="concat(&quot;Header-AdditionalInformation-Key: &quot;, preceding-sibling::*)"/>
													</span>
													<span>
														<xsl:text>)</xsl:text>
													</span>
												</xsl:element>
											</xsl:element>
											<span>
												<xsl:text>&#160;</xsl:text>
											</span>
											<br/>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:for-each>
					</xsl:for-each>
				</xsl:when>
				<xsl:otherwise>
					<xsl:call-template name="DummyColumn"/>
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<span style="font-family:Verdana; font-size:10pt; line-height:0pt; text-decoration:inherit; visibility:hidden; ">
							<xsl:text>V*:</xsl:text>
						</span>
					</xsl:element>
					<span style="text-decoration:inherit; ">
						<xsl:text>- </xsl:text>
					</span>
				</xsl:otherwise>
			</xsl:choose>
		</xsl:element>
	</xsl:template>
	<xsl:template name="IS-TA-grpdby-PNo-BVKNo-ANo">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'IS-TA-grpdby-PNo-BVKNo-ANo'"/>
			</xsl:attribute>
			<a>
				<xsl:attribute name="id">
					<xsl:value-of select="&apos;ITA&apos;"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>/* </xsl:text>
					</span>
					<span style="background-color:#BCBCBC; font-weight:bold; ">
						<xsl:text>###&#160; Invoice-Total-Amounts- grouped by phonenumber(s), BVK(s), accountnumber: </xsl:text>
					</span>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>### */</xsl:text>
					</span>
				</xsl:element>
				<br/>
				<br/>
				<br/>
			</a>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'img-container'"/>
				</xsl:attribute>
				<xsl:element name="img">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-2b'"/>
					</xsl:attribute>
					<xsl:attribute name="src">
						<xsl:value-of select="'Icon_A1_Func_Map_pin.svg'"/>
					</xsl:attribute>
					<xsl:attribute name="style">
						<xsl:value-of select="'vertical-align:middle; height: 24pt; '"/>
					</xsl:attribute>
					<xsl:attribute name="title">
						<xsl:value-of select="'Invoice-Total-Amounts- grouped by phonenumber(s), BVK(s), accountnumber'"/>
					</xsl:attribute>
				</xsl:element>
			</xsl:element>
			<h1 class="h1_InvoiceTotal">
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Illus_Neg_Invoice.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'height: 16pt; vertical-align:middle; object-fit:cover;'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text> Invoice-Total-Amounts grouped by phonenumbers, BVK, accountnumber </xsl:text>
				</span>
			</h1>
			<br/>
			<xsl:element name="div">
				<xsl:attribute name="style">
					<xsl:value-of select="'display:none'"/>
				</xsl:attribute>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>/* </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; font-weight:bold; ">
					<xsl:text>###&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160; &quot;Flexbox for Invoice Summary:&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160; </xsl:text>
				</span>
				<span style="background-color:#BCBCBC; ">
					<xsl:text>### */</xsl:text>
				</span>
				<br/>
			</xsl:element>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'Flexbox_InvSummary'"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'table_InvSummary'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<br/>
					</xsl:element>
					<table style="border-bottom-color:silver; border-bottom-style:groove; border-bottom-width:3pt; " border="0" cellpadding="8" cellspacing="0" class="Details_Table_Header" width="100%">
						<xsl:variable name="altova:CurrContextGrid_0" select="."/>
						<tbody>
							<tr style="border-bottom-color:silver; border-bottom-style:groove; border-bottom-width:2pt; ">
								<td style="padding-bottom:3pt; padding-top:3pt; width:60%; " align="left">
									<span style="font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>Invoice Position</xsl:text>
									</span>
								</td>
								<td style="padding-bottom:3pt; padding-top:3pt; text-align:left; width:15%; ">
									<span style="font-family:Verdana; font-size:10pt; font-weight:bold; padding-left:4pt; ">
										<xsl:text>VAT</xsl:text>
									</span>
									<br/>
									<span style="font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>in %</xsl:text>
									</span>
								</td>
								<td style="padding-bottom:3pt; padding-top:3pt; text-align:right; width:15%; ">
									<span style="font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>Subtotals</xsl:text>
									</span>
									<br/>
									<span style="font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>in €</xsl:text>
									</span>
								</td>
								<td style="padding-bottom:3pt; padding-top:3pt; text-align:right; width:25%; ">
									<span style="font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text> Totals</xsl:text>
									</span>
									<br/>
									<span style="font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>in €</xsl:text>
									</span>
									<span style="font-family:Verdana; font-size:12pt; ">
										<xsl:text>&#160;</xsl:text>
									</span>
								</td>
							</tr>
						</tbody>
					</table>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'Rows for Net Total Amounts for Phone Numbers'"/>
						</xsl:attribute>
						<table style="background-color:#BCBCBC; border-bottom-style:none; color:#747474; line-height:16pt; " border="0" cellpadding="0" cellspacing="0" width="100%">
							<xsl:variable name="altova:CurrContextGrid_1" select="."/>
							<tbody>
								<tr>
									<td style="width:60%; " align="left" valign="middle">
										<span style="font-weight:bold; " class="Details_Table_Row_AL_Left">
											<xsl:text>Net Total Amount(s) for phonenumber(s):</xsl:text>
										</span>
									</td>
									<td style="width:10%; "/>
									<td style="width:15%; "/>
									<td style="text-align:right; width:25%; ">
										<span class="Details_Table_Row_AL_Right">
											<xsl:variable name="altova:seqContentStrings_2">
												<xsl:value-of select="format-number(number(sum($XML/n1:ETEB/n1:ETEB02/n1:Detail/n1:Aggregation/n1:Aggregation[n1:Header/n1:Type=&quot;Invoice.Detail.Resource&quot;]//n1:NetAmount)), '###.##0,00', 'format1')"/>
											</xsl:variable>
											<xsl:variable name="altova:sContent_2" select="string($altova:seqContentStrings_2)"/>
											<xsl:value-of select="$altova:sContent_2"/>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltip'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltiptext_IS_R'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="style">
														<xsl:value-of select="'color: black; font-weight: bold;'"/>
													</xsl:attribute>
													<span style="font-weight:bold; ">
														<xsl:text> NetAmounts (AggLevel2-5) for phonenumbers:</xsl:text>
													</span>
												</xsl:element>
												<br/>
												<span style="font-weight:bold; ">
													<xsl:text>sum</xsl:text>
												</span>
												<span>
													<xsl:text>(//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
												</span>
												<br/>
												<span>
													<xsl:text>/ebor:Aggregation/ebor:Aggregation[ebor:Header/ebor:Type=Invoice.Detail.Resource]</xsl:text>
												</span>
												<br/>
												<span style="font-weight:bold; ">
													<xsl:text>//ebor:NetAmount</xsl:text>
												</span>
												<span>
													<xsl:text>)</xsl:text>
												</span>
												<br/>
											</xsl:element>
										</xsl:element>
									</td>
								</tr>
							</tbody>
						</table>
						<xsl:choose>
							<xsl:when test="count(//n1:ETEB/n1:ETEB02/n1:Detail/n1:Aggregation/n1:Aggregation[n1:Header/n1:Type=&quot;Invoice.Detail.Resource&quot;]//n1:NetAmount)&gt;0">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>V1: data exist</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text> =&#160; Invoice.Detail.Resource Positions (= phonenumbers) , grouped by phone-numbers--&gt;</xsl:text>
									</span>
									<br/>
								</xsl:element>
								<xsl:for-each select="n1:ETEB">
									<xsl:for-each select="n1:ETEB02">
										<xsl:for-each select="n1:Detail">
											<xsl:for-each select="n1:Aggregation">
												<xsl:for-each select="n1:Aggregation[(n1:Header/n1:Type=&quot;Invoice.Detail.Resource&quot; and count(//n1:NetAmount)&gt;0)]">
													<xsl:for-each select="n1:Header">
														<xsl:for-each select="n1:ServiceAccessPoint">
															<xsl:for-each select="n1:Id">
																<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; border-top-left-radius:1em; border-top-right-radius:1em; " border="0" cellpadding="0" cellspacing="0" width="100%">
																	<xsl:variable name="altova:CurrContextGrid_3" select="."/>
																	<tbody>
																		<tr style="border-bottom-color:silver; border-bottom-style:groove; border-bottom-width:2pt; ">
																			<td style="padding-bottom:1pt; padding-top:1pt; width:60%; " align="left">
																				<span class="Details_Table_Row_AL_Left_BG_Blue">
																					<xsl:apply-templates/>
																				</span>
																				<xsl:element name="div">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'tooltip'"/>
																					</xsl:attribute>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'img-container'"/>
																						</xsl:attribute>
																						<xsl:element name="img">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-1'"/>
																							</xsl:attribute>
																							<xsl:attribute name="src">
																								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																							</xsl:attribute>
																						</xsl:element>
																					</xsl:element>
																					<xsl:element name="span">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'tooltiptext_IS_L'"/>
																						</xsl:attribute>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-container'"/>
																							</xsl:attribute>
																							<xsl:element name="img">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-1'"/>
																								</xsl:attribute>
																								<xsl:attribute name="src">
																									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																								</xsl:attribute>
																							</xsl:element>
																						</xsl:element>
																						<xsl:element name="span">
																							<xsl:attribute name="style">
																								<xsl:value-of select="'color: black; font-weight: bold;'"/>
																							</xsl:attribute>
																							<span>
																								<xsl:text>&#160;</xsl:text>
																							</span>
																							<span style="font-weight:bold; ">
																								<xsl:text>phone number</xsl:text>
																							</span>
																							<span>
																								<xsl:text>:</xsl:text>
																							</span>
																						</xsl:element>
																						<span style="text-decoration:inherit; ">
																							<xsl:text>&#160;</xsl:text>
																						</span>
																						<br/>
																						<span style="text-decoration:inherit; ">
																							<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																						</span>
																						<br/>
																						<span style="text-decoration:inherit; ">
																							<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header</xsl:text>
																						</span>
																						<br/>
																						<span style="text-decoration:inherit; ">
																							<xsl:text>[ebor:Type=Invoice.Detail.Resource]</xsl:text>
																						</span>
																						<br/>
																						<span style="text-decoration:inherit; ">
																							<xsl:text>/ebor:ServiceAccessPoint/ebor:</xsl:text>
																						</span>
																						<span style="font-weight:bold; text-decoration:inherit; ">
																							<xsl:text>Id</xsl:text>
																						</span>
																						<br/>
																					</xsl:element>
																				</xsl:element>
																			</td>
																			<td style="padding-bottom:1pt; padding-top:1pt; text-align:left; width:15%; ">
																				<span class="Details_Table_Row_AL_Left_BG_Blue">
																					<xsl:value-of select="../../..//n1:Rate"/>
																				</span>
																				<span>
																					<xsl:text>&#160;</xsl:text>
																				</span>
																				<xsl:element name="div">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'tooltip'"/>
																					</xsl:attribute>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'img-container'"/>
																						</xsl:attribute>
																						<xsl:element name="img">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-1'"/>
																							</xsl:attribute>
																							<xsl:attribute name="src">
																								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																							</xsl:attribute>
																						</xsl:element>
																					</xsl:element>
																					<xsl:element name="span">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'tooltiptext_IS_M'"/>
																						</xsl:attribute>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-container'"/>
																							</xsl:attribute>
																							<xsl:element name="img">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-1'"/>
																								</xsl:attribute>
																								<xsl:attribute name="src">
																									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																								</xsl:attribute>
																							</xsl:element>
																						</xsl:element>
																						<xsl:element name="span">
																							<xsl:attribute name="style">
																								<xsl:value-of select="'color: black; font-weight: bold;'"/>
																							</xsl:attribute>
																							<span>
																								<xsl:text>&#160;</xsl:text>
																							</span>
																							<span style="font-weight:bold; ">
																								<xsl:text>all tax rates (AggLevel2-5)</xsl:text>
																							</span>
																							<span>
																								<xsl:text> f</xsl:text>
																							</span>
																							<span style="font-weight:bold; ">
																								<xsl:text>or this phonenumber</xsl:text>
																							</span>
																							<span>
																								<xsl:text>:</xsl:text>
																							</span>
																						</xsl:element>
																						<br/>
																						<span>
																							<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>/ebor:Aggregation/ebor:Aggregation</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource]</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>//ebor:</xsl:text>
																						</span>
																						<span style="font-weight:bold; ">
																							<xsl:text>Rate</xsl:text>
																						</span>
																						<br/>
																					</xsl:element>
																				</xsl:element>
																			</td>
																			<td style="padding-bottom:1pt; padding-top:1pt; text-align:right; width:15%; ">
																				<span class="Details_Table_Row_AL_Right_BG_Blue">
																					<xsl:variable name="altova:seqContentStrings_4">
																						<xsl:value-of select="format-number(number(sum(../../..//n1:NetAmount)), '###.##0,00', 'format1')"/>
																					</xsl:variable>
																					<xsl:variable name="altova:sContent_4" select="string($altova:seqContentStrings_4)"/>
																					<xsl:value-of select="$altova:sContent_4"/>
																				</span>
																				<xsl:element name="div">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'tooltip'"/>
																					</xsl:attribute>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'img-container'"/>
																						</xsl:attribute>
																						<xsl:element name="img">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-1'"/>
																							</xsl:attribute>
																							<xsl:attribute name="src">
																								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																							</xsl:attribute>
																						</xsl:element>
																					</xsl:element>
																					<xsl:element name="span">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'tooltiptext_IS_R'"/>
																						</xsl:attribute>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-container'"/>
																							</xsl:attribute>
																							<xsl:element name="img">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-1'"/>
																								</xsl:attribute>
																								<xsl:attribute name="src">
																									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																								</xsl:attribute>
																							</xsl:element>
																						</xsl:element>
																						<xsl:element name="span">
																							<xsl:attribute name="style">
																								<xsl:value-of select="'color: black; font-weight: bold;'"/>
																							</xsl:attribute>
																							<span>
																								<xsl:text>&#160;</xsl:text>
																							</span>
																							<span style="font-weight:bold; ">
																								<xsl:text>NetAmounts (AggLevel2-5) for this phonenumber</xsl:text>
																							</span>
																							<span>
																								<xsl:text>:</xsl:text>
																							</span>
																						</xsl:element>
																						<br/>
																						<span style="font-weight:bold; ">
																							<xsl:text>sum</xsl:text>
																						</span>
																						<span>
																							<xsl:text>(//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>/ebor:Aggregation/ebor:Aggregation</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource]</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>//ebor:</xsl:text>
																						</span>
																						<span style="font-weight:bold; ">
																							<xsl:text>NetAmount</xsl:text>
																						</span>
																						<span>
																							<xsl:text>)</xsl:text>
																						</span>
																						<br/>
																					</xsl:element>
																				</xsl:element>
																			</td>
																			<td style="padding-bottom:1pt; padding-top:1pt; text-align:right; width:25%; ">
																				<br/>
																			</td>
																		</tr>
																	</tbody>
																</table>
															</xsl:for-each>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:when>
							<xsl:when test="count(//n1:ETEB/n1:ETEB02/n1:Detail/n1:Aggregation/n1:Aggregation[n1:Header/n1:Type=&quot;Invoice.Detail.Resource&quot;]//n1:NetAmount)=999999">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>V2: NO data exist:</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>&#160; Invoice.Detail.Resource Positions (= phonenumbers) , grouped by phone-numbers</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; ">
										<xsl:text>--&gt;This V2 variant is not used but remains for testing</xsl:text>
									</span>
								</xsl:element>
								<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; border-top-left-radius:1em; border-top-right-radius:1em; " border="0" cellpadding="0" cellspacing="0" width="100%">
									<xsl:variable name="altova:CurrContextGrid_5" select="."/>
									<tbody>
										<tr style="border-bottom-color:silver; border-bottom-style:groove; border-bottom-width:2pt; ">
											<td style="padding-bottom:1pt; padding-top:1pt; width:60%; " align="left">
												<span class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_IS_L'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>phone number</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<span style="text-decoration:inherit; ">
															<xsl:text>&#160;</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Type=Invoice.Detail.Resource]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceAccessPoint/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Id</xsl:text>
														</span>
														<br/>
													</xsl:element>
												</xsl:element>
											</td>
											<td style="padding-bottom:1pt; padding-top:1pt; text-align:left; width:15%; ">
												<span class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_IS_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text> all tax rates </xsl:text>
															</span>
															<span>
																<xsl:text>(</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>AggLevel2-5) for this phonenumber</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span>
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span>
															<xsl:text>/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span>
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource]</xsl:text>
														</span>
														<br/>
														<span>
															<xsl:text>//ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; ">
															<xsl:text>Rate</xsl:text>
														</span>
														<br/>
													</xsl:element>
												</xsl:element>
											</td>
											<td style="padding-bottom:1pt; padding-top:1pt; text-align:right; width:15%; ">
												<span class="Details_Table_Row_AL_Right_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_IS_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>sum of all&#160; NetAmount elements (AggLevel2-5) for this</xsl:text>
															</span>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>phonenumber</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="font-weight:bold; ">
															<xsl:text>sum</xsl:text>
														</span>
														<span>
															<xsl:text>(//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span>
															<xsl:text>/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span>
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource]</xsl:text>
														</span>
														<br/>
														<span>
															<xsl:text>//ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; ">
															<xsl:text>NetAmount</xsl:text>
														</span>
														<span>
															<xsl:text>)</xsl:text>
														</span>
														<br/>
													</xsl:element>
												</xsl:element>
											</td>
											<td style="padding-bottom:1pt; padding-top:1pt; text-align:right; width:25%; ">
												<br/>
											</td>
										</tr>
									</tbody>
								</table>
							</xsl:when>
						</xsl:choose>
					</xsl:element>
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<br/>
					</xsl:element>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'Rows for Net Total Amounts for BVK numbers'"/>
						</xsl:attribute>
						<table style="background-color:#BCBCBC; border-bottom-style:none; color:#747474; line-height:16pt; " border="0" cellpadding="0" cellspacing="0" width="100%">
							<xsl:variable name="altova:CurrContextGrid_6" select="."/>
							<tbody>
								<tr style="height:0.21in; ">
									<td style="width:60%; " align="left">
										<span style="font-weight:bold; " class="Details_Table_Row_AL_Left">
											<xsl:text>Net Total Amount(s) for BVK(s):</xsl:text>
										</span>
									</td>
									<td style="width:10%; "/>
									<td style="width:15%; "/>
									<td style="text-align:right; width:25%; ">
										<span class="Details_Table_Row_AL_Right">
											<xsl:variable name="altova:seqContentStrings_7">
												<xsl:value-of select="format-number(number(sum($XML/n1:ETEB/n1:ETEB02/n1:Detail/n1:Aggregation/n1:Aggregation[n1:Header/n1:Type=&quot;Invoice.Detail.BVKLevelCharges&quot;]//n1:NetAmount)), '###.##0,00', 'format1')"/>
											</xsl:variable>
											<xsl:variable name="altova:sContent_7" select="string($altova:seqContentStrings_7)"/>
											<xsl:value-of select="$altova:sContent_7"/>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltip'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltiptext_IS_R'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="style">
														<xsl:value-of select="'color: black; font-weight: bold;'"/>
													</xsl:attribute>
													<span>
														<xsl:text>&#160;</xsl:text>
													</span>
													<span style="font-weight:bold; ">
														<xsl:text>NetAmounts (AggLevel2-5) for BVKs</xsl:text>
													</span>
													<span>
														<xsl:text>:</xsl:text>
													</span>
												</xsl:element>
												<br/>
												<span style="font-weight:bold; ">
													<xsl:text>sum</xsl:text>
												</span>
												<span>
													<xsl:text>(//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
												</span>
												<br/>
												<span>
													<xsl:text>/ebor:Aggregation/ebor:Aggregation[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges]</xsl:text>
												</span>
												<br/>
												<span style="font-weight:bold; ">
													<xsl:text>//ebor:NetAmount</xsl:text>
												</span>
												<span>
													<xsl:text>)</xsl:text>
												</span>
												<br/>
											</xsl:element>
										</xsl:element>
									</td>
								</tr>
							</tbody>
						</table>
						<xsl:choose>
							<xsl:when test="count(//n1:ETEB/n1:ETEB02/n1:Detail/n1:Aggregation/n1:Aggregation[n1:Header/n1:Type=&quot;Invoice.Detail.BVKLevelCharges&quot;]//n1:NetAmount)&gt;0">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>V1: data exist</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>:</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text> Invoice.Detail.BVKLevelCharges, grouped by BVK--&gt;</xsl:text>
									</span>
									<br/>
								</xsl:element>
								<xsl:for-each select="n1:ETEB">
									<xsl:for-each select="n1:ETEB02">
										<xsl:for-each select="n1:Detail">
											<xsl:for-each select="n1:Aggregation">
												<xsl:for-each select="n1:Aggregation[(n1:Header/n1:Type=&quot;Invoice.Detail.BVKLevelCharges&quot; and count(//n1:NetAmount)&gt;0)]">
													<xsl:for-each select="n1:Header">
														<xsl:for-each select="n1:ServiceAccessPoint">
															<xsl:for-each select="n1:Id">
																<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; border-top-left-radius:1em; border-top-right-radius:1em; " border="0" cellpadding="0" cellspacing="0" width="100%">
																	<xsl:variable name="altova:CurrContextGrid_8" select="."/>
																	<tbody>
																		<tr style="border-bottom-color:silver; border-bottom-style:groove; border-bottom-width:2pt; ">
																			<td style="padding-bottom:1pt; padding-top:1pt; width:60%; " align="left">
																				<span class="Details_Table_Row_AL_Left_BG_Blue">
																					<xsl:apply-templates/>
																				</span>
																				<xsl:element name="div">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'tooltip'"/>
																					</xsl:attribute>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'img-container'"/>
																						</xsl:attribute>
																						<xsl:element name="img">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-1'"/>
																							</xsl:attribute>
																							<xsl:attribute name="src">
																								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																							</xsl:attribute>
																						</xsl:element>
																					</xsl:element>
																					<xsl:element name="span">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'tooltiptext_IS_L'"/>
																						</xsl:attribute>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-container'"/>
																							</xsl:attribute>
																							<xsl:element name="img">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-1'"/>
																								</xsl:attribute>
																								<xsl:attribute name="src">
																									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																								</xsl:attribute>
																							</xsl:element>
																						</xsl:element>
																						<xsl:element name="span">
																							<xsl:attribute name="style">
																								<xsl:value-of select="'color: black; font-weight: bold;'"/>
																							</xsl:attribute>
																							<span>
																								<xsl:text>&#160;</xsl:text>
																							</span>
																							<span style="font-weight:bold; ">
																								<xsl:text>BVK number</xsl:text>
																							</span>
																							<span>
																								<xsl:text>:</xsl:text>
																							</span>
																						</xsl:element>
																						<span style="text-decoration:inherit; ">
																							<xsl:text>&#160;</xsl:text>
																						</span>
																						<br/>
																						<span style="text-decoration:inherit; ">
																							<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																						</span>
																						<br/>
																						<span style="text-decoration:inherit; ">
																							<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header</xsl:text>
																						</span>
																						<br/>
																						<span style="text-decoration:inherit; ">
																							<xsl:text>[ebor:Type=Invoice.Detail.BVKLevelCharges]</xsl:text>
																						</span>
																						<br/>
																						<span style="text-decoration:inherit; ">
																							<xsl:text>/ebor:ServiceAccessPoint/ebor:</xsl:text>
																						</span>
																						<span style="font-weight:bold; text-decoration:inherit; ">
																							<xsl:text>Id</xsl:text>
																						</span>
																						<br/>
																					</xsl:element>
																				</xsl:element>
																			</td>
																			<td style="padding-bottom:1pt; padding-top:1pt; text-align:left; width:15%; ">
																				<span class="Details_Table_Row_AL_Left_BG_Blue">
																					<xsl:value-of select="../../..//n1:Rate"/>
																				</span>
																				<xsl:element name="div">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'tooltip'"/>
																					</xsl:attribute>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'img-container'"/>
																						</xsl:attribute>
																						<xsl:element name="img">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-1'"/>
																							</xsl:attribute>
																							<xsl:attribute name="src">
																								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																							</xsl:attribute>
																						</xsl:element>
																					</xsl:element>
																					<xsl:element name="span">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'tooltiptext_IS_M'"/>
																						</xsl:attribute>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-container'"/>
																							</xsl:attribute>
																							<xsl:element name="img">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-1'"/>
																								</xsl:attribute>
																								<xsl:attribute name="src">
																									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																								</xsl:attribute>
																							</xsl:element>
																						</xsl:element>
																						<xsl:element name="span">
																							<xsl:attribute name="style">
																								<xsl:value-of select="'color: black; font-weight: bold;'"/>
																							</xsl:attribute>
																							<span>
																								<xsl:text>&#160;</xsl:text>
																							</span>
																							<span style="font-weight:bold; ">
																								<xsl:text>all tax rate amounts (AggLevel2-5) for this BVK:</xsl:text>
																							</span>
																						</xsl:element>
																						<br/>
																						<span>
																							<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>/ebor:Aggregation/ebor:Aggregation</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges]</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>//ebor:</xsl:text>
																						</span>
																						<span style="font-weight:bold; ">
																							<xsl:text>Rate</xsl:text>
																						</span>
																						<br/>
																					</xsl:element>
																				</xsl:element>
																			</td>
																			<td style="padding-bottom:1pt; padding-top:1pt; text-align:right; width:15%; ">
																				<span class="Details_Table_Row_AL_Right_BG_Blue">
																					<xsl:variable name="altova:seqContentStrings_9">
																						<xsl:value-of select="format-number(number(sum(../../..//n1:NetAmount)), '###.##0,00', 'format1')"/>
																					</xsl:variable>
																					<xsl:variable name="altova:sContent_9" select="string($altova:seqContentStrings_9)"/>
																					<xsl:value-of select="$altova:sContent_9"/>
																				</span>
																				<xsl:element name="div">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'tooltip'"/>
																					</xsl:attribute>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'img-container'"/>
																						</xsl:attribute>
																						<xsl:element name="img">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-1'"/>
																							</xsl:attribute>
																							<xsl:attribute name="src">
																								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																							</xsl:attribute>
																						</xsl:element>
																					</xsl:element>
																					<xsl:element name="span">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'tooltiptext_IS_R'"/>
																						</xsl:attribute>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-container'"/>
																							</xsl:attribute>
																							<xsl:element name="img">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-1'"/>
																								</xsl:attribute>
																								<xsl:attribute name="src">
																									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																								</xsl:attribute>
																							</xsl:element>
																						</xsl:element>
																						<xsl:element name="span">
																							<xsl:attribute name="style">
																								<xsl:value-of select="'color: black; font-weight: bold;'"/>
																							</xsl:attribute>
																							<span>
																								<xsl:text>&#160;</xsl:text>
																							</span>
																							<span style="font-weight:bold; ">
																								<xsl:text>NetAmounts (AggLevel2-5) for this BVK</xsl:text>
																							</span>
																							<span>
																								<xsl:text>:</xsl:text>
																							</span>
																						</xsl:element>
																						<br/>
																						<span style="font-weight:bold; ">
																							<xsl:text>sum</xsl:text>
																						</span>
																						<span>
																							<xsl:text>(//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>/ebor:Aggregation/ebor:Aggregation</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges]</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>//ebor:</xsl:text>
																						</span>
																						<span style="font-weight:bold; ">
																							<xsl:text>NetAmount</xsl:text>
																						</span>
																						<span>
																							<xsl:text>)))</xsl:text>
																						</span>
																						<br/>
																					</xsl:element>
																				</xsl:element>
																			</td>
																			<td style="padding-bottom:1pt; padding-top:1pt; text-align:right; width:25%; ">
																				<span style="font-family:Verdana; font-size:10pt; font-weight:bold; ">
																					<xsl:text>&#160;</xsl:text>
																				</span>
																				<br/>
																			</td>
																		</tr>
																	</tbody>
																</table>
															</xsl:for-each>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:when>
							<xsl:when test="count(//n1:ETEB/n1:ETEB02/n1:Detail/n1:Aggregation/n1:Aggregation[n1:Header/n1:Type=&quot;Invoice.Detail.BVKLevelCharges&quot;]//n1:NetAmount)=99999">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>V2: NO data exist</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>: Invoice.Detail.BVKLevelCharges, grouped by BVK</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; ">
										<xsl:text>--&gt;This V2 variant is not used but remains for testing</xsl:text>
									</span>
									<br/>
								</xsl:element>
								<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; border-top-left-radius:1em; border-top-right-radius:1em; " border="0" cellpadding="0" cellspacing="0" width="100%">
									<xsl:variable name="altova:CurrContextGrid_10" select="."/>
									<tbody>
										<tr style="border-bottom-color:silver; border-bottom-style:groove; border-bottom-width:2pt; ">
											<td style="padding-bottom:1pt; padding-top:1pt; width:60%; " align="left">
												<span class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_IS_L'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>BVK number</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Type=Invoice.Detail.BVKLevelCharges]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceAccessPoint/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Id</xsl:text>
														</span>
														<br/>
													</xsl:element>
												</xsl:element>
											</td>
											<td style="padding-bottom:1pt; padding-top:1pt; text-align:left; width:15%; ">
												<span class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_IS_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>all tax rate amounts (AggLevel2-5) for this BVK</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span>
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span>
															<xsl:text>/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span>
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges]</xsl:text>
														</span>
														<br/>
														<span>
															<xsl:text>//ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; ">
															<xsl:text>Rate</xsl:text>
														</span>
														<br/>
													</xsl:element>
												</xsl:element>
											</td>
											<td style="padding-bottom:1pt; padding-top:1pt; text-align:right; width:15%; ">
												<span class="Details_Table_Row_AL_Right_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_IS_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>NetAmounts (AggLevel2-5) for this BVK</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="font-weight:bold; ">
															<xsl:text>sum</xsl:text>
														</span>
														<span>
															<xsl:text>(//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span>
															<xsl:text>/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span>
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges]</xsl:text>
														</span>
														<br/>
														<span>
															<xsl:text>//ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; ">
															<xsl:text>NetAmount</xsl:text>
														</span>
														<span>
															<xsl:text>)</xsl:text>
														</span>
														<br/>
													</xsl:element>
												</xsl:element>
											</td>
											<td style="padding-bottom:1pt; padding-top:1pt; text-align:right; width:25%; ">
												<br/>
											</td>
										</tr>
									</tbody>
								</table>
							</xsl:when>
						</xsl:choose>
					</xsl:element>
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<br/>
					</xsl:element>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'Rows for NetTotals for Account Number'"/>
						</xsl:attribute>
						<xsl:choose>
							<xsl:when test="count(//n1:ETEB/n1:ETEB02/n1:Detail/n1:Aggregation/n1:Aggregation[n1:Header/n1:Type=&quot;AccountLevelCharges&quot;]//n1:NetAmount)&gt;0">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>V1: data exist</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>:&#160; NetAmounts from AccountLevel.Charges.</xsl:text>
									</span>
									<br/>
								</xsl:element>
								<table style="background-color:#BCBCBC; border-bottom-style:none; line-height:16pt; " border="0" cellpadding="0" cellspacing="0" width="100%">
									<xsl:variable name="altova:CurrContextGrid_11" select="."/>
									<tbody>
										<tr>
											<td style="width:60%; " align="left">
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left">
													<xsl:text>Net Total Amount(s) for accountnumber:&#160; </xsl:text>
												</span>
												<xsl:for-each select="n1:ETEB">
													<xsl:for-each select="n1:ETEB02">
														<xsl:for-each select="n1:Header">
															<xsl:for-each select="n1:AccountNumber">
																<span class="Details_Table_Row_AL_Left_BG_Blue">
																	<xsl:apply-templates/>
																</span>
															</xsl:for-each>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_IS_L'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>accountnumber</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span>
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; ">
															<xsl:text>AccountNumber </xsl:text>
														</span>
														<br/>
													</xsl:element>
												</xsl:element>
											</td>
											<td style="width:10%; "/>
											<td style="width:15%; "/>
											<td style="text-align:right; width:25%; ">
												<span class="Details_Table_Row_AL_Right">
													<xsl:variable name="altova:seqContentStrings_12">
														<xsl:value-of select="format-number(number(sum($XML/n1:ETEB/n1:ETEB02/n1:Detail/n1:Aggregation/n1:Aggregation[n1:Header/n1:Type=&quot;Invoice.Detail.AccountLevelCharges&quot;]//n1:NetAmount)), '###.##0,00', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_12" select="string($altova:seqContentStrings_12)"/>
													<xsl:value-of select="$altova:sContent_12"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_IS_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>NetAmounts for accountnumber</xsl:text>
															</span>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>positions from</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="font-weight:bold; ">
															<xsl:text>sum</xsl:text>
														</span>
														<span>
															<xsl:text>(//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span>
															<xsl:text>/ebor:Aggregation/ebor:Aggregation[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges]</xsl:text>
														</span>
														<br/>
														<span style="font-weight:bold; ">
															<xsl:text>//ebor:NetAmount)</xsl:text>
														</span>
														<br/>
													</xsl:element>
												</xsl:element>
											</td>
										</tr>
									</tbody>
								</table>
							</xsl:when>
							<xsl:when test="count(//n1:ETEB/n1:ETEB02/n1:Detail/n1:Aggregation/n1:Aggregation[n1:Header/n1:Type=&quot;AccountLevelCharges&quot;]//n1:NetAmount)=0">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>V2: NO data exist:</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>&#160; = NetAmounts from AccountLevel.Charges.OneTimeCharges&#160; </xsl:text>
									</span>
									<br/>
								</xsl:element>
								<table style="background-color:#BCBCBC; border-bottom-style:none; line-height:16pt; " border="0" cellpadding="0" cellspacing="0" width="100%">
									<xsl:variable name="altova:CurrContextGrid_13" select="."/>
									<tbody>
										<tr>
											<td style="width:60%; " align="left">
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left">
													<xsl:text>Net Total Amount(s) for accountnumber:&#160; </xsl:text>
												</span>
												<xsl:for-each select="n1:ETEB">
													<xsl:for-each select="n1:ETEB02">
														<xsl:for-each select="n1:Header">
															<xsl:for-each select="n1:AccountNumber">
																<span class="Details_Table_Row_AL_Left_BG_Blue">
																	<xsl:apply-templates/>
																</span>
															</xsl:for-each>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_IS_L'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>accountnumber</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span>
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; ">
															<xsl:text>AccountNumber </xsl:text>
														</span>
														<br/>
													</xsl:element>
												</xsl:element>
											</td>
											<td style="width:10%; "/>
											<td style="width:15%; "/>
											<td style="text-align:right; width:25%; ">
												<span class="Details_Table_Row_AL_Right">
													<xsl:variable name="altova:seqContentStrings_14">
														<xsl:value-of select="format-number(number(sum($XML/n1:ETEB/n1:ETEB02/n1:Detail/n1:Aggregation/n1:Aggregation[n1:Header/n1:Type=&quot;Invoice.Detail.AccountLevelCharges&quot;]//n1:NetAmount)), '###.##0,00', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_14" select="string($altova:seqContentStrings_14)"/>
													<xsl:value-of select="$altova:sContent_14"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_IS_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>NetAmounts for accountnumber</xsl:text>
															</span>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>positions from</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="font-weight:bold; ">
															<xsl:text>sum</xsl:text>
														</span>
														<span>
															<xsl:text>(//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span>
															<xsl:text>/ebor:Aggregation/ebor:Aggregation[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges]</xsl:text>
														</span>
														<br/>
														<span style="font-weight:bold; ">
															<xsl:text>//ebor:NetAmount)</xsl:text>
														</span>
														<br/>
													</xsl:element>
												</xsl:element>
											</td>
										</tr>
									</tbody>
								</table>
							</xsl:when>
						</xsl:choose>
						<xsl:element name="div">
							<xsl:attribute name="style">
								<xsl:value-of select="'display:none'"/>
							</xsl:attribute>
							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
								<xsl:text>-- </xsl:text>
							</span>
							<span style="background-color:#DAE8FC; color:Green; font-family:Verdana; font-size:10pt; font-weight:bold; ">
								<xsl:text>V1</xsl:text>
							</span>
							<span style="background-color:#DAE8FC; color:Green; font-family:Verdana; font-size:10pt; ">
								<xsl:text>:</xsl:text>
							</span>
							<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; ">
								<xsl:text>Data exist</xsl:text>
							</span>
							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
								<xsl:text> = NetAmounts from AccountLevel.Charges.OneTimeCharges - </xsl:text>
							</span>
							<span style="background-color:#DAE8FC; color:orange; font-family:Verdana; font-size:10pt; font-weight:bold; ">
								<xsl:text>OncePaidService-Elements</xsl:text>
							</span>
							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
								<xsl:text> --&gt;</xsl:text>
							</span>
							<br/>
						</xsl:element>
						<xsl:for-each select="n1:ETEB">
							<xsl:for-each select="n1:ETEB02">
								<xsl:for-each select="n1:Detail">
									<xsl:for-each select="n1:Aggregation">
										<xsl:for-each select="n1:Aggregation">
											<xsl:for-each select="n1:Aggregation[n1:Header/n1:Type=&quot;Invoice.Detail.AccountLevelCharges.OneTimeCharges&quot;]">
												<xsl:for-each select="n1:OncePaidService[count(n1:BasicAmount/n1:NetAmount)&gt;0]">
													<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; border-top-left-radius:1em; border-top-right-radius:1em; " border="0" cellpadding="0" cellspacing="0" width="100%">
														<xsl:variable name="altova:CurrContextGrid_15" select="."/>
														<tbody>
															<tr style="border-bottom-color:silver; border-bottom-style:groove; border-bottom-width:2pt; ">
																<td style="padding-bottom:3pt; padding-top:3pt; width:60%; " align="left">
																	<xsl:for-each select="n1:ServiceProduct">
																		<xsl:for-each select="n1:Description">
																			<span class="Details_Table_Row_AL_Left_BG_Blue">
																				<xsl:apply-templates/>
																			</span>
																		</xsl:for-each>
																	</xsl:for-each>
																	<xsl:element name="div">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'tooltip'"/>
																		</xsl:attribute>
																		<xsl:element name="div">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-container'"/>
																			</xsl:attribute>
																			<xsl:element name="img">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'img-1'"/>
																				</xsl:attribute>
																				<xsl:attribute name="src">
																					<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																				</xsl:attribute>
																			</xsl:element>
																		</xsl:element>
																		<xsl:element name="span">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'tooltiptext_IS_L'"/>
																			</xsl:attribute>
																			<xsl:element name="div">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'img-container'"/>
																				</xsl:attribute>
																				<xsl:element name="img">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'img-1'"/>
																					</xsl:attribute>
																					<xsl:attribute name="src">
																						<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																					</xsl:attribute>
																				</xsl:element>
																			</xsl:element>
																			<xsl:element name="span">
																				<xsl:attribute name="style">
																					<xsl:value-of select="'color: black; font-weight: bold;'"/>
																				</xsl:attribute>
																				<span>
																					<xsl:text>&#160;</xsl:text>
																				</span>
																				<span style="font-weight:bold; ">
																					<xsl:text>description for this accountnumber position</xsl:text>
																				</span>
																				<span>
																					<xsl:text>:</xsl:text>
																				</span>
																			</xsl:element>
																			<br/>
																			<span>
																				<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																			</span>
																			<br/>
																			<span>
																				<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																			</span>
																			<br/>
																			<span>
																				<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.OneTimeCharges]</xsl:text>
																			</span>
																			<br/>
																			<span>
																				<xsl:text>/ebor:OncePaidService/ebor:ServiceProduct/ebor:</xsl:text>
																			</span>
																			<span style="font-weight:bold; ">
																				<xsl:text>Description</xsl:text>
																			</span>
																			<br/>
																		</xsl:element>
																	</xsl:element>
																</td>
																<td style="padding-bottom:3pt; padding-top:3pt; text-align:left; width:15%; ">
																	<xsl:for-each select="n1:BasicAmount">
																		<xsl:for-each select="n1:Tax">
																			<xsl:for-each select="n1:Rate">
																				<span class="Details_Table_Row_AL_Left_BG_Blue">
																					<xsl:apply-templates/>
																				</span>
																			</xsl:for-each>
																		</xsl:for-each>
																	</xsl:for-each>
																	<xsl:element name="div">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'tooltip'"/>
																		</xsl:attribute>
																		<xsl:element name="div">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-container'"/>
																			</xsl:attribute>
																			<xsl:element name="img">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'img-1'"/>
																				</xsl:attribute>
																				<xsl:attribute name="src">
																					<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																				</xsl:attribute>
																			</xsl:element>
																		</xsl:element>
																		<xsl:element name="span">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'tooltiptext_IS_M'"/>
																			</xsl:attribute>
																			<xsl:element name="div">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'img-container'"/>
																				</xsl:attribute>
																				<xsl:element name="img">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'img-1'"/>
																					</xsl:attribute>
																					<xsl:attribute name="src">
																						<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																					</xsl:attribute>
																				</xsl:element>
																			</xsl:element>
																			<xsl:element name="span">
																				<xsl:attribute name="style">
																					<xsl:value-of select="'color: black; font-weight: bold;'"/>
																				</xsl:attribute>
																				<span style="font-weight:bold; ">
																					<xsl:text>Rate</xsl:text>
																				</span>
																				<span>
																					<xsl:text>:</xsl:text>
																				</span>
																			</xsl:element>
																			<br/>
																			<span>
																				<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																			</span>
																			<br/>
																			<span>
																				<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																			</span>
																			<br/>
																			<span>
																				<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.OneTimeCharges]</xsl:text>
																			</span>
																			<br/>
																			<span>
																				<xsl:text>/ebor:OncePaidService/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
																			</span>
																			<span style="font-weight:bold; ">
																				<xsl:text>Rate</xsl:text>
																			</span>
																			<br/>
																		</xsl:element>
																	</xsl:element>
																</td>
																<td style="padding-bottom:3pt; padding-top:3pt; text-align:right; width:15%; ">
																	<xsl:for-each select="n1:BasicAmount">
																		<xsl:for-each select="n1:NetAmount">
																			<span class="Details_Table_Row_AL_Right_BG_Blue">
																				<xsl:variable name="altova:seqContentStrings_16">
																					<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																				</xsl:variable>
																				<xsl:variable name="altova:sContent_16" select="string($altova:seqContentStrings_16)"/>
																				<xsl:value-of select="$altova:sContent_16"/>
																			</span>
																		</xsl:for-each>
																	</xsl:for-each>
																	<xsl:element name="div">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'tooltip'"/>
																		</xsl:attribute>
																		<xsl:element name="div">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-container'"/>
																			</xsl:attribute>
																			<xsl:element name="img">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'img-1'"/>
																				</xsl:attribute>
																				<xsl:attribute name="src">
																					<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																				</xsl:attribute>
																			</xsl:element>
																		</xsl:element>
																		<xsl:element name="span">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'tooltiptext_IS_R'"/>
																			</xsl:attribute>
																			<xsl:element name="div">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'img-container'"/>
																				</xsl:attribute>
																				<xsl:element name="img">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'img-1'"/>
																					</xsl:attribute>
																					<xsl:attribute name="src">
																						<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																					</xsl:attribute>
																				</xsl:element>
																			</xsl:element>
																			<xsl:element name="span">
																				<xsl:attribute name="style">
																					<xsl:value-of select="'color: black; font-weight: bold;'"/>
																				</xsl:attribute>
																				<span>
																					<xsl:text>&#160;</xsl:text>
																				</span>
																				<span style="font-weight:bold; ">
																					<xsl:text>NetAmount</xsl:text>
																				</span>
																				<span>
																					<xsl:text>:</xsl:text>
																				</span>
																			</xsl:element>
																			<br/>
																			<span>
																				<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																			</span>
																			<br/>
																			<span>
																				<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																			</span>
																			<br/>
																			<span>
																				<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.OneTimeCharges]</xsl:text>
																			</span>
																			<br/>
																			<span>
																				<xsl:text>/ebor:OncePaidService/ebor:BasicAmount/ebor:</xsl:text>
																			</span>
																			<span style="font-weight:bold; ">
																				<xsl:text>NetAmount</xsl:text>
																			</span>
																			<br/>
																		</xsl:element>
																	</xsl:element>
																</td>
																<td style="padding-bottom:3pt; padding-top:3pt; text-align:right; width:25%; ">
																	<span style="font-weight:bold; ">
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<br/>
																</td>
															</tr>
														</tbody>
													</table>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:for-each>
						<xsl:element name="div">
							<xsl:attribute name="style">
								<xsl:value-of select="'display:none'"/>
							</xsl:attribute>
							<br/>
							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
								<xsl:text>-- </xsl:text>
							</span>
							<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; ">
								<xsl:text>V1</xsl:text>
							</span>
							<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; ">
								<xsl:text>:</xsl:text>
							</span>
							<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; ">
								<xsl:text>Data exist</xsl:text>
							</span>
							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
								<xsl:text>&#160; =&#160; NetAmounts from AccountLevel.Charges.RecurringCharges - </xsl:text>
							</span>
							<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; ">
								<xsl:text>ServiceSubscription</xsl:text>
							</span>
							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
								<xsl:text>-Elements --&gt;</xsl:text>
							</span>
							<br/>
						</xsl:element>
						<xsl:for-each select="n1:ETEB">
							<xsl:for-each select="n1:ETEB02">
								<xsl:for-each select="n1:Detail">
									<xsl:for-each select="n1:Aggregation">
										<xsl:for-each select="n1:Aggregation">
											<xsl:for-each select="n1:Aggregation[n1:Header/n1:Type=&quot;Invoice.Detail.AccountLevelCharges.RecurringCharges&quot;]">
												<xsl:for-each select="n1:ServiceSubscription[count(n1:BasicAmount/n1:NetAmount)&gt;0]">
													<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; border-top-left-radius:1em; border-top-right-radius:1em; " border="0" cellpadding="0" cellspacing="0" width="100%">
														<xsl:variable name="altova:CurrContextGrid_17" select="."/>
														<tbody>
															<tr style="border-bottom-color:silver; border-bottom-style:groove; border-bottom-width:2pt; ">
																<td style="padding-bottom:3pt; padding-top:3pt; width:60%; " align="left">
																	<xsl:for-each select="n1:ServiceProduct">
																		<xsl:for-each select="n1:Description">
																			<span class="Details_Table_Row_AL_Left_BG_Blue">
																				<xsl:apply-templates/>
																			</span>
																		</xsl:for-each>
																	</xsl:for-each>
																	<xsl:element name="div">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'tooltip'"/>
																		</xsl:attribute>
																		<xsl:element name="div">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-container'"/>
																			</xsl:attribute>
																			<xsl:element name="img">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'img-1'"/>
																				</xsl:attribute>
																				<xsl:attribute name="src">
																					<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																				</xsl:attribute>
																			</xsl:element>
																		</xsl:element>
																		<xsl:element name="span">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'tooltiptext_IS_L'"/>
																			</xsl:attribute>
																			<xsl:element name="div">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'img-container'"/>
																				</xsl:attribute>
																				<xsl:element name="img">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'img-1'"/>
																					</xsl:attribute>
																					<xsl:attribute name="src">
																						<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																					</xsl:attribute>
																				</xsl:element>
																			</xsl:element>
																			<xsl:element name="span">
																				<xsl:attribute name="style">
																					<xsl:value-of select="'color: black; font-weight: bold;'"/>
																				</xsl:attribute>
																				<span>
																					<xsl:text>&#160;</xsl:text>
																				</span>
																				<span style="font-weight:bold; ">
																					<xsl:text>description for this accountnumber position</xsl:text>
																				</span>
																				<span>
																					<xsl:text>:</xsl:text>
																				</span>
																			</xsl:element>
																			<br/>
																			<span>
																				<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																			</span>
																			<br/>
																			<span>
																				<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																			</span>
																			<br/>
																			<span>
																				<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.RecurringCharges]</xsl:text>
																			</span>
																			<br/>
																			<span>
																				<xsl:text>/ebor:ServiceSubscription/ebor:ServiceProduct/ebor:</xsl:text>
																			</span>
																			<span style="font-weight:bold; ">
																				<xsl:text>Description</xsl:text>
																			</span>
																			<br/>
																		</xsl:element>
																	</xsl:element>
																</td>
																<td style="padding-bottom:3pt; padding-top:3pt; text-align:left; width:15%; ">
																	<xsl:for-each select="n1:BasicAmount">
																		<xsl:for-each select="n1:Tax">
																			<xsl:for-each select="n1:Rate">
																				<span class="Details_Table_Row_AL_Left_BG_Blue">
																					<xsl:apply-templates/>
																				</span>
																			</xsl:for-each>
																		</xsl:for-each>
																	</xsl:for-each>
																	<xsl:element name="div">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'tooltip'"/>
																		</xsl:attribute>
																		<xsl:element name="div">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-container'"/>
																			</xsl:attribute>
																			<xsl:element name="img">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'img-1'"/>
																				</xsl:attribute>
																				<xsl:attribute name="src">
																					<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																				</xsl:attribute>
																			</xsl:element>
																		</xsl:element>
																		<xsl:element name="span">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'tooltiptext_IS_M'"/>
																			</xsl:attribute>
																			<xsl:element name="div">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'img-container'"/>
																				</xsl:attribute>
																				<xsl:element name="img">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'img-1'"/>
																					</xsl:attribute>
																					<xsl:attribute name="src">
																						<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																					</xsl:attribute>
																				</xsl:element>
																			</xsl:element>
																			<xsl:element name="span">
																				<xsl:attribute name="style">
																					<xsl:value-of select="'color: black; font-weight: bold;'"/>
																				</xsl:attribute>
																				<span style="font-weight:bold; ">
																					<xsl:text>Rate</xsl:text>
																				</span>
																				<span>
																					<xsl:text>:</xsl:text>
																				</span>
																			</xsl:element>
																			<br/>
																			<span>
																				<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																			</span>
																			<br/>
																			<span>
																				<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																			</span>
																			<br/>
																			<span>
																				<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.RecurringCharges]</xsl:text>
																			</span>
																			<br/>
																			<span>
																				<xsl:text>/ebor:ServiceSubscription/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
																			</span>
																			<span style="font-weight:bold; ">
																				<xsl:text>Rate</xsl:text>
																			</span>
																			<br/>
																		</xsl:element>
																	</xsl:element>
																	<br/>
																</td>
																<td style="padding-bottom:3pt; padding-top:3pt; text-align:right; width:15%; ">
																	<xsl:for-each select="n1:BasicAmount">
																		<xsl:for-each select="n1:NetAmount">
																			<span class="Details_Table_Row_AL_Right_BG_Blue">
																				<xsl:variable name="altova:seqContentStrings_18">
																					<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																				</xsl:variable>
																				<xsl:variable name="altova:sContent_18" select="string($altova:seqContentStrings_18)"/>
																				<xsl:value-of select="$altova:sContent_18"/>
																			</span>
																		</xsl:for-each>
																	</xsl:for-each>
																	<xsl:element name="div">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'tooltip'"/>
																		</xsl:attribute>
																		<xsl:element name="div">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-container'"/>
																			</xsl:attribute>
																			<xsl:element name="img">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'img-1'"/>
																				</xsl:attribute>
																				<xsl:attribute name="src">
																					<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																				</xsl:attribute>
																			</xsl:element>
																		</xsl:element>
																		<xsl:element name="span">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'tooltiptext_IS_R'"/>
																			</xsl:attribute>
																			<xsl:element name="div">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'img-container'"/>
																				</xsl:attribute>
																				<xsl:element name="img">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'img-1'"/>
																					</xsl:attribute>
																					<xsl:attribute name="src">
																						<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																					</xsl:attribute>
																				</xsl:element>
																			</xsl:element>
																			<xsl:element name="span">
																				<xsl:attribute name="style">
																					<xsl:value-of select="'color: black; font-weight: bold;'"/>
																				</xsl:attribute>
																				<span>
																					<xsl:text>&#160;</xsl:text>
																				</span>
																				<span style="font-weight:bold; ">
																					<xsl:text>NetAmount</xsl:text>
																				</span>
																				<span>
																					<xsl:text>:</xsl:text>
																				</span>
																			</xsl:element>
																			<br/>
																			<span>
																				<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																			</span>
																			<br/>
																			<span>
																				<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																			</span>
																			<br/>
																			<span>
																				<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.RecurringCharges]</xsl:text>
																			</span>
																			<br/>
																			<span>
																				<xsl:text>/ebor:ServiceSubscription/ebor:BasicAmount/ebor:</xsl:text>
																			</span>
																			<span style="font-weight:bold; ">
																				<xsl:text>NetAmount</xsl:text>
																			</span>
																			<br/>
																		</xsl:element>
																	</xsl:element>
																</td>
																<td style="padding-bottom:3pt; padding-top:3pt; text-align:right; width:25%; ">
																	<span style="font-family:Verdana; font-size:10pt; font-weight:bold; ">
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<br/>
																</td>
															</tr>
														</tbody>
													</table>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:for-each>
					</xsl:element>
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<br/>
					</xsl:element>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'Row for Invoice Net Total Amount'"/>
						</xsl:attribute>
						<table style="background-color:#999999; border-bottom-style:none; border-top-color:#747474; border-top-style:groove; border-top-width:2pt; color:#747474; line-height:18pt; " border="0" cellpadding="0" cellspacing="0" width="100%">
							<xsl:variable name="altova:CurrContextGrid_19" select="."/>
							<tbody>
								<tr>
									<td style="width:60%; " align="left" valign="middle">
										<span style="border-bottom-color:#FFFFFF; color:#FFFFFF; font-weight:bold; " class="Details_Table_Row_AL_Left">
											<xsl:text>Invoice Net Total Amount</xsl:text>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltip'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltiptext'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="style">
														<xsl:value-of select="'color: black; font-weight: bold;'"/>
													</xsl:attribute>
													<span>
														<xsl:text> Invoice Net Total Amount:</xsl:text>
													</span>
												</xsl:element>
												<span style="text-decoration:inherit; ">
													<xsl:text>&#160;</xsl:text>
												</span>
												<span>
													<xsl:text>equal to Sum of all Net Total Amounts from Aggregations</xsl:text>
												</span>
												<br/>
											</xsl:element>
										</xsl:element>
									</td>
									<td style="width:10%; "/>
									<td style="width:15%; "/>
									<td style="text-align:right; width:25%; ">
										<xsl:for-each select="n1:ETEB">
											<xsl:for-each select="n1:ETEB02">
												<xsl:for-each select="n1:Summary">
													<xsl:for-each select="n1:NetTotal">
														<xsl:for-each select="n1:Amount">
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
																<xsl:variable name="altova:seqContentStrings_20">
																	<xsl:value-of select="format-number(number(string(.)), '###.##0,00##', 'format1')"/>
																</xsl:variable>
																<xsl:variable name="altova:sContent_20" select="string($altova:seqContentStrings_20)"/>
																<xsl:value-of select="$altova:sContent_20"/>
															</span>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltip'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltiptext_IS_R'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="style">
														<xsl:value-of select="'color: black; font-weight: bold;'"/>
													</xsl:attribute>
													<span>
														<xsl:text>&#160;</xsl:text>
													</span>
													<span style="font-weight:bold; ">
														<xsl:text>Invoice Net Total Amount</xsl:text>
													</span>
													<span>
														<xsl:text>:</xsl:text>
													</span>
												</xsl:element>
												<br/>
												<span>
													<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Summary/ebor:NetTotal/ebor:Amount</xsl:text>
												</span>
												<br/>
											</xsl:element>
										</xsl:element>
									</td>
								</tr>
							</tbody>
						</table>
					</xsl:element>
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<br/>
					</xsl:element>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'Rows for Taxes charged on Invoice Net Total Amount'"/>
						</xsl:attribute>
						<table style="background-color:#BCBCBC; border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; padding-bottom:2pt; padding-top:2pt; " border="0" cellpadding="0" cellspacing="0" width="100%">
							<xsl:variable name="altova:CurrContextGrid_21" select="."/>
							<tbody>
								<tr>
									<td style="text-align:left; width:60%; " valign="middle">
										<span style="font-weight:bold; " class="Details_Table_Row_AL_Left">
											<xsl:text>+/- Taxes for Invoice Net Total Amount, grouped by Tax Code:</xsl:text>
										</span>
									</td>
									<td style="width:10%; "/>
									<td style="width:15%; "/>
									<td style="text-align:right; width:25%; ">
										<span class="Details_Table_Row_AL_Right">
											<xsl:variable name="altova:seqContentStrings_22">
												<xsl:value-of select="format-number(number(sum($XML/n1:ETEB/n1:ETEB02/n1:Summary/n1:SubtotalPerVatOrTaxRateOrJustification/n1:VatOrTaxPerSubTotal)), '###.##0,00', 'format1')"/>
											</xsl:variable>
											<xsl:variable name="altova:sContent_22" select="string($altova:seqContentStrings_22)"/>
											<xsl:value-of select="$altova:sContent_22"/>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltip'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltiptext_IS_R'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="style">
														<xsl:value-of select="'color: black; font-weight: bold;'"/>
													</xsl:attribute>
													<span>
														<xsl:text>&#160;</xsl:text>
													</span>
													<span style="font-weight:bold; ">
														<xsl:text>VatOrTaxPerSubTotal Amounts</xsl:text>
													</span>
													<span>
														<xsl:text>:</xsl:text>
													</span>
												</xsl:element>
												<br/>
												<span>
													<xsl:text>sum(//ebor:ETEB/ebor:ETEB02/ebor:Summary</xsl:text>
												</span>
												<br/>
												<span>
													<xsl:text>/ebor:SubtotalPerVatOrTaxRateOrJustification/ebor:</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>VatOrTaxPerSubTotal)</xsl:text>
												</span>
												<br/>
											</xsl:element>
										</xsl:element>
									</td>
								</tr>
							</tbody>
						</table>
						<xsl:choose>
							<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Summary/n1:SubtotalPerVatOrTaxRateOrJustification)&gt;0">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>-- </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>V1: Data exist </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>for Tax Sums per TaxCateogory--&gt;</xsl:text>
									</span>
									<br/>
								</xsl:element>
								<xsl:for-each select="n1:ETEB">
									<xsl:for-each select="n1:ETEB02">
										<xsl:for-each select="n1:Summary">
											<xsl:for-each select="n1:SubtotalPerVatOrTaxRateOrJustification">
												<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; " border="0" cellpadding="0" cellspacing="0" width="100%">
													<xsl:variable name="altova:CurrContextGrid_23" select="."/>
													<tbody>
														<tr style="border-bottom-style:none; ">
															<td style="width:3%; ">
																<span class="Details_Table_Row_AL_Left">
																	<xsl:text>+/-</xsl:text>
																</span>
															</td>
															<td style="width:57%; " align="left">
																<xsl:for-each select="n1:Rate">
																	<span class="Details_Table_Row_AL_Left_BG_Blue">
																		<xsl:variable name="altova:seqContentStrings_24">
																			<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																		</xsl:variable>
																		<xsl:variable name="altova:sContent_24" select="string($altova:seqContentStrings_24)"/>
																		<xsl:value-of select="$altova:sContent_24"/>
																	</span>
																</xsl:for-each>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'tooltip'"/>
																	</xsl:attribute>
																	<xsl:element name="div">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-container'"/>
																		</xsl:attribute>
																		<xsl:element name="img">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-1'"/>
																			</xsl:attribute>
																			<xsl:attribute name="src">
																				<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																			</xsl:attribute>
																		</xsl:element>
																	</xsl:element>
																	<xsl:element name="span">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'tooltiptext_IS_L'"/>
																		</xsl:attribute>
																		<xsl:element name="div">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-container'"/>
																			</xsl:attribute>
																			<xsl:element name="img">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'img-1'"/>
																				</xsl:attribute>
																				<xsl:attribute name="src">
																					<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																				</xsl:attribute>
																			</xsl:element>
																		</xsl:element>
																		<xsl:element name="span">
																			<xsl:attribute name="style">
																				<xsl:value-of select="'color: black; font-weight: bold;'"/>
																			</xsl:attribute>
																			<span>
																				<xsl:text>&#160;</xsl:text>
																			</span>
																			<span style="font-weight:bold; ">
																				<xsl:text>Rate</xsl:text>
																			</span>
																			<span>
																				<xsl:text>:</xsl:text>
																			</span>
																		</xsl:element>
																		<br/>
																		<span>
																			<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Summary</xsl:text>
																		</span>
																		<br/>
																		<span>
																			<xsl:text>/ebor:SubtotalPerVatOrTaxRateOrJustification/ebor:</xsl:text>
																		</span>
																		<span style="font-weight:bold; ">
																			<xsl:text>Rate</xsl:text>
																		</span>
																		<br/>
																	</xsl:element>
																</xsl:element>
																<span class="Details_Table_Row_AL_Left">
																	<xsl:text> % VAT from </xsl:text>
																</span>
																<xsl:for-each select="n1:SubtotalPerVatOrTax">
																	<span class="Details_Table_Row_AL_Left_BG_Blue">
																		<xsl:variable name="altova:seqContentStrings_25">
																			<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																		</xsl:variable>
																		<xsl:variable name="altova:sContent_25" select="string($altova:seqContentStrings_25)"/>
																		<xsl:value-of select="$altova:sContent_25"/>
																	</span>
																</xsl:for-each>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'tooltip'"/>
																	</xsl:attribute>
																	<xsl:element name="div">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-container'"/>
																		</xsl:attribute>
																		<xsl:element name="img">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-1'"/>
																			</xsl:attribute>
																			<xsl:attribute name="src">
																				<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																			</xsl:attribute>
																		</xsl:element>
																	</xsl:element>
																	<xsl:element name="span">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'tooltiptext_IS_L'"/>
																		</xsl:attribute>
																		<xsl:element name="div">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-container'"/>
																			</xsl:attribute>
																			<xsl:element name="img">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'img-1'"/>
																				</xsl:attribute>
																				<xsl:attribute name="src">
																					<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																				</xsl:attribute>
																			</xsl:element>
																		</xsl:element>
																		<xsl:element name="span">
																			<xsl:attribute name="style">
																				<xsl:value-of select="'color: black; font-weight: bold;'"/>
																			</xsl:attribute>
																			<span>
																				<xsl:text>&#160;</xsl:text>
																			</span>
																			<span style="font-weight:bold; ">
																				<xsl:text>SubtotalPerVatOrTax</xsl:text>
																			</span>
																			<span>
																				<xsl:text>:</xsl:text>
																			</span>
																		</xsl:element>
																		<br/>
																		<span>
																			<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Summary</xsl:text>
																		</span>
																		<br/>
																		<span>
																			<xsl:text>/ebor:SubtotalPerVatOrTaxRateOrJustification/ebor:</xsl:text>
																		</span>
																		<span style="font-weight:bold; ">
																			<xsl:text>SubtotalPerVatOrTax</xsl:text>
																		</span>
																		<br/>
																	</xsl:element>
																</xsl:element>
																<span class="Details_Table_Row_AL_Left">
																	<xsl:text>(</xsl:text>
																</span>
																<span class="Details_Table_Row_AL_Left_BG_Blue">
																	<xsl:value-of select="concat(./n1:TaxTitle,&quot; (&quot;,./n1:OtherTaxId,&quot;)&quot;)"/>
																</span>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'tooltip'"/>
																	</xsl:attribute>
																	<xsl:element name="div">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-container'"/>
																		</xsl:attribute>
																		<xsl:element name="img">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-1'"/>
																			</xsl:attribute>
																			<xsl:attribute name="src">
																				<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																			</xsl:attribute>
																		</xsl:element>
																	</xsl:element>
																	<xsl:element name="span">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'tooltiptext_IS_L'"/>
																		</xsl:attribute>
																		<xsl:element name="div">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-container'"/>
																			</xsl:attribute>
																			<xsl:element name="img">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'img-1'"/>
																				</xsl:attribute>
																				<xsl:attribute name="src">
																					<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																				</xsl:attribute>
																			</xsl:element>
																		</xsl:element>
																		<xsl:element name="span">
																			<xsl:attribute name="style">
																				<xsl:value-of select="'color: black; font-weight: bold;'"/>
																			</xsl:attribute>
																			<span>
																				<xsl:text>&#160;</xsl:text>
																			</span>
																			<span style="font-weight:bold; ">
																				<xsl:text>TaxTitle (OtherTaxId)</xsl:text>
																			</span>
																			<span>
																				<xsl:text>:</xsl:text>
																			</span>
																		</xsl:element>
																		<br/>
																		<span>
																			<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Summary</xsl:text>
																		</span>
																		<br/>
																		<span>
																			<xsl:text>/ebor:SubtotalPerVatOrTaxRateOrJustification/ebor:</xsl:text>
																		</span>
																		<span style="font-weight:bold; ">
																			<xsl:text>TaxTitle </xsl:text>
																		</span>
																		<br/>
																		<span>
																			<xsl:text>and </xsl:text>
																		</span>
																		<span style="font-weight:bold; ">
																			<xsl:text>(../OtherTaxID)</xsl:text>
																		</span>
																		<br/>
																		<xsl:element name="a">
																			<xsl:attribute name="href">
																				<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
																			</xsl:attribute>
																			<xsl:attribute name="target">
																				<xsl:value-of select="'new'"/>
																			</xsl:attribute>
																			<span>
																				<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
																			</span>
																		</xsl:element>
																		<br/>
																	</xsl:element>
																</xsl:element>
																<span class="Details_Table_Row_AL_Left">
																	<xsl:text>)</xsl:text>
																</span>
															</td>
															<td style="text-align:left; width:15%; "/>
															<td style="text-align:right; width:15%; ">
																<xsl:for-each select="n1:VatOrTaxPerSubTotal">
																	<span class="Details_Table_Row_AL_Right_BG_Blue">
																		<xsl:variable name="altova:seqContentStrings_26">
																			<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																		</xsl:variable>
																		<xsl:variable name="altova:sContent_26" select="string($altova:seqContentStrings_26)"/>
																		<xsl:value-of select="$altova:sContent_26"/>
																	</span>
																</xsl:for-each>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'tooltip'"/>
																	</xsl:attribute>
																	<xsl:element name="div">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-container'"/>
																		</xsl:attribute>
																		<xsl:element name="img">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-1'"/>
																			</xsl:attribute>
																			<xsl:attribute name="src">
																				<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																			</xsl:attribute>
																		</xsl:element>
																	</xsl:element>
																	<xsl:element name="span">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'tooltiptext_IS_R'"/>
																		</xsl:attribute>
																		<xsl:element name="div">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-container'"/>
																			</xsl:attribute>
																			<xsl:element name="img">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'img-1'"/>
																				</xsl:attribute>
																				<xsl:attribute name="src">
																					<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																				</xsl:attribute>
																			</xsl:element>
																		</xsl:element>
																		<xsl:element name="span">
																			<xsl:attribute name="style">
																				<xsl:value-of select="'color: black; font-weight: bold;'"/>
																			</xsl:attribute>
																			<span>
																				<xsl:text>&#160;</xsl:text>
																			</span>
																			<span style="font-weight:bold; ">
																				<xsl:text>VatOrTaxPerSubTotal</xsl:text>
																			</span>
																			<span>
																				<xsl:text>:</xsl:text>
																			</span>
																		</xsl:element>
																		<br/>
																		<span>
																			<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Summary</xsl:text>
																		</span>
																		<br/>
																		<span>
																			<xsl:text>/ebor:SubtotalPerVatOrTaxRateOrJustification/ebor:</xsl:text>
																		</span>
																		<span style="font-weight:bold; ">
																			<xsl:text>VatOrTaxPerSubTotal</xsl:text>
																		</span>
																		<br/>
																	</xsl:element>
																</xsl:element>
																<br/>
															</td>
															<td style="text-align:right; width:25%; "/>
														</tr>
													</tbody>
												</table>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:when>
							<xsl:otherwise>
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>V*: NO data exist</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text> for Tax Sums per TaxCategory--&gt;</xsl:text>
									</span>
									<br/>
								</xsl:element>
								<xsl:for-each select="n1:ETEB">
									<xsl:for-each select="n1:ETEB02">
										<xsl:for-each select="n1:Summary">
											<xsl:for-each select="n1:SubtotalPerVatOrTaxRateOrJustification">
												<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; " border="0" cellpadding="0" cellspacing="0" width="100%">
													<xsl:variable name="altova:CurrContextGrid_27" select="."/>
													<tbody>
														<tr style="border-bottom-style:none; ">
															<td style="width:3%; ">
																<span class="Details_Table_Row_AL_Left">
																	<xsl:text>+/-</xsl:text>
																</span>
															</td>
															<td style="width:57%; " align="left">
																<span class="Details_Table_Row_AL_Left_BG_Blue">
																	<xsl:text>-</xsl:text>
																</span>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'tooltip'"/>
																	</xsl:attribute>
																	<xsl:element name="div">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-container'"/>
																		</xsl:attribute>
																		<xsl:element name="img">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-1'"/>
																			</xsl:attribute>
																			<xsl:attribute name="src">
																				<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																			</xsl:attribute>
																		</xsl:element>
																	</xsl:element>
																	<xsl:element name="span">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'tooltiptext_IS_L'"/>
																		</xsl:attribute>
																		<xsl:element name="div">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-container'"/>
																			</xsl:attribute>
																			<xsl:element name="img">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'img-1'"/>
																				</xsl:attribute>
																				<xsl:attribute name="src">
																					<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																				</xsl:attribute>
																			</xsl:element>
																		</xsl:element>
																		<xsl:element name="span">
																			<xsl:attribute name="style">
																				<xsl:value-of select="'color: black; font-weight: bold;'"/>
																			</xsl:attribute>
																			<span>
																				<xsl:text>&#160;</xsl:text>
																			</span>
																			<span style="font-weight:bold; ">
																				<xsl:text>Rate</xsl:text>
																			</span>
																			<span>
																				<xsl:text>:</xsl:text>
																			</span>
																		</xsl:element>
																		<br/>
																		<span>
																			<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Summary</xsl:text>
																		</span>
																		<br/>
																		<span>
																			<xsl:text>/ebor:SubtotalPerVatOrTaxRateOrJustification/ebor:</xsl:text>
																		</span>
																		<span style="font-weight:bold; ">
																			<xsl:text>Rate</xsl:text>
																		</span>
																		<br/>
																	</xsl:element>
																</xsl:element>
																<span class="Details_Table_Row_AL_Left">
																	<xsl:text> % VAT from </xsl:text>
																</span>
																<xsl:for-each select="n1:SubtotalPerVatOrTax">
																	<span class="Details_Table_Row_AL_Left_BG_Blue">
																		<xsl:variable name="altova:seqContentStrings_28">
																			<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																		</xsl:variable>
																		<xsl:variable name="altova:sContent_28" select="string($altova:seqContentStrings_28)"/>
																		<xsl:value-of select="$altova:sContent_28"/>
																	</span>
																</xsl:for-each>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'tooltip'"/>
																	</xsl:attribute>
																	<xsl:element name="div">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-container'"/>
																		</xsl:attribute>
																		<xsl:element name="img">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-1'"/>
																			</xsl:attribute>
																			<xsl:attribute name="src">
																				<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																			</xsl:attribute>
																		</xsl:element>
																	</xsl:element>
																	<xsl:element name="span">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'tooltiptext_IS_L'"/>
																		</xsl:attribute>
																		<xsl:element name="div">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-container'"/>
																			</xsl:attribute>
																			<xsl:element name="img">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'img-1'"/>
																				</xsl:attribute>
																				<xsl:attribute name="src">
																					<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																				</xsl:attribute>
																			</xsl:element>
																		</xsl:element>
																		<xsl:element name="span">
																			<xsl:attribute name="style">
																				<xsl:value-of select="'color: black; font-weight: bold;'"/>
																			</xsl:attribute>
																			<span>
																				<xsl:text>&#160;</xsl:text>
																			</span>
																			<span style="font-weight:bold; ">
																				<xsl:text>SubtotalPerVatOrTax</xsl:text>
																			</span>
																			<span>
																				<xsl:text>:</xsl:text>
																			</span>
																		</xsl:element>
																		<br/>
																		<span>
																			<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Summary</xsl:text>
																		</span>
																		<br/>
																		<span>
																			<xsl:text>/ebor:SubtotalPerVatOrTaxRateOrJustification/ebor:</xsl:text>
																		</span>
																		<span style="font-weight:bold; ">
																			<xsl:text>SubtotalPerVatOrTax</xsl:text>
																		</span>
																		<br/>
																	</xsl:element>
																</xsl:element>
															</td>
															<td style="text-align:left; width:15%; "/>
															<td style="text-align:right; width:15%; ">
																<span class="Details_Table_Row_AL_Right_BG_Blue">
																	<xsl:text>-</xsl:text>
																</span>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'tooltip'"/>
																	</xsl:attribute>
																	<xsl:element name="div">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-container'"/>
																		</xsl:attribute>
																		<xsl:element name="img">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-1'"/>
																			</xsl:attribute>
																			<xsl:attribute name="src">
																				<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																			</xsl:attribute>
																		</xsl:element>
																	</xsl:element>
																	<xsl:element name="span">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'tooltiptext_IS_R'"/>
																		</xsl:attribute>
																		<xsl:element name="div">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-container'"/>
																			</xsl:attribute>
																			<xsl:element name="img">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'img-1'"/>
																				</xsl:attribute>
																				<xsl:attribute name="src">
																					<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																				</xsl:attribute>
																			</xsl:element>
																		</xsl:element>
																		<xsl:element name="span">
																			<xsl:attribute name="style">
																				<xsl:value-of select="'color: black; font-weight: bold;'"/>
																			</xsl:attribute>
																			<span>
																				<xsl:text>&#160;</xsl:text>
																			</span>
																			<span style="font-weight:bold; ">
																				<xsl:text>VatOrTaxPerSubTotal</xsl:text>
																			</span>
																			<span>
																				<xsl:text>:</xsl:text>
																			</span>
																		</xsl:element>
																		<br/>
																		<span>
																			<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Summary</xsl:text>
																		</span>
																		<br/>
																		<span>
																			<xsl:text>/ebor:SubtotalPerVatOrTaxRateOrJustification/ebor:</xsl:text>
																		</span>
																		<span style="font-weight:bold; ">
																			<xsl:text>VatOrTaxPerSubTotal</xsl:text>
																		</span>
																		<br/>
																	</xsl:element>
																</xsl:element>
																<br/>
															</td>
															<td style="text-align:right; width:25%; "/>
														</tr>
													</tbody>
												</table>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:otherwise>
						</xsl:choose>
					</xsl:element>
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<br/>
					</xsl:element>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'Subtotal - Invoice Net Total Amounts and Taxes'"/>
						</xsl:attribute>
						<table style="background-color:#999999; border-bottom-style:none; border-top-color:#747474; border-top-style:groove; border-top-width:2pt; color:#747474; line-height:18pt; " border="0" cellpadding="0" cellspacing="0" width="100%">
							<xsl:variable name="altova:CurrContextGrid_29" select="."/>
							<tbody>
								<tr>
									<td style="width:60%; " align="left" valign="middle">
										<span style="color:#FFFFFF; font-weight:bold; " class="Details_Table_Row_AL_Left">
											<xsl:text>Subtotal: Invoice Net Total Amounts &amp; Taxes</xsl:text>
										</span>
									</td>
									<td style="width:10%; "/>
									<td style="width:15%; "/>
									<td style="text-align:right; width:25%; ">
										<span class="Details_Table_Row_AL_Right">
											<xsl:variable name="altova:seqContentStrings_30">
												<xsl:value-of select="format-number(number(n1:ETEB/n1:ETEB02/n1:Summary/n1:NetTotal/n1:Amount + sum(n1:ETEB/n1:ETEB02/n1:Summary/n1:SubtotalPerVatOrTaxRateOrJustification/n1:VatOrTaxPerSubTotal )), '###.##0,00', 'format1')"/>
											</xsl:variable>
											<xsl:variable name="altova:sContent_30" select="string($altova:seqContentStrings_30)"/>
											<xsl:value-of select="$altova:sContent_30"/>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltip'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltiptext_IS_R'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="style">
														<xsl:value-of select="'color: black; font-weight: bold;'"/>
													</xsl:attribute>
													<span>
														<xsl:text> SubTotal NetTotalAmount+Taxes:</xsl:text>
													</span>
												</xsl:element>
												<br/>
												<span>
													<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Summary/ebor:NetTotal/ebor:Amount </xsl:text>
												</span>
												<br/>
												<span>
													<xsl:text>+ sum(ebor:ETEB/ebor:ETEB02/ebor:Summary/ebor:SubtotalPerVatOrTaxRateOrJustification/ebor:VatOrTaxPerSubTotal )</xsl:text>
												</span>
												<br/>
											</xsl:element>
										</xsl:element>
									</td>
								</tr>
							</tbody>
						</table>
					</xsl:element>
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<br/>
					</xsl:element>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'Rows for GrossAmounts from Positions except ThirdPartyPaymentF000AndH000_1'"/>
						</xsl:attribute>
						<xsl:if test="(count(n1:ETEB/n1:ETEB02/n1:Detail//n1:ServiceSubscription[n1:BasicAmount/n1:GrossAmount!=0][n1:ServiceProduct/n1:ChargeTypeId!=&quot;F000&quot;][n1:ServiceProduct/n1:ChargeTypeId!=&quot;H000&quot;])&gt;0) or
(count(n1:ETEB/n1:ETEB02/n1:Detail//n1:OncePaidService[n1:BasicAmount/n1:GrossAmount!=0][n1:ServiceProduct/n1:ChargeTypeId!=&quot;F000&quot;][n1:ServiceProduct/n1:ChargeTypeId!=&quot;H000&quot;])&gt;0) or
(count(n1:ETEB/n1:ETEB02/n1:Detail//n1:CumulatedServiceUsage[n1:BasicAmount/n1:GrossAmount!=0][n1:ServiceProduct/n1:ChargeTypeId!=&quot;F000&quot;][n1:ServiceProduct/n1:ChargeTypeId!=&quot;H000&quot;])&gt;0)">
							<table style="background-color:#BCBCBC; border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; padding-bottom:2pt; padding-top:2pt; " border="0" cellpadding="0" cellspacing="0" width="100%">
								<xsl:variable name="altova:CurrContextGrid_31" select="."/>
								<tbody>
									<tr>
										<td style="text-align:left; width:60%; " valign="middle">
											<span style="font-weight:bold; " class="Details_Table_Row_AL_Left">
												<xsl:text>+/- Gross Amount(s) from Positions (except Third PartyPayment &quot;F000&quot; and Hardware Sales &quot;H000&quot;):</xsl:text>
											</span>
										</td>
										<td style="width:10%; "/>
										<td style="width:15%; "/>
										<td style="text-align:right; width:25%; ">
											<span class="Details_Table_Row_AL_Right">
												<xsl:variable name="altova:seqContentStrings_32">
													<xsl:value-of select="format-number(number(sum(//n1:ETEB/n1:ETEB02/n1:Detail/n1:Aggregation//n1:OncePaidService
[(n1:ServiceProduct/n1:ChargeTypeId!=&quot;F000&quot;)and(n1:ServiceProduct/n1:ChargeTypeId!=&quot;H000&quot;)]
/n1:BasicAmount/n1:GrossAmount)
+
sum(//n1:ETEB/n1:ETEB02/n1:Detail/n1:Aggregation//n1:ServiceSubscription
[(n1:ServiceProduct/n1:ChargeTypeId!=&quot;F000&quot;)and(n1:ServiceProduct/n1:ChargeTypeId!=&quot;H000&quot;)]
/n1:BasicAmount/n1:GrossAmount)
+
sum(//n1:ETEB/n1:ETEB02/n1:Detail/n1:Aggregation//n1:CumulatedServiceUsage
[(n1:ServiceProduct/n1:ChargeTypeId!=&quot;F000&quot;)and(n1:ServiceProduct/n1:ChargeTypeId!=&quot;H000&quot;)]
/n1:BasicAmount/n1:GrossAmount)), '###.##0,00', 'format1')"/>
												</xsl:variable>
												<xsl:variable name="altova:sContent_32" select="string($altova:seqContentStrings_32)"/>
												<xsl:value-of select="$altova:sContent_32"/>
											</span>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltip'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltiptext_IS_R'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="style">
															<xsl:value-of select="'color: black; font-weight: bold;'"/>
														</xsl:attribute>
														<span>
															<xsl:text>&#160;</xsl:text>
														</span>
														<span style="font-weight:bold; ">
															<xsl:text>GrossAmounts from all Service Elements without ChargeTypeID &quot;F000&quot; and &quot;H000&quot;</xsl:text>
														</span>
														<span>
															<xsl:text>:</xsl:text>
														</span>
													</xsl:element>
													<br/>
													<span style="text-decoration:underline; ">
														<xsl:text>XPATH</xsl:text>
													</span>
													<span>
														<xsl:text>: </xsl:text>
													</span>
													<br/>
													<span style="font-weight:bold; ">
														<xsl:text>sum</xsl:text>
													</span>
													<span>
														<xsl:text>(//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation</xsl:text>
													</span>
													<br/>
													<span>
														<xsl:text>//ebor:CumulatedServiceUsage</xsl:text>
													</span>
													<br/>
													<span>
														<xsl:text>[ebor:ServiceProduct/ebor:ChargeTypeId!=&quot;F000&quot;][ebor:ServiceProduct/ebor:ChargeTypeId!=&quot;H000&quot;]</xsl:text>
													</span>
													<br/>
													<span>
														<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
													</span>
													<span style="font-weight:bold; ">
														<xsl:text>GrossAmount)+</xsl:text>
													</span>
													<br/>
													<span style="font-weight:bold; ">
														<xsl:text>sum</xsl:text>
													</span>
													<span>
														<xsl:text>(//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation</xsl:text>
													</span>
													<br/>
													<span>
														<xsl:text>//ebor:OncePaidService</xsl:text>
													</span>
													<br/>
													<span>
														<xsl:text>[ebor:ServiceProduct/ebor:ChargeTypeId!=&quot;F000&quot;][ebor:ServiceProduct/ebor:ChargeTypeId!=&quot;H000&quot;]</xsl:text>
													</span>
													<br/>
													<span>
														<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
													</span>
													<span style="font-weight:bold; ">
														<xsl:text>GrossAmount+)</xsl:text>
													</span>
													<br/>
													<span style="font-weight:bold; ">
														<xsl:text>sum</xsl:text>
													</span>
													<span>
														<xsl:text>(//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation</xsl:text>
													</span>
													<br/>
													<span>
														<xsl:text>//ebor:ServiceSubscription</xsl:text>
													</span>
													<br/>
													<span>
														<xsl:text>[ebor:ServiceProduct/ebor:ChargeTypeId!=&quot;F000&quot;][ebor:ServiceProduct/ebor:ChargeTypeId!=&quot;H000&quot;]</xsl:text>
													</span>
													<br/>
													<span>
														<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
													</span>
													<span style="font-weight:bold; ">
														<xsl:text>GrossAmount)</xsl:text>
													</span>
													<br/>
												</xsl:element>
											</xsl:element>
										</td>
									</tr>
								</tbody>
							</table>
						</xsl:if>
						<xsl:choose>
							<xsl:when test="(count(n1:ETEB/n1:ETEB02/n1:Detail/n1:Aggregation/n1:Aggregation/n1:Aggregation/n1:ServiceSubscription[n1:BasicAmount/n1:GrossAmount!=0][n1:ServiceProduct/n1:ChargeTypeId!=&quot;F000&quot;][n1:ServiceProduct/n1:ChargeTypeId!=&quot;H000&quot;])&gt;0)">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>V1:</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>&#160;</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>GROSS Amounts from </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>AggLevel</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>3</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>- </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>ServiceSubscription</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>-Element </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; text-decoration:underline; ">
										<xsl:text>not containing </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
										<xsl:text>F000 or H000</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>: </xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; ">
										<xsl:text>see</xsl:text>
									</span>
									<a style="background-color:#DAE8FC; ">
										<xsl:choose>
											<xsl:when test="not(string(&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;))">
												<xsl:attribute name="href">
													<xsl:text>#</xsl:text>
												</xsl:attribute>
											</xsl:when>
											<xsl:when test="substring(string(&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;), 1, 1) = '#'">
												<xsl:attribute name="href">
													<xsl:value-of select="&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;"/>
												</xsl:attribute>
											</xsl:when>
											<xsl:otherwise>
												<xsl:attribute name="href">
													<xsl:if test="substring(string(&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;), 2, 1) = ':'">
														<xsl:text>file:///</xsl:text>
													</xsl:if>
													<xsl:value-of select="translate(string(&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;), '&#x5c;', '/')"/>
												</xsl:attribute>
											</xsl:otherwise>
										</xsl:choose>
										<span>
											<xsl:text>https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview</xsl:text>
										</span>
									</a>
									<br/>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>count(</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; ">
										<xsl:text>n1:ETEB/n1:ETEB02/n1:Detail/n1:Aggregation/n1:Aggregation/n1:Aggregation/</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>n1:</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>ServiceSubscription</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; ">
										<xsl:text>[n1:BasicAmount/n1:GrossAmount!=0][n1:ServiceProduct/n1:ChargeTypeId!=&quot;F000&quot;][n1:ServiceProduct/n1:ChargeTypeId!=&quot;H000&quot;]</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; ">
										<xsl:text>)</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text> &gt;0</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>eg for: Aggs with Invoice.Detail.AccountLevelCharges.OneTimeCharges---&gt;</xsl:text>
									</span>
									<br/>
								</xsl:element>
								<xsl:for-each select="n1:ETEB">
									<xsl:for-each select="n1:ETEB02">
										<xsl:for-each select="n1:Detail">
											<xsl:for-each select="n1:Aggregation">
												<xsl:for-each select="n1:Aggregation">
													<xsl:for-each select="n1:Aggregation">
														<xsl:for-each select="n1:ServiceSubscription[(./n1:BasicAmount/n1:GrossAmount)!=0 and (./n1:ServiceProduct/n1:Id!=&quot;F000&quot;) and (./n1:ServiceProduct/n1:Id!=&quot;H000&quot;)]">
															<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; " border="0" cellpadding="0" cellspacing="0" width="100%">
																<xsl:variable name="altova:CurrContextGrid_33" select="."/>
																<tbody>
																	<tr style="border-bottom-style:none; ">
																		<td style="width:3%; ">
																			<span class="Details_Table_Row_AL_Left">
																				<xsl:text>+/-</xsl:text>
																			</span>
																		</td>
																		<td style="width:57%; " align="left">
																			<xsl:for-each select="n1:ServiceProduct">
																				<xsl:for-each select="n1:Description">
																					<span class="Details_Table_Row_AL_Left_BG_Blue">
																						<xsl:apply-templates/>
																					</span>
																				</xsl:for-each>
																			</xsl:for-each>
																			<xsl:element name="div">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'tooltip'"/>
																				</xsl:attribute>
																				<xsl:element name="div">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'img-container'"/>
																					</xsl:attribute>
																					<xsl:element name="img">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'img-1'"/>
																						</xsl:attribute>
																						<xsl:attribute name="src">
																							<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																						</xsl:attribute>
																					</xsl:element>
																				</xsl:element>
																				<xsl:element name="span">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'tooltiptext_IS_L'"/>
																					</xsl:attribute>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'img-container'"/>
																						</xsl:attribute>
																						<xsl:element name="img">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-1'"/>
																							</xsl:attribute>
																							<xsl:attribute name="src">
																								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																							</xsl:attribute>
																						</xsl:element>
																					</xsl:element>
																					<xsl:element name="span">
																						<xsl:attribute name="style">
																							<xsl:value-of select="'color: black; font-weight: bold;'"/>
																						</xsl:attribute>
																						<span>
																							<xsl:text>&#160;</xsl:text>
																						</span>
																						<span style="font-weight:bold; ">
																							<xsl:text>Description</xsl:text>
																						</span>
																						<span>
																							<xsl:text>:</xsl:text>
																						</span>
																					</xsl:element>
																					<br/>
																					<span>
																						<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																					</span>
																					<br/>
																					<span>
																						<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																					</span>
																					<br/>
																					<span>
																						<xsl:text>/ebor:ServiceSubscription</xsl:text>
																					</span>
																					<br/>
																					<span>
																						<xsl:text>[ebor:BasicAmount/ebor:GrossAmount!=0]</xsl:text>
																					</span>
																					<br/>
																					<span>
																						<xsl:text>[ebor:ServiceProduct/ebor:ChargeTypeId!=&quot;F000&quot;]</xsl:text>
																					</span>
																					<br/>
																					<span>
																						<xsl:text>[ebor:ServiceProduct/ebor:ChargeTypeId=&quot;H000&quot;]</xsl:text>
																					</span>
																					<br/>
																					<span>
																						<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
																					</span>
																					<span style="font-weight:bold; ">
																						<xsl:text>Description</xsl:text>
																					</span>
																					<br/>
																				</xsl:element>
																			</xsl:element>
																		</td>
																		<td style="text-align:left; width:15%; "/>
																		<td style="text-align:right; width:15%; ">
																			<xsl:for-each select="n1:BasicAmount">
																				<xsl:for-each select="n1:GrossAmount">
																					<span class="Details_Table_Row_AL_Right_BG_Blue">
																						<xsl:variable name="altova:seqContentStrings_34">
																							<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																						</xsl:variable>
																						<xsl:variable name="altova:sContent_34" select="string($altova:seqContentStrings_34)"/>
																						<xsl:value-of select="$altova:sContent_34"/>
																					</span>
																				</xsl:for-each>
																			</xsl:for-each>
																			<xsl:element name="div">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'tooltip'"/>
																				</xsl:attribute>
																				<xsl:element name="div">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'img-container'"/>
																					</xsl:attribute>
																					<xsl:element name="img">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'img-1'"/>
																						</xsl:attribute>
																						<xsl:attribute name="src">
																							<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																						</xsl:attribute>
																					</xsl:element>
																				</xsl:element>
																				<xsl:element name="span">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'tooltiptext_IS_R'"/>
																					</xsl:attribute>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'img-container'"/>
																						</xsl:attribute>
																						<xsl:element name="img">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-1'"/>
																							</xsl:attribute>
																							<xsl:attribute name="src">
																								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																							</xsl:attribute>
																						</xsl:element>
																					</xsl:element>
																					<xsl:element name="span">
																						<xsl:attribute name="style">
																							<xsl:value-of select="'color: black; font-weight: bold;'"/>
																						</xsl:attribute>
																						<span>
																							<xsl:text>&#160;</xsl:text>
																						</span>
																						<span style="font-weight:bold; ">
																							<xsl:text>GrossAmount</xsl:text>
																						</span>
																						<span>
																							<xsl:text>:</xsl:text>
																						</span>
																					</xsl:element>
																					<span>
																						<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																					</span>
																					<br/>
																					<span>
																						<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																					</span>
																					<br/>
																					<span>
																						<xsl:text>/ebor:ServiceSubscription[ebor:BasicAmount/ebor:GrossAmount!=0]</xsl:text>
																					</span>
																					<br/>
																					<span>
																						<xsl:text>[ebor:ServiceProduct/ebor:ChargeTypeId!=&quot;F000&quot;]</xsl:text>
																					</span>
																					<br/>
																					<span>
																						<xsl:text>[ebor:ServiceProduct/ebor:ChargeTypeId=&quot;H000&quot;]</xsl:text>
																					</span>
																					<br/>
																					<span>
																						<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
																					</span>
																					<span style="font-weight:bold; ">
																						<xsl:text>GrossAmount</xsl:text>
																					</span>
																					<br/>
																				</xsl:element>
																				<br/>
																			</xsl:element>
																			<br/>
																		</td>
																		<td style="text-align:right; width:25%; "/>
																	</tr>
																</tbody>
															</table>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:when>
							<xsl:when test="(count(n1:ETEB/n1:ETEB02/n1:Detail/n1:Aggregation/n1:Aggregation/n1:Aggregation/n1:OncePaidService[n1:BasicAmount/n1:GrossAmount!=0][n1:ServiceProduct/n1:ChargeTypeId!=&quot;F000&quot;][n1:ServiceProduct/n1:ChargeTypeId!=&quot;H000&quot;])&gt;0)">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>V2:</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>GROSS Amounts from </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>AggLevel</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>3</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>- </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:orange; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>OncePaidService</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>-Element </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; text-decoration:underline; ">
										<xsl:text>not containing </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
										<xsl:text>F000 or H000</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>: </xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; ">
										<xsl:text>see</xsl:text>
									</span>
									<a style="background-color:#DAE8FC; ">
										<xsl:choose>
											<xsl:when test="not(string(&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;))">
												<xsl:attribute name="href">
													<xsl:text>#</xsl:text>
												</xsl:attribute>
											</xsl:when>
											<xsl:when test="substring(string(&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;), 1, 1) = '#'">
												<xsl:attribute name="href">
													<xsl:value-of select="&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;"/>
												</xsl:attribute>
											</xsl:when>
											<xsl:otherwise>
												<xsl:attribute name="href">
													<xsl:if test="substring(string(&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;), 2, 1) = ':'">
														<xsl:text>file:///</xsl:text>
													</xsl:if>
													<xsl:value-of select="translate(string(&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;), '&#x5c;', '/')"/>
												</xsl:attribute>
											</xsl:otherwise>
										</xsl:choose>
										<span>
											<xsl:text>https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview</xsl:text>
										</span>
									</a>
									<br/>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>count(</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; ">
										<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>ebor:OncePaidService</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; ">
										<xsl:text>[(ebor:BasicAmount/ebor:GrossAmount!=0) and </xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; ">
										<xsl:text>((ebor:ServiceProduct/ebor:ChargeTypeId=&quot;F000&quot;) or(ebor:ServiceProduct/ebor:ChargeTypeId=&quot;H000&quot;))]]</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>)&gt;0 </xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>eg for: Aggs with Invoice.Detail.AccountLevelCharges.OneTimeCharges--&gt;</xsl:text>
									</span>
									<br/>
								</xsl:element>
								<xsl:for-each select="n1:ETEB">
									<xsl:for-each select="n1:ETEB02">
										<xsl:for-each select="n1:Detail">
											<xsl:for-each select="n1:Aggregation">
												<xsl:for-each select="n1:Aggregation">
													<xsl:for-each select="n1:Aggregation">
														<xsl:for-each select="n1:OncePaidService[(./n1:BasicAmount/n1:GrossAmount)!=0 and (./n1:ServiceProduct/n1:Id!=&quot;H000&quot;) and (./n1:ServiceProduct/n1:Id!=&quot;F000&quot;)]">
															<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; " border="0" cellpadding="0" cellspacing="0" width="100%">
																<xsl:variable name="altova:CurrContextGrid_35" select="."/>
																<tbody>
																	<tr style="border-bottom-style:none; ">
																		<td style="width:3%; ">
																			<span class="Details_Table_Row_AL_Left">
																				<xsl:text>+/-</xsl:text>
																			</span>
																		</td>
																		<td style="width:57%; " align="left">
																			<xsl:for-each select="n1:ServiceProduct">
																				<xsl:for-each select="n1:Description">
																					<span class="Details_Table_Row_AL_Left_BG_Blue">
																						<xsl:apply-templates/>
																					</span>
																				</xsl:for-each>
																			</xsl:for-each>
																			<xsl:element name="div">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'tooltip'"/>
																				</xsl:attribute>
																				<xsl:element name="div">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'img-container'"/>
																					</xsl:attribute>
																					<xsl:element name="img">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'img-1'"/>
																						</xsl:attribute>
																						<xsl:attribute name="src">
																							<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																						</xsl:attribute>
																					</xsl:element>
																				</xsl:element>
																				<xsl:element name="span">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'tooltiptext_IS_L'"/>
																					</xsl:attribute>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'img-container'"/>
																						</xsl:attribute>
																						<xsl:element name="img">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-1'"/>
																							</xsl:attribute>
																							<xsl:attribute name="src">
																								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																							</xsl:attribute>
																						</xsl:element>
																					</xsl:element>
																					<xsl:element name="span">
																						<xsl:attribute name="style">
																							<xsl:value-of select="'color: black; font-weight: bold;'"/>
																						</xsl:attribute>
																						<span>
																							<xsl:text>&#160;</xsl:text>
																						</span>
																						<span style="font-weight:bold; ">
																							<xsl:text>Description:</xsl:text>
																						</span>
																					</xsl:element>
																					<br/>
																					<span>
																						<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																					</span>
																					<br/>
																					<span>
																						<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																					</span>
																					<br/>
																					<span>
																						<xsl:text>/ebor:OncePaidService</xsl:text>
																					</span>
																					<br/>
																					<span>
																						<xsl:text>[ebor:BasicAmount/ebor:GrossAmount!=0]</xsl:text>
																					</span>
																					<br/>
																					<span>
																						<xsl:text>[ebor:ServiceProduct/ebor:ChargeTypeId!=&quot;F000&quot;]</xsl:text>
																					</span>
																					<br/>
																					<span>
																						<xsl:text>[ebor:ServiceProduct/ebor:ChargeTypeId!=&quot;H000&quot;]</xsl:text>
																					</span>
																					<br/>
																					<span>
																						<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
																					</span>
																					<span style="font-weight:bold; ">
																						<xsl:text>Description</xsl:text>
																					</span>
																					<br/>
																				</xsl:element>
																			</xsl:element>
																		</td>
																		<td style="text-align:left; width:15%; "/>
																		<td style="text-align:right; width:15%; ">
																			<xsl:for-each select="n1:BasicAmount">
																				<xsl:for-each select="n1:GrossAmount">
																					<span class="Details_Table_Row_AL_Right_BG_Blue">
																						<xsl:variable name="altova:seqContentStrings_36">
																							<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																						</xsl:variable>
																						<xsl:variable name="altova:sContent_36" select="string($altova:seqContentStrings_36)"/>
																						<xsl:value-of select="$altova:sContent_36"/>
																					</span>
																				</xsl:for-each>
																			</xsl:for-each>
																			<xsl:element name="div">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'tooltip'"/>
																				</xsl:attribute>
																				<xsl:element name="div">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'img-container'"/>
																					</xsl:attribute>
																					<xsl:element name="img">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'img-1'"/>
																						</xsl:attribute>
																						<xsl:attribute name="src">
																							<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																						</xsl:attribute>
																					</xsl:element>
																				</xsl:element>
																				<xsl:element name="span">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'tooltiptext_IS_R'"/>
																					</xsl:attribute>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'img-container'"/>
																						</xsl:attribute>
																						<xsl:element name="img">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-1'"/>
																							</xsl:attribute>
																							<xsl:attribute name="src">
																								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																							</xsl:attribute>
																						</xsl:element>
																					</xsl:element>
																					<xsl:element name="span">
																						<xsl:attribute name="style">
																							<xsl:value-of select="'color: black; font-weight: bold;'"/>
																						</xsl:attribute>
																						<span>
																							<xsl:text>&#160;</xsl:text>
																						</span>
																						<span style="font-weight:bold; ">
																							<xsl:text>GrossAmount</xsl:text>
																						</span>
																						<span>
																							<xsl:text>:</xsl:text>
																						</span>
																					</xsl:element>
																					<br/>
																					<span>
																						<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																					</span>
																					<br/>
																					<span>
																						<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																					</span>
																					<br/>
																					<span>
																						<xsl:text>/ebor:OncePaidService</xsl:text>
																					</span>
																					<br/>
																					<span>
																						<xsl:text>[ebor:BasicAmount/ebor:GrossAmount!=0]</xsl:text>
																					</span>
																					<br/>
																					<span>
																						<xsl:text>[ebor:ServiceProduct/ebor:ChargeTypeId!=&quot;F000&quot;]</xsl:text>
																					</span>
																					<br/>
																					<span>
																						<xsl:text>[ebor:ServiceProduct/ebor:ChargeTypeId!=&quot;H000&quot;]</xsl:text>
																					</span>
																					<br/>
																					<span>
																						<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
																					</span>
																					<span style="font-weight:bold; ">
																						<xsl:text>GrossAmount</xsl:text>
																					</span>
																					<br/>
																				</xsl:element>
																				<br/>
																			</xsl:element>
																			<br/>
																		</td>
																		<td style="text-align:right; width:25%; "/>
																	</tr>
																</tbody>
															</table>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:when>
							<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Detail/n1:Aggregation/n1:Aggregation/n1:Aggregation/n1:Aggregation/n1:ServiceSubscription[n1:BasicAmount/n1:GrossAmount!=0][n1:ServiceProduct/n1:ChargeTypeId!=&quot;F000&quot;][n1:ServiceProduct/n1:ChargeTypeId!=&quot;H000&quot;])&gt;0">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>V3: </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>GROSS Amounts from </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>AggLevel</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>4</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>- </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>ServiceSubscription</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>-Element </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; text-decoration:underline; ">
										<xsl:text>not containing </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
										<xsl:text>F000 or H000</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>: </xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; ">
										<xsl:text>see</xsl:text>
									</span>
									<a style="background-color:#DAE8FC; ">
										<xsl:choose>
											<xsl:when test="not(string(&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;))">
												<xsl:attribute name="href">
													<xsl:text>#</xsl:text>
												</xsl:attribute>
											</xsl:when>
											<xsl:when test="substring(string(&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;), 1, 1) = '#'">
												<xsl:attribute name="href">
													<xsl:value-of select="&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;"/>
												</xsl:attribute>
											</xsl:when>
											<xsl:otherwise>
												<xsl:attribute name="href">
													<xsl:if test="substring(string(&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;), 2, 1) = ':'">
														<xsl:text>file:///</xsl:text>
													</xsl:if>
													<xsl:value-of select="translate(string(&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;), '&#x5c;', '/')"/>
												</xsl:attribute>
											</xsl:otherwise>
										</xsl:choose>
										<span>
											<xsl:text>https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview</xsl:text>
										</span>
									</a>
									<br/>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>count(</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; ">
										<xsl:text>n1:ETEB/n1:ETEB02/n1:Detail/n1:Aggregation/n1:Aggregation/n1:Aggregation/n1:Aggregation/</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>n1:</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>ServiceSubscription</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; ">
										<xsl:text>[n1:BasicAmount/n1:GrossAmount!=0][n1:ServiceProduct/n1:ChargeTypeId!=&quot;F000&quot;][n1:ServiceProduct/n1:ChargeTypeId!=&quot;H000&quot;]</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; ">
										<xsl:text>)</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text> &gt;0</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>eg for: Aggs with Invoice.Detail.???.???.Default---&gt;</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>--&gt;</xsl:text>
									</span>
									<br/>
								</xsl:element>
								<xsl:for-each select="n1:ETEB">
									<xsl:for-each select="n1:ETEB02">
										<xsl:for-each select="n1:Detail">
											<xsl:for-each select="n1:Aggregation">
												<xsl:for-each select="n1:Aggregation">
													<xsl:for-each select="n1:Aggregation">
														<xsl:for-each select="n1:Aggregation">
															<xsl:for-each select="n1:ServiceSubscription[(./n1:BasicAmount/n1:GrossAmount!=0) and (./n1:ServiceProduct/n1:Id!=&quot;F000&quot;) and (./n1:ServiceProduct/n1:Id!=&quot;H000&quot;)]">
																<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; " border="0" cellpadding="0" cellspacing="0" width="100%">
																	<xsl:variable name="altova:CurrContextGrid_37" select="."/>
																	<tbody>
																		<tr style="border-bottom-style:none; ">
																			<td style="width:3%; ">
																				<span class="Details_Table_Row_AL_Left">
																					<xsl:text>+/-</xsl:text>
																				</span>
																			</td>
																			<td style="width:57%; " align="left">
																				<xsl:for-each select="n1:ServiceProduct">
																					<xsl:for-each select="n1:Description">
																						<span class="Details_Table_Row_AL_Left_BG_Blue">
																							<xsl:apply-templates/>
																						</span>
																					</xsl:for-each>
																				</xsl:for-each>
																				<xsl:element name="div">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'tooltip'"/>
																					</xsl:attribute>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'img-container'"/>
																						</xsl:attribute>
																						<xsl:element name="img">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-1'"/>
																							</xsl:attribute>
																							<xsl:attribute name="src">
																								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																							</xsl:attribute>
																						</xsl:element>
																					</xsl:element>
																					<xsl:element name="span">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'tooltiptext_IS_L'"/>
																						</xsl:attribute>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-container'"/>
																							</xsl:attribute>
																							<xsl:element name="img">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-1'"/>
																								</xsl:attribute>
																								<xsl:attribute name="src">
																									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																								</xsl:attribute>
																							</xsl:element>
																						</xsl:element>
																						<xsl:element name="span">
																							<xsl:attribute name="style">
																								<xsl:value-of select="'color: black; font-weight: bold;'"/>
																							</xsl:attribute>
																							<span>
																								<xsl:text>&#160;</xsl:text>
																							</span>
																							<span style="font-weight:bold; ">
																								<xsl:text>Description</xsl:text>
																							</span>
																							<span>
																								<xsl:text>:</xsl:text>
																							</span>
																						</xsl:element>
																						<br/>
																						<span>
																							<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>/ebor:ServiceSubscription</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>[ebor:BasicAmount/ebor:GrossAmount!=0]</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>[ebor:ServiceProduct/ebor:ChargeTypeId!=&quot;F000&quot;]</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>[ebor:ServiceProduct/ebor:ChargeTypeId!=&quot;H000&quot;]</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
																						</span>
																						<span style="font-weight:bold; ">
																							<xsl:text>Description</xsl:text>
																						</span>
																						<br/>
																					</xsl:element>
																				</xsl:element>
																				<span>
																					<xsl:text>x</xsl:text>
																				</span>
																			</td>
																			<td style="text-align:left; width:15%; "/>
																			<td style="text-align:right; width:15%; ">
																				<xsl:for-each select="n1:BasicAmount">
																					<xsl:for-each select="n1:GrossAmount">
																						<span class="Details_Table_Row_AL_Right_BG_Blue">
																							<xsl:variable name="altova:seqContentStrings_38">
																								<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																							</xsl:variable>
																							<xsl:variable name="altova:sContent_38" select="string($altova:seqContentStrings_38)"/>
																							<xsl:value-of select="$altova:sContent_38"/>
																						</span>
																					</xsl:for-each>
																				</xsl:for-each>
																				<xsl:element name="div">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'tooltip'"/>
																					</xsl:attribute>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'img-container'"/>
																						</xsl:attribute>
																						<xsl:element name="img">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-1'"/>
																							</xsl:attribute>
																							<xsl:attribute name="src">
																								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																							</xsl:attribute>
																						</xsl:element>
																					</xsl:element>
																					<xsl:element name="span">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'tooltiptext_IS_R'"/>
																						</xsl:attribute>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-container'"/>
																							</xsl:attribute>
																							<xsl:element name="img">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-1'"/>
																								</xsl:attribute>
																								<xsl:attribute name="src">
																									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																								</xsl:attribute>
																							</xsl:element>
																						</xsl:element>
																						<xsl:element name="span">
																							<xsl:attribute name="style">
																								<xsl:value-of select="'color: black; font-weight: bold;'"/>
																							</xsl:attribute>
																							<span>
																								<xsl:text>&#160;</xsl:text>
																							</span>
																							<span style="font-weight:bold; ">
																								<xsl:text>GrossAmount</xsl:text>
																							</span>
																							<span>
																								<xsl:text>:</xsl:text>
																							</span>
																						</xsl:element>
																						<span>
																							<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>/ebor:ServiceSubscription</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>[ebor:BasicAmount/ebor:GrossAmount!=0]</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>[ebor:ServiceProduct/ebor:ChargeTypeId!=&quot;F000&quot;]</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>[ebor:ServiceProduct/ebor:ChargeTypeId!=&quot;H000&quot;]</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
																						</span>
																						<span style="font-weight:bold; ">
																							<xsl:text>GrossAmount</xsl:text>
																						</span>
																						<br/>
																					</xsl:element>
																				</xsl:element>
																				<br/>
																			</td>
																			<td style="text-align:right; width:25%; "/>
																		</tr>
																	</tbody>
																</table>
															</xsl:for-each>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:when>
							<xsl:when test="(count(n1:ETEB/n1:ETEB02/n1:Detail/n1:Aggregation/n1:Aggregation/n1:Aggregation/n1:Aggregation/n1:OncePaidService[n1:BasicAmount/n1:GrossAmount!=0][n1:ServiceProduct/n1:ChargeTypeId!=&quot;F000&quot;][n1:ServiceProduct/n1:ChargeTypeId!=&quot;H000&quot;])&gt;0)">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>V4: </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>GROSS Amounts from </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>AggLevel</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>4</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>- </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:orange; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>OncePaidService</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>-Element </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; text-decoration:underline; ">
										<xsl:text>not containing </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
										<xsl:text>F000 or H000</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>: </xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; ">
										<xsl:text>see</xsl:text>
									</span>
									<a style="background-color:#DAE8FC; ">
										<xsl:choose>
											<xsl:when test="not(string(&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;))">
												<xsl:attribute name="href">
													<xsl:text>#</xsl:text>
												</xsl:attribute>
											</xsl:when>
											<xsl:when test="substring(string(&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;), 1, 1) = '#'">
												<xsl:attribute name="href">
													<xsl:value-of select="&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;"/>
												</xsl:attribute>
											</xsl:when>
											<xsl:otherwise>
												<xsl:attribute name="href">
													<xsl:if test="substring(string(&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;), 2, 1) = ':'">
														<xsl:text>file:///</xsl:text>
													</xsl:if>
													<xsl:value-of select="translate(string(&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;), '&#x5c;', '/')"/>
												</xsl:attribute>
											</xsl:otherwise>
										</xsl:choose>
										<span>
											<xsl:text>https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview</xsl:text>
										</span>
									</a>
									<br/>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>count(</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; ">
										<xsl:text>n1:ETEB/n1:ETEB02/n1:Detail/n1:Aggregation/n1:Aggregation/n1:Aggregation/n1:Aggregation/</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>n1:</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>OncePaidService</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; ">
										<xsl:text>[n1:BasicAmount/n1:GrossAmount!=0][n1:ServiceProduct/n1:ChargeTypeId!=&quot;F000&quot;][n1:ServiceProduct/n1:ChargeTypeId!=&quot;H000&quot;]</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>)&gt;0 </xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>eg for: Aggs with Invoice.Detail.???</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>--&gt;</xsl:text>
									</span>
									<br/>
								</xsl:element>
								<xsl:for-each select="n1:ETEB">
									<xsl:for-each select="n1:ETEB02">
										<xsl:for-each select="n1:Detail">
											<xsl:for-each select="n1:Aggregation">
												<xsl:for-each select="n1:Aggregation">
													<xsl:for-each select="n1:Aggregation">
														<xsl:for-each select="n1:Aggregation">
															<xsl:for-each select="n1:OncePaidService[(./n1:BasicAmount/n1:GrossAmount!=0) and (./n1:ServiceProduct/n1:Id!=&quot;F000&quot;) and (./n1:ServiceProduct/n1:Id!=&quot;H000&quot;)]">
																<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; " border="0" cellpadding="0" cellspacing="0" width="100%">
																	<xsl:variable name="altova:CurrContextGrid_39" select="."/>
																	<tbody>
																		<tr style="border-bottom-style:none; ">
																			<td style="width:3%; ">
																				<span class="Details_Table_Row_AL_Left">
																					<xsl:text>+/-</xsl:text>
																				</span>
																			</td>
																			<td style="width:57%; " align="left">
																				<xsl:for-each select="n1:ServiceProduct">
																					<xsl:for-each select="n1:Description">
																						<span class="Details_Table_Row_AL_Left_BG_Blue">
																							<xsl:apply-templates/>
																						</span>
																					</xsl:for-each>
																				</xsl:for-each>
																				<xsl:element name="div">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'tooltip'"/>
																					</xsl:attribute>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'img-container'"/>
																						</xsl:attribute>
																						<xsl:element name="img">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-1'"/>
																							</xsl:attribute>
																							<xsl:attribute name="src">
																								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																							</xsl:attribute>
																						</xsl:element>
																					</xsl:element>
																					<xsl:element name="span">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'tooltiptext_IS_L'"/>
																						</xsl:attribute>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-container'"/>
																							</xsl:attribute>
																							<xsl:element name="img">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-1'"/>
																								</xsl:attribute>
																								<xsl:attribute name="src">
																									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																								</xsl:attribute>
																							</xsl:element>
																						</xsl:element>
																						<xsl:element name="span">
																							<xsl:attribute name="style">
																								<xsl:value-of select="'color: black; font-weight: bold;'"/>
																							</xsl:attribute>
																							<span>
																								<xsl:text>&#160;</xsl:text>
																							</span>
																							<span style="font-weight:bold; ">
																								<xsl:text>Description:</xsl:text>
																							</span>
																						</xsl:element>
																						<br/>
																						<span>
																							<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>/ebor:OncePaidService</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>[ebor:BasicAmount/ebor:GrossAmount!=0]</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>[ebor:ServiceProduct/ebor:ChargeTypeId!=&quot;F000&quot;]</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>[ebor:ServiceProduct/ebor:ChargeTypeId!=&quot;H000&quot;]</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
																						</span>
																						<span style="font-weight:bold; ">
																							<xsl:text>Description</xsl:text>
																						</span>
																						<br/>
																					</xsl:element>
																				</xsl:element>
																			</td>
																			<td style="text-align:left; width:15%; "/>
																			<td style="text-align:right; width:15%; ">
																				<xsl:for-each select="n1:BasicAmount">
																					<xsl:for-each select="n1:GrossAmount">
																						<span class="Details_Table_Row_AL_Right_BG_Blue">
																							<xsl:variable name="altova:seqContentStrings_40">
																								<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																							</xsl:variable>
																							<xsl:variable name="altova:sContent_40" select="string($altova:seqContentStrings_40)"/>
																							<xsl:value-of select="$altova:sContent_40"/>
																						</span>
																					</xsl:for-each>
																				</xsl:for-each>
																				<xsl:element name="div">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'tooltip'"/>
																					</xsl:attribute>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'img-container'"/>
																						</xsl:attribute>
																						<xsl:element name="img">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-1'"/>
																							</xsl:attribute>
																							<xsl:attribute name="src">
																								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																							</xsl:attribute>
																						</xsl:element>
																					</xsl:element>
																					<xsl:element name="span">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'tooltiptext_IS_R'"/>
																						</xsl:attribute>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-container'"/>
																							</xsl:attribute>
																							<xsl:element name="img">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-1'"/>
																								</xsl:attribute>
																								<xsl:attribute name="src">
																									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																								</xsl:attribute>
																							</xsl:element>
																						</xsl:element>
																						<xsl:element name="span">
																							<xsl:attribute name="style">
																								<xsl:value-of select="'color: black; font-weight: bold;'"/>
																							</xsl:attribute>
																							<span>
																								<xsl:text>&#160;</xsl:text>
																							</span>
																							<span style="font-weight:bold; ">
																								<xsl:text>GrossAmount</xsl:text>
																							</span>
																							<span>
																								<xsl:text>:</xsl:text>
																							</span>
																						</xsl:element>
																						<span>
																							<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>/ebor:OncePaidService</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>[ebor:BasicAmount/ebor:GrossAmount!=0]</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>[ebor:ServiceProduct/ebor:ChargeTypeId!=&quot;F000&quot;]</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>[ebor:ServiceProduct/ebor:ChargeTypeId!=&quot;H000&quot;]</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
																						</span>
																						<span style="font-weight:bold; ">
																							<xsl:text>GrossAmount</xsl:text>
																						</span>
																						<br/>
																					</xsl:element>
																					<br/>
																				</xsl:element>
																				<br/>
																			</td>
																			<td style="text-align:right; width:25%; "/>
																		</tr>
																	</tbody>
																</table>
															</xsl:for-each>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:when>
							<xsl:when test="(count(n1:ETEB/n1:ETEB02/n1:Detail/n1:Aggregation/n1:Aggregation/n1:Aggregation/n1:Aggregation/n1:CumulatedServiceUsage[n1:BasicAmount/n1:GrossAmount!=0][n1:ServiceProduct/n1:ChargeTypeId!=&quot;F000&quot;][n1:ServiceProduct/n1:ChargeTypeId!=&quot;H000&quot;])&gt;0)">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>V5:</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text> GROSS Amounts from </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>AggLevel</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>4</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>- </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:yellow; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>CumulatedServiceUsage</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>-Element </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; text-decoration:underline; ">
										<xsl:text>not containing </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
										<xsl:text>F000 or H000</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>:</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; ">
										<xsl:text>see</xsl:text>
									</span>
									<a style="background-color:#DAE8FC; ">
										<xsl:choose>
											<xsl:when test="not(string(&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;))">
												<xsl:attribute name="href">
													<xsl:text>#</xsl:text>
												</xsl:attribute>
											</xsl:when>
											<xsl:when test="substring(string(&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;), 1, 1) = '#'">
												<xsl:attribute name="href">
													<xsl:value-of select="&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;"/>
												</xsl:attribute>
											</xsl:when>
											<xsl:otherwise>
												<xsl:attribute name="href">
													<xsl:if test="substring(string(&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;), 2, 1) = ':'">
														<xsl:text>file:///</xsl:text>
													</xsl:if>
													<xsl:value-of select="translate(string(&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;), '&#x5c;', '/')"/>
												</xsl:attribute>
											</xsl:otherwise>
										</xsl:choose>
										<span>
											<xsl:text>https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview</xsl:text>
										</span>
									</a>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>&#160;</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>count(</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; ">
										<xsl:text>n1:ETEB/n1:ETEB02/n1:Detail/n1:Aggregation/n1:Aggregation/n1:Aggregation/n1:Aggregation/</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>n1:CumulatedServiceUsage</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; ">
										<xsl:text>[n1:BasicAmount/n1:GrossAmount!=0][n1:ServiceProduct/n1:ChargeTypeId!=&quot;F000&quot;][n1:ServiceProduct/n1:ChargeTypeId!=&quot;H000&quot;]</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>)&gt;0 </xsl:text>
									</span>
									<br/>
									<br/>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>--&gt;</xsl:text>
									</span>
									<br/>
								</xsl:element>
								<xsl:for-each select="n1:ETEB">
									<xsl:for-each select="n1:ETEB02">
										<xsl:for-each select="n1:Detail">
											<xsl:for-each select="n1:Aggregation">
												<xsl:for-each select="n1:Aggregation">
													<xsl:for-each select="n1:Aggregation">
														<xsl:for-each select="n1:Aggregation">
															<xsl:for-each select="n1:CumulatedServiceUsage[(./n1:BasicAmount/n1:GrossAmount!=0) and (./n1:ServiceProduct/n1:Id!=&quot;F000&quot;) and (./n1:ServiceProduct/n1:Id!=&quot;H000&quot;)]">
																<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; " border="0" cellpadding="0" cellspacing="0" width="100%">
																	<xsl:variable name="altova:CurrContextGrid_41" select="."/>
																	<tbody>
																		<tr style="border-bottom-style:none; ">
																			<td style="width:3%; ">
																				<span class="Details_Table_Row_AL_Left">
																					<xsl:text>+/-</xsl:text>
																				</span>
																			</td>
																			<td style="width:57%; " align="left">
																				<xsl:for-each select="n1:ServiceProduct">
																					<xsl:for-each select="n1:Description">
																						<span class="Details_Table_Row_AL_Left_BG_Blue">
																							<xsl:apply-templates/>
																						</span>
																					</xsl:for-each>
																				</xsl:for-each>
																				<xsl:element name="div">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'tooltip'"/>
																					</xsl:attribute>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'img-container'"/>
																						</xsl:attribute>
																						<xsl:element name="img">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-1'"/>
																							</xsl:attribute>
																							<xsl:attribute name="src">
																								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																							</xsl:attribute>
																						</xsl:element>
																					</xsl:element>
																					<xsl:element name="span">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'tooltiptext_IS_L'"/>
																						</xsl:attribute>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-container'"/>
																							</xsl:attribute>
																							<xsl:element name="img">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-1'"/>
																								</xsl:attribute>
																								<xsl:attribute name="src">
																									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																								</xsl:attribute>
																							</xsl:element>
																						</xsl:element>
																						<xsl:element name="span">
																							<xsl:attribute name="style">
																								<xsl:value-of select="'color: black; font-weight: bold;'"/>
																							</xsl:attribute>
																							<span>
																								<xsl:text>&#160;</xsl:text>
																							</span>
																							<span style="font-weight:bold; ">
																								<xsl:text>Description:</xsl:text>
																							</span>
																						</xsl:element>
																						<br/>
																						<span>
																							<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>[ebor:BasicAmount/ebor:GrossAmount!=0]</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>[ebor:ServiceProduct/ebor:ChargeTypeId!=&quot;F000&quot;]</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>[ebor:ServiceProduct/ebor:ChargeTypeId!=&quot;H000&quot;]</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
																						</span>
																						<span style="font-weight:bold; ">
																							<xsl:text>Description</xsl:text>
																						</span>
																						<br/>
																					</xsl:element>
																				</xsl:element>
																			</td>
																			<td style="text-align:left; width:15%; "/>
																			<td style="text-align:right; width:15%; ">
																				<xsl:for-each select="n1:BasicAmount">
																					<xsl:for-each select="n1:GrossAmount">
																						<span class="Details_Table_Row_AL_Right_BG_Blue">
																							<xsl:variable name="altova:seqContentStrings_42">
																								<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																							</xsl:variable>
																							<xsl:variable name="altova:sContent_42" select="string($altova:seqContentStrings_42)"/>
																							<xsl:value-of select="$altova:sContent_42"/>
																						</span>
																					</xsl:for-each>
																				</xsl:for-each>
																				<xsl:element name="div">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'tooltip'"/>
																					</xsl:attribute>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'img-container'"/>
																						</xsl:attribute>
																						<xsl:element name="img">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-1'"/>
																							</xsl:attribute>
																							<xsl:attribute name="src">
																								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																							</xsl:attribute>
																						</xsl:element>
																					</xsl:element>
																					<xsl:element name="span">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'tooltiptext_IS_R'"/>
																						</xsl:attribute>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-container'"/>
																							</xsl:attribute>
																							<xsl:element name="img">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-1'"/>
																								</xsl:attribute>
																								<xsl:attribute name="src">
																									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																								</xsl:attribute>
																							</xsl:element>
																						</xsl:element>
																						<xsl:element name="span">
																							<xsl:attribute name="style">
																								<xsl:value-of select="'color: black; font-weight: bold;'"/>
																							</xsl:attribute>
																							<span>
																								<xsl:text>&#160;</xsl:text>
																							</span>
																							<span style="font-weight:bold; ">
																								<xsl:text>GrossAmount</xsl:text>
																							</span>
																							<span>
																								<xsl:text>:</xsl:text>
																							</span>
																						</xsl:element>
																						<span>
																							<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>[ebor:BasicAmount/ebor:GrossAmount!=0]</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>[ebor:ServiceProduct/ebor:ChargeTypeId!=&quot;F000&quot;]</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>[ebor:ServiceProduct/ebor:ChargeTypeId!=&quot;H000&quot;]</xsl:text>
																						</span>
																						<br/>
																						<span>
																							<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
																						</span>
																						<span style="font-weight:bold; ">
																							<xsl:text>GrossAmount</xsl:text>
																						</span>
																						<br/>
																					</xsl:element>
																					<br/>
																				</xsl:element>
																				<br/>
																			</td>
																			<td style="text-align:right; width:25%; "/>
																		</tr>
																	</tbody>
																</table>
															</xsl:for-each>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:when>
							<xsl:when test="(count(n1:ETEB/n1:ETEB02/n1:Detail/n1:Aggregation/n1:Aggregation/n1:Aggregation/n1:Aggregation/n1:Aggregation/n1:CumulatedServiceUsage[n1:BasicAmount/n1:GrossAmount!=0][n1:ServiceProduct/n1:ChargeTypeId!=&quot;F000&quot;][n1:ServiceProduct/n1:ChargeTypeId!=&quot;H000&quot;])&gt;0)">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>V6:</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text> GROSS Amounts from&#160; </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>AggLevel</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>5</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>- </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:yellow; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>CumulatedServiceUsage</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text> Element </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; text-decoration:underline; ">
										<xsl:text>not containing </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
										<xsl:text>F000 or H000</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>: </xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; ">
										<xsl:text>see</xsl:text>
									</span>
									<a style="background-color:#DAE8FC; ">
										<xsl:choose>
											<xsl:when test="not(string(&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;))">
												<xsl:attribute name="href">
													<xsl:text>#</xsl:text>
												</xsl:attribute>
											</xsl:when>
											<xsl:when test="substring(string(&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;), 1, 1) = '#'">
												<xsl:attribute name="href">
													<xsl:value-of select="&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;"/>
												</xsl:attribute>
											</xsl:when>
											<xsl:otherwise>
												<xsl:attribute name="href">
													<xsl:if test="substring(string(&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;), 2, 1) = ':'">
														<xsl:text>file:///</xsl:text>
													</xsl:if>
													<xsl:value-of select="translate(string(&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;), '&#x5c;', '/')"/>
												</xsl:attribute>
											</xsl:otherwise>
										</xsl:choose>
										<span>
											<xsl:text>https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview</xsl:text>
										</span>
									</a>
									<br/>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>count(</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; ">
										<xsl:text>n1:ETEB/n1:ETEB02/n1:Detail/n1:Aggregation/n1:Aggregation/n1:Aggregation/n1:Aggregation/n1:Aggregation/</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>n1:CumulatedServiceUsage</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; ">
										<xsl:text>[n1:BasicAmount/n1:GrossAmount!=0][n1:ServiceProduct/n1:ChargeTypeId!=&quot;F000&quot;][n1:ServiceProduct/n1:ChargeTypeId!=&quot;H000&quot;]</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>)&gt;0 </xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>eg for: Aggs with Invoice.Detail.???</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>--&gt;</xsl:text>
									</span>
									<br/>
								</xsl:element>
								<xsl:for-each select="n1:ETEB">
									<xsl:for-each select="n1:ETEB02">
										<xsl:for-each select="n1:Detail">
											<xsl:for-each select="n1:Aggregation">
												<xsl:for-each select="n1:Aggregation">
													<xsl:for-each select="n1:Aggregation">
														<xsl:for-each select="n1:Aggregation">
															<xsl:for-each select="n1:Aggregation">
																<xsl:for-each select="n1:CumulatedServiceUsage[(./n1:BasicAmount/n1:GrossAmount!=0) and (./n1:ServiceProduct/n1:Id!=&quot;F000&quot;) and (./n1:ServiceProduct/n1:Id!=&quot;H000&quot;)]">
																	<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; " border="0" cellpadding="0" cellspacing="0" width="100%">
																		<xsl:variable name="altova:CurrContextGrid_43" select="."/>
																		<tbody>
																			<tr style="border-bottom-style:none; ">
																				<td style="width:3%; ">
																					<span class="Details_Table_Row_AL_Left">
																						<xsl:text>+/-</xsl:text>
																					</span>
																				</td>
																				<td style="width:57%; " align="left">
																					<xsl:for-each select="n1:ServiceProduct">
																						<xsl:for-each select="n1:Description">
																							<span class="Details_Table_Row_AL_Left_BG_Blue">
																								<xsl:apply-templates/>
																							</span>
																						</xsl:for-each>
																					</xsl:for-each>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'tooltip'"/>
																						</xsl:attribute>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-container'"/>
																							</xsl:attribute>
																							<xsl:element name="img">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-1'"/>
																								</xsl:attribute>
																								<xsl:attribute name="src">
																									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																								</xsl:attribute>
																							</xsl:element>
																						</xsl:element>
																						<xsl:element name="span">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'tooltiptext_IS_L'"/>
																							</xsl:attribute>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-container'"/>
																								</xsl:attribute>
																								<xsl:element name="img">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-1'"/>
																									</xsl:attribute>
																									<xsl:attribute name="src">
																										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																									</xsl:attribute>
																								</xsl:element>
																							</xsl:element>
																							<xsl:element name="span">
																								<xsl:attribute name="style">
																									<xsl:value-of select="'color: black; font-weight: bold;'"/>
																								</xsl:attribute>
																								<span>
																									<xsl:text>&#160;</xsl:text>
																								</span>
																								<span style="font-weight:bold; ">
																									<xsl:text>Description:</xsl:text>
																								</span>
																							</xsl:element>
																							<br/>
																							<span>
																								<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																							</span>
																							<br/>
																							<span>
																								<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																							</span>
																							<br/>
																							<span>
																								<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
																							</span>
																							<br/>
																							<span>
																								<xsl:text>[ebor:BasicAmount/ebor:GrossAmount!=0]</xsl:text>
																							</span>
																							<br/>
																							<span>
																								<xsl:text>[ebor:ServiceProduct/ebor:ChargeTypeId!=&quot;F000&quot;]</xsl:text>
																							</span>
																							<br/>
																							<span>
																								<xsl:text>[ebor:ServiceProduct/ebor:ChargeTypeId!=&quot;H000&quot;]</xsl:text>
																							</span>
																							<br/>
																							<span>
																								<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
																							</span>
																							<span style="font-weight:bold; ">
																								<xsl:text>Description</xsl:text>
																							</span>
																							<br/>
																						</xsl:element>
																					</xsl:element>
																				</td>
																				<td style="text-align:left; width:15%; "/>
																				<td style="text-align:right; width:15%; ">
																					<xsl:for-each select="n1:BasicAmount">
																						<xsl:for-each select="n1:GrossAmount">
																							<span class="Details_Table_Row_AL_Right_BG_Blue">
																								<xsl:variable name="altova:seqContentStrings_44">
																									<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																								</xsl:variable>
																								<xsl:variable name="altova:sContent_44" select="string($altova:seqContentStrings_44)"/>
																								<xsl:value-of select="$altova:sContent_44"/>
																							</span>
																						</xsl:for-each>
																					</xsl:for-each>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'tooltip'"/>
																						</xsl:attribute>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-container'"/>
																							</xsl:attribute>
																							<xsl:element name="img">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-1'"/>
																								</xsl:attribute>
																								<xsl:attribute name="src">
																									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																								</xsl:attribute>
																							</xsl:element>
																						</xsl:element>
																						<xsl:element name="span">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'tooltiptext_IS_R'"/>
																							</xsl:attribute>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-container'"/>
																								</xsl:attribute>
																								<xsl:element name="img">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-1'"/>
																									</xsl:attribute>
																									<xsl:attribute name="src">
																										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																									</xsl:attribute>
																								</xsl:element>
																							</xsl:element>
																							<xsl:element name="span">
																								<xsl:attribute name="style">
																									<xsl:value-of select="'color: black; font-weight: bold;'"/>
																								</xsl:attribute>
																								<span>
																									<xsl:text>&#160;</xsl:text>
																								</span>
																								<span style="font-weight:bold; ">
																									<xsl:text>GrossAmount</xsl:text>
																								</span>
																								<span>
																									<xsl:text>:</xsl:text>
																								</span>
																							</xsl:element>
																							<span>
																								<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																							</span>
																							<br/>
																							<span>
																								<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																							</span>
																							<br/>
																							<span>
																								<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
																							</span>
																							<br/>
																							<span>
																								<xsl:text>[ebor:BasicAmount/ebor:GrossAmount!=0]</xsl:text>
																							</span>
																							<br/>
																							<span>
																								<xsl:text>[ebor:ServiceProduct/ebor:ChargeTypeId!=&quot;F000&quot;]</xsl:text>
																							</span>
																							<br/>
																							<span>
																								<xsl:text>[ebor:ServiceProduct/ebor:ChargeTypeId!=&quot;H000&quot;]</xsl:text>
																							</span>
																							<br/>
																							<span>
																								<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
																							</span>
																							<span style="font-weight:bold; ">
																								<xsl:text>GrossAmount</xsl:text>
																							</span>
																							<br/>
																						</xsl:element>
																						<br/>
																					</xsl:element>
																					<br/>
																				</td>
																				<td style="text-align:right; width:25%; "/>
																			</tr>
																		</tbody>
																	</table>
																</xsl:for-each>
															</xsl:for-each>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:when>
						</xsl:choose>
					</xsl:element>
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<br/>
					</xsl:element>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'Row for Rounding Amount '"/>
						</xsl:attribute>
						<xsl:if test="count($XML/n1:ETEB/n1:ETEB02/n1:Summary/n1:RoundingAmount)&gt;0 or
count($XML/n1:ETEB/n1:ETEB02/n1:Summary/n1:RoundingAmount)&lt;0">
							<table style="background-color:#BCBCBC; border-bottom-style:none; color:#747474; " border="0" cellpadding="0" cellspacing="0" width="100%">
								<xsl:variable name="altova:CurrContextGrid_45" select="."/>
								<tbody>
									<tr style="height:0.21in; ">
										<td style="width:60%; " align="left">
											<span style="background-color:#BCBCBC; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left">
												<xsl:text>+/- Rounding Amount</xsl:text>
											</span>
										</td>
										<td style="width:10%; "/>
										<td style="width:15%; "/>
										<td style="text-align:right; width:25%; ">
											<xsl:choose>
												<xsl:when test="count($XML/n1:ETEB/n1:ETEB02/n1:Summary/n1:RoundingAmount)&gt;0">
													<xsl:for-each select="n1:ETEB">
														<xsl:for-each select="n1:ETEB02">
															<xsl:for-each select="n1:Summary">
																<xsl:for-each select="n1:RoundingAmount[count(.)&gt;0]">
																	<span class="Details_Table_Row_AL_Right_BG_Blue">
																		<xsl:variable name="altova:seqContentStrings_46">
																			<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																		</xsl:variable>
																		<xsl:variable name="altova:sContent_46" select="string($altova:seqContentStrings_46)"/>
																		<xsl:value-of select="$altova:sContent_46"/>
																	</span>
																</xsl:for-each>
															</xsl:for-each>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:when>
												<xsl:otherwise>
													<span class="Details_Table_Row_AL_Right_BG_Blue">
														<xsl:text>0,00</xsl:text>
													</span>
												</xsl:otherwise>
											</xsl:choose>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltip'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltiptext_IS_R'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="style">
															<xsl:value-of select="'color: black; font-weight: bold;'"/>
														</xsl:attribute>
														<span>
															<xsl:text>&#160;</xsl:text>
														</span>
														<span style="font-weight:bold; ">
															<xsl:text>RoundingAmount</xsl:text>
														</span>
														<span>
															<xsl:text>:</xsl:text>
														</span>
													</xsl:element>
													<br/>
													<span>
														<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Summary/ebor:RoundingAmount</xsl:text>
													</span>
												</xsl:element>
												<br/>
											</xsl:element>
										</td>
									</tr>
								</tbody>
							</table>
						</xsl:if>
						<xsl:element name="div">
							<xsl:attribute name="style">
								<xsl:value-of select="'display:none'"/>
							</xsl:attribute>
							<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; ">
								<xsl:text>V1: DATA exist</xsl:text>
							</span>
							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
								<xsl:text> for Rounding Amount from ETEB/ETEB02/Summary--&gt;</xsl:text>
							</span>
							<br/>
						</xsl:element>
					</xsl:element>
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<br/>
					</xsl:element>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'Invoice Gross Total Amount'"/>
						</xsl:attribute>
						<table style="background-color:#999999; border-bottom-style:none; border-top-color:#747474; border-top-style:groove; border-top-width:2pt; color:#747474; line-height:18pt; " border="0" cellpadding="0" cellspacing="0" width="100%">
							<xsl:variable name="altova:CurrContextGrid_47" select="."/>
							<tbody>
								<tr>
									<td style="width:60%; " align="left" valign="middle">
										<span style="color:#FFFFFF; font-weight:bold; " class="Details_Table_Row_AL_Left">
											<xsl:text>Invoice Gross Total Amount</xsl:text>
										</span>
									</td>
									<td style="width:10%; "/>
									<td style="width:15%; "/>
									<td style="text-align:right; width:25%; ">
										<xsl:for-each select="n1:ETEB">
											<xsl:for-each select="n1:ETEB02">
												<xsl:for-each select="n1:Summary">
													<xsl:for-each select="n1:Total">
														<xsl:for-each select="n1:AmountOfInvoice">
															<span class="Details_Table_Row_AL_Right_BG_Blue">
																<xsl:variable name="altova:seqContentStrings_48">
																	<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																</xsl:variable>
																<xsl:variable name="altova:sContent_48" select="string($altova:seqContentStrings_48)"/>
																<xsl:value-of select="$altova:sContent_48"/>
															</span>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltip'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltiptext_IS_R'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="style">
														<xsl:value-of select="'color: black; font-weight: bold;'"/>
													</xsl:attribute>
													<span>
														<xsl:text>&#160;</xsl:text>
													</span>
													<span style="font-weight:bold; ">
														<xsl:text>Invoice Gross Total Amount</xsl:text>
													</span>
													<span>
														<xsl:text>:</xsl:text>
													</span>
												</xsl:element>
												<br/>
												<span>
													<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Summary/ebor:Total/ebor:AmountOfInvoice</xsl:text>
												</span>
											</xsl:element>
										</xsl:element>
									</td>
								</tr>
							</tbody>
						</table>
					</xsl:element>
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<br/>
					</xsl:element>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'Rows for ThirdPartyPayment'"/>
						</xsl:attribute>
						<xsl:choose>
							<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Summary/n1:ThirdPartyPayment)&gt;0">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>V1: IF DATA EXIST</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text> for Third Party Payment &gt;</xsl:text>
									</span>
									<br/>
								</xsl:element>
								<table style="background-color:#BCBCBC; border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; padding-bottom:2pt; padding-top:2pt; " border="0" cellpadding="0" cellspacing="0" width="100%">
									<xsl:variable name="altova:CurrContextGrid_49" select="."/>
									<tbody>
										<tr>
											<td style="text-align:left; width:60%; " valign="middle">
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left">
													<xsl:text>+/- Third Party Payment:</xsl:text>
												</span>
											</td>
											<td style="width:10%; "/>
											<td style="width:15%; "/>
											<td style="text-align:right; width:25%; ">
												<xsl:for-each select="n1:ETEB">
													<xsl:for-each select="n1:ETEB02">
														<xsl:for-each select="n1:Summary">
															<xsl:for-each select="n1:ThirdPartyPayment">
																<xsl:for-each select="n1:Amount">
																	<span class="Details_Table_Row_AL_Right_BG_Blue">
																		<xsl:variable name="altova:seqContentStrings_50">
																			<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																		</xsl:variable>
																		<xsl:variable name="altova:sContent_50" select="string($altova:seqContentStrings_50)"/>
																		<xsl:value-of select="$altova:sContent_50"/>
																	</span>
																</xsl:for-each>
															</xsl:for-each>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_IS_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text> Third Party Payment</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span>
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Summary</xsl:text>
														</span>
														<br/>
														<span>
															<xsl:text>/ebor:ThirdPartyPayment/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; ">
															<xsl:text>Amount</xsl:text>
														</span>
														<br/>
														<span style="font-weight:bold; text-decoration:underline; ">
															<xsl:text>this should be equal to:</xsl:text>
														</span>
														<br/>
														<span>
															<xsl:text>sum(//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation//ebor:OncePaidService[(ebor:ServiceProduct/ebor:ChargeTypeId=&quot;F000&quot;)or(ebor:ServiceProduct/ebor:ChargeTypeId=&quot;H000&quot;)]</xsl:text>
														</span>
														<br/>
														<span>
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; ">
															<xsl:text>GrossAmount</xsl:text>
														</span>
														<span>
															<xsl:text>)</xsl:text>
														</span>
														<br/>
														<span style="font-weight:bold; ">
															<xsl:text>+</xsl:text>
														</span>
														<br/>
														<span>
															<xsl:text>sum(//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation//ebor:ServiceSubscription[(ebor:ServiceProduct/ebor:ChargeTypeId=&quot;F000&quot;)or(ebor:ServiceProduct/ebor:ChargeTypeId=&quot;H000&quot;)]</xsl:text>
														</span>
														<br/>
														<span>
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; ">
															<xsl:text>GrossAmount</xsl:text>
														</span>
														<span>
															<xsl:text>)</xsl:text>
														</span>
														<br/>
														<span style="font-weight:bold; ">
															<xsl:text>+</xsl:text>
														</span>
														<br/>
														<span>
															<xsl:text>sum(//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation//ebor:CumulatedServiceUsage[(ebor:ServiceProduct/ebor:ChargeTypeId=&quot;F000&quot;)or(ebor:ServiceProduct/ebor:ChargeTypeId=&quot;H000&quot;)]</xsl:text>
														</span>
														<br/>
														<span>
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; ">
															<xsl:text>GrossAmount</xsl:text>
														</span>
														<span>
															<xsl:text>)</xsl:text>
														</span>
														<br/>
													</xsl:element>
												</xsl:element>
											</td>
										</tr>
									</tbody>
								</table>
							</xsl:when>
							<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Summary/n1:ThirdPartyPayment)=9999999">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>V*:IF NO DATA EXIST</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; ">
										<xsl:text>&#160;</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>for Third Party Payment </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; ">
										<xsl:text>--&gt;This V2 variant is not used but remains for testing</xsl:text>
									</span>
									<br/>
								</xsl:element>
								<table style="background-color:#BCBCBC; border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; padding-bottom:2pt; padding-top:2pt; " border="0" cellpadding="0" cellspacing="0" width="100%">
									<xsl:variable name="altova:CurrContextGrid_51" select="."/>
									<tbody>
										<tr>
											<td style="text-align:left; width:60%; " valign="middle">
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left">
													<xsl:text>+/- Third Party Payment:</xsl:text>
												</span>
											</td>
											<td style="width:10%; "/>
											<td style="width:15%; "/>
											<td style="text-align:right; width:25%; ">
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_IS_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text> Third Party Payment</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span>
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Summary</xsl:text>
														</span>
														<br/>
														<span>
															<xsl:text>/ebor:ThirdPartyPayment/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; ">
															<xsl:text>Amount</xsl:text>
														</span>
														<br/>
														<span style="font-weight:bold; text-decoration:underline; ">
															<xsl:text>this should be equal to:</xsl:text>
														</span>
														<br/>
														<span>
															<xsl:text>sum(//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation//ebor:OncePaidService[(ebor:ServiceProduct/ebor:ChargeTypeId=&quot;F000&quot;)or(ebor:ServiceProduct/ebor:ChargeTypeId=&quot;H000&quot;)]</xsl:text>
														</span>
														<br/>
														<span>
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; ">
															<xsl:text>GrossAmount</xsl:text>
														</span>
														<span>
															<xsl:text>)</xsl:text>
														</span>
														<br/>
														<span style="font-weight:bold; ">
															<xsl:text>+</xsl:text>
														</span>
														<br/>
														<span>
															<xsl:text>sum(//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation//ebor:ServiceSubscription[(ebor:ServiceProduct/ebor:ChargeTypeId=&quot;F000&quot;)or(ebor:ServiceProduct/ebor:ChargeTypeId=&quot;H000&quot;)]</xsl:text>
														</span>
														<br/>
														<span>
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; ">
															<xsl:text>GrossAmount</xsl:text>
														</span>
														<span>
															<xsl:text>)</xsl:text>
														</span>
														<br/>
														<span style="font-weight:bold; ">
															<xsl:text>+</xsl:text>
														</span>
														<br/>
														<span>
															<xsl:text>sum(//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation//ebor:CumulatedServiceUsage[(ebor:ServiceProduct/ebor:ChargeTypeId=&quot;F000&quot;)or(ebor:ServiceProduct/ebor:ChargeTypeId=&quot;H000&quot;)]</xsl:text>
														</span>
														<br/>
														<span>
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; ">
															<xsl:text>GrossAmount</xsl:text>
														</span>
														<span>
															<xsl:text>)</xsl:text>
														</span>
														<br/>
													</xsl:element>
												</xsl:element>
											</td>
										</tr>
									</tbody>
								</table>
							</xsl:when>
						</xsl:choose>
						<xsl:choose>
							<xsl:when test="(count(//n1:ETEB/n1:ETEB02/n1:Detail/n1:Aggregation/n1:Aggregation/n1:Aggregation/n1:OncePaidService[(n1:BasicAmount/n1:GrossAmount!=0) and ((n1:ServiceProduct/n1:Id=&quot;F000&quot;) or(n1:ServiceProduct/n1:Id=&quot;H000&quot;))])&gt;0)">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>V1: belonging to Third Party Payment if </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>DATA EXIST</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>:</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>from </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>AggLevel</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>3</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>- </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:orange; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>OncePaidService</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>-Element </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; text-decoration:underline; ">
										<xsl:text>containing </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
										<xsl:text>F000 or H000</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>: </xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; ">
										<xsl:text>see</xsl:text>
									</span>
									<a style="background-color:#DAE8FC; ">
										<xsl:choose>
											<xsl:when test="not(string(&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;))">
												<xsl:attribute name="href">
													<xsl:text>#</xsl:text>
												</xsl:attribute>
											</xsl:when>
											<xsl:when test="substring(string(&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;), 1, 1) = '#'">
												<xsl:attribute name="href">
													<xsl:value-of select="&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;"/>
												</xsl:attribute>
											</xsl:when>
											<xsl:otherwise>
												<xsl:attribute name="href">
													<xsl:if test="substring(string(&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;), 2, 1) = ':'">
														<xsl:text>file:///</xsl:text>
													</xsl:if>
													<xsl:value-of select="translate(string(&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;), '&#x5c;', '/')"/>
												</xsl:attribute>
											</xsl:otherwise>
										</xsl:choose>
										<span>
											<xsl:text>https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview</xsl:text>
										</span>
									</a>
									<br/>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>count(</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; ">
										<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>ebor:</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:orange; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>OncePaidService</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; ">
										<xsl:text>[(ebor:BasicAmount/ebor:GrossAmount!=0) </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>and </xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>(</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; ">
										<xsl:text>(ebor:ServiceProduct/ebor:ChargeTypeId=&quot;F000&quot;) </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>or </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; ">
										<xsl:text>(ebor:ServiceProduct/ebor:ChargeTypeId=&quot;H000&quot;)</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>)</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; ">
										<xsl:text>]]</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>)&gt;0 </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>&#160;</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>Below The Line GROSS Amounts from - OncePaidService-Elements</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>--&gt;</xsl:text>
									</span>
								</xsl:element>
								<xsl:for-each select="n1:ETEB">
									<xsl:for-each select="n1:ETEB02">
										<xsl:for-each select="n1:Detail">
											<xsl:for-each select="n1:Aggregation">
												<xsl:for-each select="n1:Aggregation">
													<xsl:for-each select="n1:Aggregation">
														<xsl:for-each select="n1:OncePaidService[(./n1:BasicAmount/n1:GrossAmount!=0) and ((./n1:ServiceProduct/n1:Id=&quot;F000&quot;) or (./n1:ServiceProduct/n1:Id=&quot;H000&quot;)) ]">
															<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; " border="0" cellpadding="0" cellspacing="0" width="100%">
																<xsl:variable name="altova:CurrContextGrid_52" select="."/>
																<tbody>
																	<tr style="border-bottom-style:none; ">
																		<td style="width:3%; ">
																			<span class="Details_Table_Row_AL_Left">
																				<xsl:text>+/-</xsl:text>
																			</span>
																		</td>
																		<td style="width:57%; " align="left">
																			<xsl:for-each select="n1:ServiceProduct">
																				<xsl:for-each select="n1:Description">
																					<span class="Details_Table_Row_AL_Left_BG_Blue">
																						<xsl:apply-templates/>
																					</span>
																				</xsl:for-each>
																			</xsl:for-each>
																			<xsl:element name="div">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'tooltip'"/>
																				</xsl:attribute>
																				<xsl:element name="div">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'img-container'"/>
																					</xsl:attribute>
																					<xsl:element name="img">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'img-1'"/>
																						</xsl:attribute>
																						<xsl:attribute name="src">
																							<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																						</xsl:attribute>
																					</xsl:element>
																				</xsl:element>
																				<xsl:element name="span">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'tooltiptext_IS_L'"/>
																					</xsl:attribute>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'img-container'"/>
																						</xsl:attribute>
																						<xsl:element name="img">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-1'"/>
																							</xsl:attribute>
																							<xsl:attribute name="src">
																								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																							</xsl:attribute>
																						</xsl:element>
																					</xsl:element>
																					<xsl:element name="span">
																						<xsl:attribute name="style">
																							<xsl:value-of select="'color: black; font-weight: bold;'"/>
																						</xsl:attribute>
																						<span>
																							<xsl:text>&#160;</xsl:text>
																						</span>
																						<span style="font-weight:bold; ">
																							<xsl:text>Description</xsl:text>
																						</span>
																						<span>
																							<xsl:text>:</xsl:text>
																						</span>
																					</xsl:element>
																					<br/>
																					<span>
																						<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																					</span>
																					<br/>
																					<span>
																						<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																					</span>
																					<br/>
																					<span>
																						<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
																					</span>
																					<span>
																						<xsl:value-of select="../n1:Header/n1:Type"/>
																					</span>
																					<span>
																						<xsl:text>&quot;]</xsl:text>
																					</span>
																					<br/>
																					<span>
																						<xsl:text>/ebor:OncePaidService</xsl:text>
																					</span>
																					<br/>
																					<span style="font-weight:bold; ">
																						<xsl:text>[</xsl:text>
																					</span>
																					<span>
																						<xsl:text>(ebor:BasicAmount/ebor:GrossAmount!=0) and</xsl:text>
																					</span>
																					<br/>
																					<span>
																						<xsl:text>(ebor:ServiceProduct/ebor:Id=</xsl:text>
																					</span>
																					<span>
																						<xsl:value-of select="./n1:ServiceProduct/n1:ChargeTypeId"/>
																					</span>
																					<span>
																						<xsl:text>)</xsl:text>
																					</span>
																					<span style="font-weight:bold; ">
																						<xsl:text>]</xsl:text>
																					</span>
																					<br/>
																					<span>
																						<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
																					</span>
																					<span style="font-weight:bold; ">
																						<xsl:text>Description</xsl:text>
																					</span>
																					<br/>
																				</xsl:element>
																			</xsl:element>
																		</td>
																		<td style="text-align:left; width:15%; "/>
																		<td style="text-align:right; width:15%; ">
																			<xsl:for-each select="n1:BasicAmount">
																				<xsl:for-each select="n1:GrossAmount">
																					<span class="Details_Table_Row_AL_Right_BG_Blue">
																						<xsl:variable name="altova:seqContentStrings_53">
																							<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																						</xsl:variable>
																						<xsl:variable name="altova:sContent_53" select="string($altova:seqContentStrings_53)"/>
																						<xsl:value-of select="$altova:sContent_53"/>
																					</span>
																				</xsl:for-each>
																			</xsl:for-each>
																			<xsl:element name="div">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'tooltip'"/>
																				</xsl:attribute>
																				<xsl:element name="div">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'img-container'"/>
																					</xsl:attribute>
																					<xsl:element name="img">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'img-1'"/>
																						</xsl:attribute>
																						<xsl:attribute name="src">
																							<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																						</xsl:attribute>
																					</xsl:element>
																				</xsl:element>
																				<xsl:element name="span">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'tooltiptext_IS_R'"/>
																					</xsl:attribute>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'img-container'"/>
																						</xsl:attribute>
																						<xsl:element name="img">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-1'"/>
																							</xsl:attribute>
																							<xsl:attribute name="src">
																								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																							</xsl:attribute>
																						</xsl:element>
																					</xsl:element>
																					<xsl:element name="span">
																						<xsl:attribute name="style">
																							<xsl:value-of select="'color: black; font-weight: bold;'"/>
																						</xsl:attribute>
																						<span>
																							<xsl:text>&#160;</xsl:text>
																						</span>
																						<span style="font-weight:bold; ">
																							<xsl:text>GrossAmount</xsl:text>
																						</span>
																						<span>
																							<xsl:text>:</xsl:text>
																						</span>
																					</xsl:element>
																					<br/>
																					<span>
																						<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																					</span>
																					<br/>
																					<span>
																						<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:OncePaidService</xsl:text>
																					</span>
																					<br/>
																					<span>
																						<xsl:text>[(ebor:BasicAmount/ebor:GrossAmount!=0) and</xsl:text>
																					</span>
																					<br/>
																					<span>
																						<xsl:text>(ebor:ServiceProduct/ebor:Id=</xsl:text>
																					</span>
																					<span>
																						<xsl:value-of select="./n1:ServiceProduct/n1:ChargeTypeId"/>
																					</span>
																					<span>
																						<xsl:text>)]</xsl:text>
																					</span>
																					<br/>
																					<span>
																						<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
																					</span>
																					<span style="font-weight:bold; ">
																						<xsl:text>GrossAmount</xsl:text>
																					</span>
																					<br/>
																				</xsl:element>
																			</xsl:element>
																			<br/>
																		</td>
																		<td style="text-align:right; width:25%; "/>
																	</tr>
																</tbody>
															</table>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:when>
							<xsl:when test="(count(//n1:ETEB/n1:ETEB02/n1:Detail/n1:Aggregation/n1:Aggregation/n1:Aggregation/n1:ServiceSubscription[(n1:BasicAmount/n1:GrossAmount!=0) and ((n1:ServiceProduct/n1:Id=&quot;F000&quot;) or(n1:ServiceProduct/n1:Id=&quot;H000&quot;))])&gt;0)">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>V2: belonging to Third Party Payment if DATA EXIST</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>:</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>from </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>AggLevel</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>3</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>- </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>ServiceSubscription</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>-Element </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; text-decoration:underline; ">
										<xsl:text>containing </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
										<xsl:text>F000 or H000</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>: </xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; ">
										<xsl:text>see</xsl:text>
									</span>
									<a style="background-color:#DAE8FC; ">
										<xsl:choose>
											<xsl:when test="not(string(&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;))">
												<xsl:attribute name="href">
													<xsl:text>#</xsl:text>
												</xsl:attribute>
											</xsl:when>
											<xsl:when test="substring(string(&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;), 1, 1) = '#'">
												<xsl:attribute name="href">
													<xsl:value-of select="&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;"/>
												</xsl:attribute>
											</xsl:when>
											<xsl:otherwise>
												<xsl:attribute name="href">
													<xsl:if test="substring(string(&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;), 2, 1) = ':'">
														<xsl:text>file:///</xsl:text>
													</xsl:if>
													<xsl:value-of select="translate(string(&apos;https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview&apos;), '&#x5c;', '/')"/>
												</xsl:attribute>
											</xsl:otherwise>
										</xsl:choose>
										<span>
											<xsl:text>https://tasktrack.telekom.at/confluence/display/B2B/Aggregation-Overview</xsl:text>
										</span>
									</a>
									<br/>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>count(</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; ">
										<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>ebor:</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>ServiceSubscription</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; ">
										<xsl:text>[(ebor:BasicAmount/ebor:GrossAmount!=0) </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>and </xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; ">
										<xsl:text>((ebor:ServiceProduct/ebor:ChargeTypeId=&quot;F000&quot;) </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>or </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; ">
										<xsl:text>(ebor:ServiceProduct/ebor:ChargeTypeId=&quot;H000&quot;))]]</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>)&gt;0 </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>&#160;</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>Below The Line GROSS Amounts from - OncePaidService-Elements</xsl:text>
									</span>
									<br/>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>--&gt;</xsl:text>
									</span>
								</xsl:element>
								<xsl:for-each select="n1:ETEB">
									<xsl:for-each select="n1:ETEB02">
										<xsl:for-each select="n1:Detail">
											<xsl:for-each select="n1:Aggregation">
												<xsl:for-each select="n1:Aggregation">
													<xsl:for-each select="n1:Aggregation">
														<xsl:for-each select="n1:ServiceSubscription[(./n1:BasicAmount/n1:GrossAmount!=0) and ((./n1:ServiceProduct/n1:Id=&quot;F000&quot;) or (./n1:ServiceProduct/n1:Id=&quot;H000&quot;))]">
															<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; padding-bottom:2pt; padding-top:2pt; " border="0" cellpadding="0" cellspacing="0" width="100%">
																<xsl:variable name="altova:CurrContextGrid_54" select="."/>
																<tbody>
																	<tr>
																		<td style="text-align:right; width:3%; ">
																			<span class="Details_Table_Row_AL_Left">
																				<xsl:text>+/-</xsl:text>
																			</span>
																		</td>
																		<td style="width:60%; " align="left">
																			<span>
																				<xsl:text>&#160;</xsl:text>
																			</span>
																			<xsl:for-each select="n1:ServiceProduct">
																				<xsl:for-each select="n1:Description">
																					<span class="Details_Table_Row_AL_Left_BG_Blue">
																						<xsl:apply-templates/>
																					</span>
																				</xsl:for-each>
																			</xsl:for-each>
																			<xsl:element name="div">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'tooltip'"/>
																				</xsl:attribute>
																				<xsl:element name="div">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'img-container'"/>
																					</xsl:attribute>
																					<xsl:element name="img">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'img-1'"/>
																						</xsl:attribute>
																						<xsl:attribute name="src">
																							<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																						</xsl:attribute>
																					</xsl:element>
																				</xsl:element>
																				<xsl:element name="span">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'tooltiptext_IS_L'"/>
																					</xsl:attribute>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'img-container'"/>
																						</xsl:attribute>
																						<xsl:element name="img">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-1'"/>
																							</xsl:attribute>
																							<xsl:attribute name="src">
																								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																							</xsl:attribute>
																						</xsl:element>
																					</xsl:element>
																					<xsl:element name="span">
																						<xsl:attribute name="style">
																							<xsl:value-of select="'color: black; font-weight: bold;'"/>
																						</xsl:attribute>
																						<span>
																							<xsl:text>&#160;</xsl:text>
																						</span>
																						<span style="font-weight:bold; ">
																							<xsl:text>Description</xsl:text>
																						</span>
																						<span>
																							<xsl:text>:</xsl:text>
																						</span>
																					</xsl:element>
																					<br/>
																					<span>
																						<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																					</span>
																					<br/>
																					<span>
																						<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:ServiceSubscription</xsl:text>
																					</span>
																					<br/>
																					<span style="font-weight:bold; ">
																						<xsl:text>[</xsl:text>
																					</span>
																					<span>
																						<xsl:text>(ebor:BasicAmount/ebor:GrossAmount!=0) and</xsl:text>
																					</span>
																					<br/>
																					<span>
																						<xsl:text>(ebor:ServiceProduct/ebor:Id=</xsl:text>
																					</span>
																					<span>
																						<xsl:value-of select="./n1:ServiceProduct/n1:ChargeTypeId"/>
																					</span>
																					<span>
																						<xsl:text>)</xsl:text>
																					</span>
																					<span style="font-weight:bold; ">
																						<xsl:text>]</xsl:text>
																					</span>
																					<br/>
																					<span>
																						<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
																					</span>
																					<span style="font-weight:bold; ">
																						<xsl:text>Description</xsl:text>
																					</span>
																					<br/>
																				</xsl:element>
																			</xsl:element>
																		</td>
																		<td style="text-align:right; width:15%; ">
																			<xsl:for-each select="n1:BasicAmount">
																				<xsl:for-each select="n1:GrossAmount">
																					<span class="Details_Table_Row_AL_Right_BG_Blue">
																						<xsl:variable name="altova:seqContentStrings_55">
																							<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																						</xsl:variable>
																						<xsl:variable name="altova:sContent_55" select="string($altova:seqContentStrings_55)"/>
																						<xsl:value-of select="$altova:sContent_55"/>
																					</span>
																				</xsl:for-each>
																			</xsl:for-each>
																			<xsl:element name="div">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'tooltip'"/>
																				</xsl:attribute>
																				<xsl:element name="div">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'img-container'"/>
																					</xsl:attribute>
																					<xsl:element name="img">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'img-1'"/>
																						</xsl:attribute>
																						<xsl:attribute name="src">
																							<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																						</xsl:attribute>
																					</xsl:element>
																				</xsl:element>
																				<xsl:element name="span">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'tooltiptext_IS_M'"/>
																					</xsl:attribute>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'img-container'"/>
																						</xsl:attribute>
																						<xsl:element name="img">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-1'"/>
																							</xsl:attribute>
																							<xsl:attribute name="src">
																								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																							</xsl:attribute>
																						</xsl:element>
																					</xsl:element>
																					<xsl:element name="span">
																						<xsl:attribute name="style">
																							<xsl:value-of select="'color: black; font-weight: bold;'"/>
																						</xsl:attribute>
																						<span>
																							<xsl:text>&#160;</xsl:text>
																						</span>
																						<span style="font-weight:bold; ">
																							<xsl:text>GrossAmount</xsl:text>
																						</span>
																						<span>
																							<xsl:text>:</xsl:text>
																						</span>
																					</xsl:element>
																					<br/>
																					<span>
																						<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																					</span>
																					<br/>
																					<span>
																						<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:ServiceSubscription</xsl:text>
																					</span>
																					<br/>
																					<span style="font-weight:bold; ">
																						<xsl:text>[</xsl:text>
																					</span>
																					<span>
																						<xsl:text>(ebor:BasicAmount/ebor:GrossAmount!=0) and</xsl:text>
																					</span>
																					<br/>
																					<span>
																						<xsl:text>(ebor:ServiceProduct/ebor:Id=</xsl:text>
																					</span>
																					<span>
																						<xsl:value-of select="./n1:ServiceProduct/n1:ChargeTypeId"/>
																					</span>
																					<span>
																						<xsl:text>)</xsl:text>
																					</span>
																					<span style="font-weight:bold; ">
																						<xsl:text>]</xsl:text>
																					</span>
																					<br/>
																					<span>
																						<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
																					</span>
																					<span style="font-weight:bold; ">
																						<xsl:text>GrossAmount</xsl:text>
																					</span>
																					<br/>
																				</xsl:element>
																			</xsl:element>
																		</td>
																		<td style="text-align:right; width:25%; "/>
																	</tr>
																</tbody>
															</table>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:when>
						</xsl:choose>
					</xsl:element>
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<br/>
					</xsl:element>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'CarryOverAmount'"/>
						</xsl:attribute>
						<xsl:choose>
							<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Summary/n1:CarryOver)&gt;0">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>V1: IF DATA EXIST</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>&#160;</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>for Carry Over Amount &gt;</xsl:text>
									</span>
								</xsl:element>
								<table style="background-color:#BCBCBC; border-bottom-style:none; color:#747474; padding-bottom:2pt; padding-top:2pt; " border="0" cellpadding="0" cellspacing="0" width="100%">
									<xsl:variable name="altova:CurrContextGrid_56" select="."/>
									<tbody>
										<tr>
											<td style="width:60%; " align="left">
												<span style="background-color:#BCBCBC; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left">
													<xsl:text>+/- Carry Over Amount </xsl:text>
												</span>
												<xsl:if test="count(n1:ETEB/n1:ETEB02/n1:Summary/n1:CarryOver/n1:DateReference)&gt;0">
													<br/>
													<span class="Details_Table_Row_AL_Left">
														<xsl:text>from </xsl:text>
													</span>
													<xsl:for-each select="n1:ETEB">
														<xsl:for-each select="n1:ETEB02">
															<xsl:for-each select="n1:Summary">
																<xsl:for-each select="n1:CarryOver">
																	<xsl:for-each select="n1:DateReference">
																		<span class="Details_Table_Row_AL_Left_BG_Blue">
																			<xsl:apply-templates/>
																		</span>
																	</xsl:for-each>
																</xsl:for-each>
															</xsl:for-each>
														</xsl:for-each>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_IS_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span style="font-weight:bold; ">
																	<xsl:text> CarryOver/DateReference</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span>
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Summary/</xsl:text>
															</span>
															<br/>
															<span>
																<xsl:text>ebor:CarryOver/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>DateReference</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:if>
												<xsl:if test="count(n1:ETEB/n1:ETEB02/n1:Summary/n1:CarryOver/n1:Comment)&gt;0">
													<br/>
													<xsl:for-each select="n1:ETEB">
														<xsl:for-each select="n1:ETEB02">
															<xsl:for-each select="n1:Summary">
																<xsl:for-each select="n1:CarryOver">
																	<xsl:for-each select="n1:Comment">
																		<span class="Details_Table_Row_AL_Left">
																			<xsl:text>(</xsl:text>
																		</span>
																		<span class="Details_Table_Row_AL_Left_BG_Blue">
																			<xsl:apply-templates/>
																		</span>
																		<span class="Details_Table_Row_AL_Left">
																			<xsl:text>)</xsl:text>
																		</span>
																	</xsl:for-each>
																</xsl:for-each>
															</xsl:for-each>
														</xsl:for-each>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_IS_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span style="font-weight:bold; ">
																	<xsl:text> CarryOver/Comment</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span>
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Summary</xsl:text>
															</span>
															<br/>
															<span>
																<xsl:text>/ebor:CarryOver/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>Comment</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:if>
											</td>
											<td style="width:10%; "/>
											<td style="width:15%; "/>
											<td style="text-align:right; width:25%; ">
												<xsl:for-each select="n1:ETEB">
													<xsl:for-each select="n1:ETEB02">
														<xsl:for-each select="n1:Summary">
															<xsl:for-each select="n1:CarryOver">
																<xsl:for-each select="n1:Amount">
																	<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
																		<xsl:variable name="altova:seqContentStrings_57">
																			<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																		</xsl:variable>
																		<xsl:variable name="altova:sContent_57" select="string($altova:seqContentStrings_57)"/>
																		<xsl:value-of select="$altova:sContent_57"/>
																	</span>
																</xsl:for-each>
															</xsl:for-each>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_IS_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text> CarryOverAmount</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span>
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Summary</xsl:text>
														</span>
														<br/>
														<span>
															<xsl:text>/ebor:CarryOver/ebor:Amount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</td>
										</tr>
									</tbody>
								</table>
							</xsl:when>
							<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Summary/n1:CarryOver)=9999999">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>V*: NO DATA EXIST</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text> for Carry Over Amount </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; ">
										<xsl:text>--&gt;This V2 variant is not used but remains for testing</xsl:text>
									</span>
								</xsl:element>
								<table style="background-color:#BCBCBC; border-bottom-style:none; color:#747474; padding-bottom:2pt; padding-top:2pt; " border="0" cellpadding="0" cellspacing="0" width="100%">
									<xsl:variable name="altova:CurrContextGrid_58" select="."/>
									<tbody>
										<tr>
											<td style="width:60%; " align="left">
												<span style="background-color:#BCBCBC; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left">
													<xsl:text>+/- Carry Over Amount</xsl:text>
												</span>
											</td>
											<td style="width:10%; "/>
											<td style="width:15%; "/>
											<td style="text-align:right; width:25%; ">
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_IS_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text> CarryOverAmount</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span>
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Summary</xsl:text>
														</span>
														<br/>
														<span>
															<xsl:text>/ebor:CarryOver/ebor:Amount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</td>
										</tr>
									</tbody>
								</table>
							</xsl:when>
						</xsl:choose>
					</xsl:element>
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<br/>
					</xsl:element>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'PrepaymentAmount'"/>
						</xsl:attribute>
						<xsl:choose>
							<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Summary/n1:Prepayment)&gt;0">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>V1: IF DATA EXIST </xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text>for Prepayment Amount</xsl:text>
									</span>
								</xsl:element>
								<table style="background-color:#BCBCBC; border-bottom-style:none; color:#747474; padding-bottom:2pt; padding-top:2pt; " border="0" cellpadding="0" cellspacing="0" width="100%">
									<xsl:variable name="altova:CurrContextGrid_59" select="."/>
									<tbody>
										<tr>
											<td style="width:60%; " align="left">
												<span style="background-color:#BCBCBC; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left">
													<xsl:text>+/- Prepayment Amount </xsl:text>
												</span>
												<xsl:if test="count(//n1:ETEB/n1:ETEB02/n1:Summary/n1:Prepayment/n1:Comment)&gt;0">
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:for-each select="n1:ETEB">
															<xsl:for-each select="n1:ETEB02">
																<xsl:for-each select="n1:Summary">
																	<xsl:for-each select="n1:InterestForLatePayment">
																		<xsl:for-each select="n1:Comment">
																			<span class="Details_Table_Row_AL_Left">
																				<xsl:text>(</xsl:text>
																			</span>
																			<span class="Details_Table_Row_AL_Left_BG_Blue">
																				<xsl:apply-templates/>
																			</span>
																			<span class="Details_Table_Row_AL_Left">
																				<xsl:text>)</xsl:text>
																			</span>
																		</xsl:for-each>
																	</xsl:for-each>
																</xsl:for-each>
															</xsl:for-each>
														</xsl:for-each>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_IS_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span style="font-weight:bold; ">
																	<xsl:text> Prepayment/Comment</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span>
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Summary</xsl:text>
															</span>
															<br/>
															<span>
																<xsl:text>/ebor:Prepayment/ebor:Comment</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:if>
											</td>
											<td style="width:10%; "/>
											<td style="width:15%; "/>
											<td style="text-align:right; width:25%; ">
												<xsl:for-each select="n1:ETEB">
													<xsl:for-each select="n1:ETEB02">
														<xsl:for-each select="n1:Summary">
															<xsl:for-each select="n1:Prepayment">
																<xsl:for-each select="n1:Amount">
																	<span class="Details_Table_Row_AL_Right_BG_Blue">
																		<xsl:variable name="altova:seqContentStrings_60">
																			<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																		</xsl:variable>
																		<xsl:variable name="altova:sContent_60" select="string($altova:seqContentStrings_60)"/>
																		<xsl:value-of select="$altova:sContent_60"/>
																	</span>
																</xsl:for-each>
															</xsl:for-each>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_IS_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text> Prepayment/Amount</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span>
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Summary</xsl:text>
														</span>
														<br/>
														<span>
															<xsl:text>/ebor:Prepayment/ebor:Amount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</td>
										</tr>
									</tbody>
								</table>
							</xsl:when>
							<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Summary/n1:Prepayment)=9999999">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>V*: NO DATA EXIST</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text> for Prepayment Amount</xsl:text>
									</span>
									<span>
										<xsl:text>&#160;</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; ">
										<xsl:text>--&gt;This V2 variant is not used but remains for testing</xsl:text>
									</span>
								</xsl:element>
								<table style="background-color:#BCBCBC; border-bottom-style:none; color:#747474; padding-bottom:2pt; padding-top:2pt; " border="0" cellpadding="0" cellspacing="0" width="100%">
									<xsl:variable name="altova:CurrContextGrid_61" select="."/>
									<tbody>
										<tr>
											<td style="width:60%; " align="left">
												<span style="background-color:#BCBCBC; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left">
													<xsl:text>+/- Prepayment Amount </xsl:text>
												</span>
											</td>
											<td style="width:10%; "/>
											<td style="width:15%; "/>
											<td style="text-align:right; width:25%; ">
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_IS_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text> Prepayment/Amount</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span>
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Summary/ebor:Prepayment/ebor:Amount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</td>
										</tr>
									</tbody>
								</table>
							</xsl:when>
						</xsl:choose>
					</xsl:element>
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<br/>
					</xsl:element>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'Interest for Late Payment'"/>
						</xsl:attribute>
						<xsl:choose>
							<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Summary/n1:InterestForLatePayment)&gt;0">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>V1: IF DATA EXIST</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text> for Interest for Late Payment</xsl:text>
									</span>
								</xsl:element>
								<table style="background-color:#BCBCBC; border-bottom-style:none; color:#747474; padding-bottom:2pt; padding-top:2pt; " border="0" cellpadding="0" cellspacing="0" width="100%">
									<xsl:variable name="altova:CurrContextGrid_62" select="."/>
									<tbody>
										<tr>
											<td style="width:60%; " align="left">
												<span style="background-color:#BCBCBC; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left">
													<xsl:text>+/- Interest for Late Payment </xsl:text>
												</span>
												<xsl:if test="count(//n1:ETEB/n1:ETEB02/n1:Summary/n1:InterestForLatePayment/n1:Comment)&gt;0">
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:for-each select="n1:ETEB">
															<xsl:for-each select="n1:ETEB02">
																<xsl:for-each select="n1:Summary">
																	<xsl:for-each select="n1:InterestForLatePayment">
																		<xsl:for-each select="n1:Comment">
																			<span class="Details_Table_Row_AL_Left">
																				<xsl:text>(</xsl:text>
																			</span>
																			<span class="Details_Table_Row_AL_Left_BG_Blue">
																				<xsl:apply-templates/>
																			</span>
																			<span class="Details_Table_Row_AL_Left">
																				<xsl:text>)</xsl:text>
																			</span>
																		</xsl:for-each>
																	</xsl:for-each>
																</xsl:for-each>
															</xsl:for-each>
														</xsl:for-each>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_IS_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span style="font-weight:bold; ">
																	<xsl:text> InterestforLatePayment/Comment</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span>
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Summary/ebor:InterestForLatePayment/ebor:Comment</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:if>
											</td>
											<td style="width:10%; "/>
											<td style="width:15%; "/>
											<td style="text-align:right; width:25%; ">
												<xsl:for-each select="n1:ETEB">
													<xsl:for-each select="n1:ETEB02">
														<xsl:for-each select="n1:Summary">
															<xsl:for-each select="n1:InterestForLatePayment">
																<xsl:for-each select="n1:Amount">
																	<span class="Details_Table_Row_AL_Right_BG_Blue">
																		<xsl:variable name="altova:seqContentStrings_63">
																			<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																		</xsl:variable>
																		<xsl:variable name="altova:sContent_63" select="string($altova:seqContentStrings_63)"/>
																		<xsl:value-of select="$altova:sContent_63"/>
																	</span>
																</xsl:for-each>
															</xsl:for-each>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_IS_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text> InterestforLatePayment/Amount</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span>
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Summary/ebor:InterestForLatePayment/ebor:Amount&quot;</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</td>
										</tr>
									</tbody>
								</table>
							</xsl:when>
							<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Summary/n1:InterestForLatePayment)=9999999">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>V*: NO DATA EXIST</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text> for Interest for Late Payment</xsl:text>
									</span>
									<span>
										<xsl:text>&#160;</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; ">
										<xsl:text>--&gt;This V2 variant is not used but remains for testing</xsl:text>
									</span>
								</xsl:element>
								<table style="background-color:#BCBCBC; border-bottom-style:none; color:#747474; padding-bottom:2pt; padding-top:2pt; " border="0" cellpadding="0" cellspacing="0" width="100%">
									<xsl:variable name="altova:CurrContextGrid_64" select="."/>
									<tbody>
										<tr>
											<td style="width:60%; " align="left">
												<span style="background-color:#BCBCBC; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left">
													<xsl:text>+/- Interest for Late Payment </xsl:text>
												</span>
											</td>
											<td style="width:10%; "/>
											<td style="width:15%; "/>
											<td style="text-align:right; width:25%; ">
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_IS_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text> InterestforLatePayment/Amount</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span>
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Summary/ebor:InterestForLatePayment/ebor:Amount&quot;</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</td>
										</tr>
									</tbody>
								</table>
							</xsl:when>
						</xsl:choose>
					</xsl:element>
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<br/>
					</xsl:element>
					<table style="border-top-style:none; font-family:Verdana; font-size:12pt; " border="0" cellpadding="0" cellspacing="0" width="100%">
						<xsl:variable name="altova:CurrContextGrid_65" select="."/>
						<tbody>
							<tr>
								<td style="width:60%; " align="left">
									<hr/>
								</td>
							</tr>
						</tbody>
					</table>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'AmountToBePaid_CreditAmount'"/>
						</xsl:attribute>
						<xsl:choose>
							<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Summary/n1:Total/n1:AmountToBePaid)&gt;0">
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>V1: IF DATA EXIST</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; font-family:Verdana; font-size:10pt; ">
										<xsl:text> for Amount to be Paid</xsl:text>
									</span>
								</xsl:element>
								<table style="background-color:#999999; border-bottom-color:black; border-bottom-style:double; border-bottom-width:4pt; border-top-color:#747474; border-top-style:groove; border-top-width:2pt; color:#747474; font-family:Verdana; font-size:12pt; line-height:24pt; " border="0" cellpadding="0" cellspacing="0" width="100%">
									<xsl:variable name="altova:CurrContextGrid_66" select="."/>
									<tbody>
										<tr>
											<td style="width:60%; " align="left" valign="middle">
												<xsl:choose>
													<xsl:when test="n1:ETEB/n1:ETEB02/n1:Summary/n1:Total/n1:AmountToBePaid&gt;=0">
														<xsl:element name="div">
															<xsl:attribute name="style">
																<xsl:value-of select="'display:none'"/>
															</xsl:attribute>
															<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																<xsl:text>V1: Amount to be Paid &gt;=0:</xsl:text>
															</span>
															<br/>
														</xsl:element>
														<span style="border-bottom-style:none; border-top-style:none; color:#FFFFFF; font-weight:bolder; " class="Details_Table_Row_AL_Left">
															<xsl:text>Amount to be Paid</xsl:text>
														</span>
													</xsl:when>
													<xsl:otherwise>
														<xsl:element name="div">
															<xsl:attribute name="style">
																<xsl:value-of select="'display:none'"/>
															</xsl:attribute>
															<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																<xsl:text>V*: Amount to be Paid &lt;0</xsl:text>
															</span>
															<br/>
														</xsl:element>
														<span style="border-bottom-style:none; border-top-style:none; color:#FFFFFF; font-weight:bolder; " class="Details_Table_Row_AL_Left">
															<xsl:text>Credit Amount </xsl:text>
														</span>
													</xsl:otherwise>
												</xsl:choose>
											</td>
											<td style="width:10%; "/>
											<td style="width:15%; "/>
											<td style="text-align:right; width:25%; ">
												<xsl:for-each select="n1:ETEB">
													<xsl:for-each select="n1:ETEB02">
														<xsl:for-each select="n1:Summary">
															<xsl:for-each select="n1:Total">
																<xsl:for-each select="n1:AmountToBePaid">
																	<span class="Details_Table_Row_AL_Right_BG_Blue">
																		<xsl:variable name="altova:seqContentStrings_67">
																			<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																		</xsl:variable>
																		<xsl:variable name="altova:sContent_67" select="string($altova:seqContentStrings_67)"/>
																		<xsl:value-of select="$altova:sContent_67"/>
																	</span>
																</xsl:for-each>
															</xsl:for-each>
														</xsl:for-each>
													</xsl:for-each>
												</xsl:for-each>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_IS_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text> Amount to be Paid/ Credit Amount</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span>
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Summary/ebor:Total/ebor:AmountToBePaid</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</td>
										</tr>
									</tbody>
								</table>
							</xsl:when>
							<xsl:otherwise>
								<xsl:element name="div">
									<xsl:attribute name="style">
										<xsl:value-of select="'display:none'"/>
									</xsl:attribute>
									<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; ">
										<xsl:text>V*: NO DATA EXIST</xsl:text>
									</span>
									<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
										<xsl:text> for Amount to be Paid</xsl:text>
									</span>
								</xsl:element>
								<table style="background-color:#999999; border-bottom-color:black; border-bottom-style:double; border-bottom-width:4pt; border-top-color:#747474; border-top-style:groove; border-top-width:2pt; color:#747474; font-family:Verdana; font-size:12pt; line-height:24pt; " border="0" cellpadding="0" cellspacing="0" width="100%">
									<xsl:variable name="altova:CurrContextGrid_68" select="."/>
									<tbody>
										<tr>
											<td style="width:60%; " align="left" valign="middle">
												<span style="border-bottom-style:none; border-top-style:none; color:#FFFFFF; font-weight:bolder; " class="Details_Table_Row_AL_Left">
													<xsl:text>Amount to be Paid</xsl:text>
												</span>
											</td>
											<td style="width:10%; "/>
											<td style="width:15%; "/>
											<td style="text-align:right; width:25%; ">
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_IS_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text> Amount to be Paid/ Credit Amount</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span>
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Summary/ebor:Total/ebor:AmountToBePaid</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</td>
										</tr>
									</tbody>
								</table>
							</xsl:otherwise>
						</xsl:choose>
					</xsl:element>
				</xsl:element>
				<br/>
				<br/>
			</xsl:element>
		</xsl:element>
	</xsl:template>
	<xsl:template name="IDet_Level2Agg_ALC">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'IDet_Level2Agg_ALC'"/>
			</xsl:attribute>
			<a>
				<xsl:attribute name="id">
					<xsl:value-of select="&apos;ALC&apos;"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>/* </xsl:text>
					</span>
					<span style="background-color:#BCBCBC; font-weight:bold; ">
						<xsl:text>### Account Level Charges (ALC) - Details from EBOR-Aggregations: </xsl:text>
					</span>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>### */</xsl:text>
					</span>
				</xsl:element>
				<br/>
				<br/>
				<br/>
			</a>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'img-container'"/>
				</xsl:attribute>
				<xsl:element name="img">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-2b'"/>
					</xsl:attribute>
					<xsl:attribute name="src">
						<xsl:value-of select="'Icon_A1_Func_Map_pin.svg'"/>
					</xsl:attribute>
					<xsl:attribute name="style">
						<xsl:value-of select="'vertical-align:middle; height: 24pt; '"/>
					</xsl:attribute>
					<xsl:attribute name="title">
						<xsl:value-of select="'Account Level Charges (ALC) - Details from EBOR-Aggregations'"/>
					</xsl:attribute>
				</xsl:element>
			</xsl:element>
			<br/>
			<br/>
			<h1 class="h1_InvoiceTotal">
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'height: 16pt; vertical-align:middle; object-fit:cover; filter: invert(100%);'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text> AccountLevelCharges (ALC) </xsl:text>
				</span>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'tooltip'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-container'"/>
						</xsl:attribute>
						<xsl:element name="img">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-1'"/>
							</xsl:attribute>
							<xsl:attribute name="src">
								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
							</xsl:attribute>
							<xsl:attribute name="style">
								<xsl:value-of select="'filter: invert(100%);'"/>
							</xsl:attribute>
						</xsl:element>
					</xsl:element>
					<xsl:element name="span">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltiptext'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
							</xsl:element>
						</xsl:element>
						<xsl:element name="span">
							<xsl:attribute name="style">
								<xsl:value-of select="'color: black; font-weight: bold;'"/>
							</xsl:attribute>
							<span>
								<xsl:text> All Aggregation children from AggLevel2: </xsl:text>
							</span>
						</xsl:element>
						<span style="text-decoration:inherit; ">
							<xsl:text>&#160;</xsl:text>
						</span>
						<br/>
						<span style="text-decoration:inherit; ">
							<xsl:text>//ebor:ETEB/ebor:ETEB02</xsl:text>
						</span>
						<br/>
						<span style="text-decoration:inherit; ">
							<xsl:text>/ebor:Aggregation/ebor:Aggregation</xsl:text>
						</span>
						<br/>
						<span style="text-decoration:inherit; ">
							<xsl:text>/ebor:Header/ebor:Type=&quot;Invoice.Detail.AccountLevelCharges&quot;</xsl:text>
						</span>
						<br/>
					</xsl:element>
				</xsl:element>
			</h1>
			<xsl:choose>
				<xsl:when test="count(n1:ETEB/n1:ETEB02/n1:Detail/n1:Aggregation/n1:Aggregation[n1:Header/n1:Type=&quot;Invoice.Detail.AccountLevelCharges&quot;])&gt;0">
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
							<xsl:text>V1: Level2Agg_ALC -</xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
							<xsl:text>&#160;</xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
							<xsl:text>Data EXIST</xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
							<xsl:text>&#160;</xsl:text>
						</span>
					</xsl:element>
					<table style="background-color:#4f4f4f; border-bottom-color:silver; border-bottom-style:groove; border-bottom-width:2pt; color:#FFFFFF; " border="0" cellpadding="1" cellspacing="1" class="Details_Table_Header" width="100%">
						<xsl:variable name="altova:CurrContextGrid_69" select="."/>
						<tbody>
							<tr>
								<td style="border-bottom-style:inherit; border-top-style:inherit; padding-bottom:3pt; padding-top:3pt; width:35%; " valign="top">
									<span style="font-weight:bold; ">
										<xsl:text>charged positions from EBOR Aggregations for Accountnumber: </xsl:text>
									</span>
									<xsl:for-each select="n1:ETEB">
										<xsl:for-each select="n1:ETEB02">
											<xsl:for-each select="n1:Header">
												<xsl:for-each select="n1:AccountNumber">
													<br/>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:apply-templates/>
													</span>
													<span>
														<xsl:text>&#160;</xsl:text>
													</span>
												</xsl:for-each>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'filter: invert(100%);'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text> Accountnumber: </xsl:text>
												</span>
											</xsl:element>
											<span style="text-decoration:inherit; ">
												<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Header/ebor:AccountNumber</xsl:text>
											</span>
											<br/>
										</xsl:element>
									</xsl:element>
									<span style="text-decoration:inherit; ">
										<xsl:text>&#160;</xsl:text>
									</span>
									<br/>
								</td>
								<td style="border-bottom-style:inherit; border-top-style:inherit; padding-bottom:3pt; padding-top:3pt; width:15%; ">
									<span style="font-weight:bold; ">
										<xsl:text>Number</xsl:text>
									</span>
									<br/>
									<span style="color:#FFFFFF; font-weight:bold; " class="Details_Table_Header_Row">
										<xsl:text>(UnitOfMeasure</xsl:text>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'filter: invert(100%);'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1b'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text> UnitOfMeasure: </xsl:text>
												</span>
											</xsl:element>
											<br/>
											<xsl:element name="a">
												<xsl:attribute name="href">
													<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
												</xsl:attribute>
												<xsl:attribute name="target">
													<xsl:value-of select="'new'"/>
												</xsl:attribute>
												<span style="text-decoration:inherit; ">
													<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
												</span>
											</xsl:element>
										</xsl:element>
									</xsl:element>
									<span>
										<xsl:text>)</xsl:text>
									</span>
									<br/>
								</td>
								<td style="border-bottom-style:inherit; border-top-style:inherit; padding-bottom:3pt; padding-top:3pt; width:10%; ">
									<span style="color:#FFFFFF; font-weight:bold; " class="Details_Table_Header_Row">
										<xsl:text>Start-End/</xsl:text>
									</span>
									<br/>
									<span style="color:#FFFFFF; font-weight:bold; " class="Details_Table_Header_Row">
										<xsl:text>Duration</xsl:text>
									</span>
								</td>
								<td style="border-bottom-style:inherit; border-top-style:inherit; padding-bottom:3pt; padding-top:3pt; width:10%; ">
									<span style="color:#FFFFFF; font-weight:bold; " class="Details_Table_Header_Row">
										<xsl:text>VAT Rate in %</xsl:text>
									</span>
									<br/>
									<span style="color:#FFFFFF; font-weight:bold; " class="Details_Table_Header_Row">
										<xsl:text>(Type</xsl:text>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'filter: invert(100%);'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1b'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text> Type: </xsl:text>
												</span>
											</xsl:element>
											<br/>
											<xsl:element name="a">
												<xsl:attribute name="href">
													<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
												</xsl:attribute>
												<xsl:attribute name="target">
													<xsl:value-of select="'new'"/>
												</xsl:attribute>
												<span>
													<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
												</span>
											</xsl:element>
										</xsl:element>
									</xsl:element>
									<span style="color:#FFFFFF; font-weight:bold; " class="Details_Table_Header_Row">
										<xsl:text>)</xsl:text>
									</span>
									<br/>
								</td>
								<td style="border-bottom-style:inherit; border-top-style:inherit; padding-bottom:3pt; padding-top:3pt; text-align:right; width:15%; ">
									<span style="color:#FFFFFF; font-weight:bold; " class="Details_Table_Header_Row">
										<xsl:text>Net Amounts </xsl:text>
									</span>
									<br/>
									<span style="color:#FFFFFF; font-weight:bold; " class="Details_Table_Header_Row">
										<xsl:text>in €</xsl:text>
									</span>
								</td>
								<td style="border-bottom-style:inherit; border-top-style:inherit; padding-bottom:3pt; padding-top:3pt; text-align:right; width:15%; ">
									<span style="color:#FFFFFF; font-weight:bold; " class="Details_Table_Header_Row">
										<xsl:text>Gross Amounts </xsl:text>
									</span>
									<br/>
									<span style="color:#FFFFFF; font-weight:bold; " class="Details_Table_Header_Row">
										<xsl:text>in €</xsl:text>
									</span>
								</td>
							</tr>
						</tbody>
					</table>
					<xsl:for-each select="$XML">
						<xsl:for-each select="n1:ETEB">
							<xsl:for-each select="n1:ETEB02">
								<xsl:for-each select="n1:Detail">
									<xsl:for-each select="n1:Aggregation">
										<xsl:for-each select="n1:Aggregation[n1:Header/n1:Type=&quot;Invoice.Detail.AccountLevelCharges&quot;]">
											<xsl:call-template name="IDet_Level3Agg_ALC_OTC"/>
											<xsl:call-template name="IDet_Level3Agg_ALC_RC"/>
										</xsl:for-each>
									</xsl:for-each>
								</xsl:for-each>
							</xsl:for-each>
						</xsl:for-each>
					</xsl:for-each>
					<table style="background-color:#4f4f4f; border-bottom-color:silver; border-bottom-style:groove; border-bottom-width:2pt; border-top-color:silver; border-top-style:solid; border-top-width:medium; color:#FFFFFF; margin-bottom:4pt; margin-top:4pt; " border="0" cellpadding="1" cellspacing="1" class="Details_Table_Header" width="100%">
						<xsl:variable name="altova:CurrContextGrid_70" select="."/>
						<tbody>
							<tr>
								<td style="border-bottom-style:inherit; border-top-style:inherit; padding-bottom:3pt; padding-top:3pt; width:70%; " valign="top">
									<span style="font-weight:bold; ">
										<xsl:text>Net Amounts / Gross Amounts for account number </xsl:text>
									</span>
									<span class="Details_Table_Row_AL_Left_BG_Blue">
										<xsl:value-of select="$XML/n1:ETEB/n1:ETEB02/n1:Header/n1:AccountNumber"/>
									</span>
									<span style="font-weight:bold; ">
										<xsl:text>: </xsl:text>
									</span>
									<span style="text-decoration:inherit; ">
										<xsl:text>&#160;</xsl:text>
									</span>
									<br/>
								</td>
								<td style="border-bottom-style:inherit; border-top-style:inherit; padding-bottom:3pt; padding-top:3pt; text-align:right; width:15%; ">
									<span>
										<xsl:variable name="altova:seqContentStrings_71">
											<xsl:value-of select="format-number(number(sum(//n1:ETEB/n1:ETEB02/n1:Detail/n1:Aggregation/n1:Aggregation[n1:Header/n1:Type=&quot;Invoice.Detail.AccountLevelCharges&quot;]//n1:BasicAmount/n1:NetAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_71" select="string($altova:seqContentStrings_71)"/>
										<xsl:value-of select="$altova:sContent_71"/>
									</span>
									<span>
										<xsl:text>&#160;</xsl:text>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'filter: invert(100%);'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of NetAmounts from Aggregations </xsl:text>
												</span>
												<br/>
												<span style="font-weight:bold; ">
													<xsl:text>for this account number</xsl:text>
												</span>
												<span>
													<xsl:text>:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>sum(//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;Invoice.Detail.AccountLevelCharges&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:BasicAmount/ebor:NetAmount)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:inherit; border-top-style:inherit; padding-bottom:3pt; padding-top:3pt; text-align:right; width:15%; ">
									<span>
										<xsl:variable name="altova:seqContentStrings_72">
											<xsl:value-of select="format-number(number(sum(//n1:ETEB/n1:ETEB02/n1:Detail/n1:Aggregation/n1:Aggregation[n1:Header/n1:Type=&quot;Invoice.Detail.AccountLevelCharges&quot;]//n1:BasicAmount/n1:GrossAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_72" select="string($altova:seqContentStrings_72)"/>
										<xsl:value-of select="$altova:sContent_72"/>
									</span>
									<span>
										<xsl:text>&#160;</xsl:text>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'filter: invert(100%);'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of GrossAmounts from Aggregations</xsl:text>
												</span>
												<br/>
												<span style="font-weight:bold; ">
													<xsl:text>for this account number:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>sum(//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;Invoice.Detail.AccountLevelCharges&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:BasicAmount/ebor:GrossAmount)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
							</tr>
						</tbody>
					</table>
				</xsl:when>
				<xsl:otherwise>
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<span style="background-color:#BCBCBC; ">
							<xsl:text>/* ###</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
							<xsl:text>▼</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; ">
							<xsl:text>&#160;</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; font-weight:bold; ">
							<xsl:text>&#160;</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; color:red; font-weight:bold; ">
							<xsl:text>No existing Aggregation DATA</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; font-weight:bold; ">
							<xsl:text> for Account-Level-Charges&#160; : </xsl:text>
						</span>
						<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
							<xsl:text>▼</xsl:text>
						</span>
						<span style="background-color:#BCBCBC; ">
							<xsl:text>### */</xsl:text>
						</span>
						<br/>
					</xsl:element>
					<xsl:call-template name="DummyColumn"/>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'XML_Inline'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'tooltip'"/>
							</xsl:attribute>
							<span class="Details_Table_Row_AL_Left_BG_Blue">
								<xsl:text>no data available in this file for Accountnumber &quot;</xsl:text>
							</span>
							<span>
								<xsl:value-of select="n1:ETEB/n1:ETEB02/n1:Header/n1:AccountNumber"/>
							</span>
							<span class="Details_Table_Row_AL_Left_BG_Blue">
								<xsl:text>&quot;</xsl:text>
							</span>
							<xsl:element name="span">
								<xsl:attribute name="class">
									<xsl:value-of select="'tooltiptext'"/>
								</xsl:attribute>
								<xsl:element name="div">
									<xsl:attribute name="class">
										<xsl:value-of select="'img-container'"/>
									</xsl:attribute>
									<xsl:element name="img">
										<xsl:attribute name="class">
											<xsl:value-of select="'img-1'"/>
										</xsl:attribute>
										<xsl:attribute name="src">
											<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
										</xsl:attribute>
										<xsl:attribute name="title">
											<xsl:value-of select="'H01-CN-NAD'"/>
										</xsl:attribute>
									</xsl:element>
								</xsl:element>
								<xsl:element name="span">
									<xsl:attribute name="style">
										<xsl:value-of select="'color: black; font-weight: bold;'"/>
									</xsl:attribute>
									<span>
										<xsl:text>&#160;</xsl:text>
									</span>
									<span style="font-weight:bold; ">
										<xsl:text>(Aggregations for Account-LevelCharges :</xsl:text>
									</span>
								</xsl:element>
								<br/>
								<span style="text-decoration:inherit; ">
									<xsl:text> from </xsl:text>
								</span>
								<br/>
								<span style="text-decoration:inherit; ">
									<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation[ebor:Header/ebor:Type=&quot;Invoice.Detail.BVKLevelCharges&quot;]</xsl:text>
								</span>
								<br/>
							</xsl:element>
						</xsl:element>
					</xsl:element>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'XML_FieldDescription'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
							</xsl:element>
						</xsl:element>
						<span>
							<xsl:text> (Aggregations for </xsl:text>
						</span>
						<span style="text-decoration:inherit; ">
							<xsl:text>AccountLevelCharges</xsl:text>
						</span>
						<span>
							<xsl:text>)</xsl:text>
						</span>
					</xsl:element>
				</xsl:otherwise>
			</xsl:choose>
			<br/>
		</xsl:element>
	</xsl:template>
	<xsl:template name="IDet_Level2Agg_RES">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'IDet_PhLevChg'"/>
			</xsl:attribute>
			<a>
				<xsl:attribute name="id">
					<xsl:value-of select="&apos;RLC&apos;"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>/* </xsl:text>
					</span>
					<span style="background-color:#BCBCBC; font-weight:bold; ">
						<xsl:text>###&#160; Phone Level Charges (RLC) - Details from EBOR-Aggregations: </xsl:text>
					</span>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>### */</xsl:text>
					</span>
				</xsl:element>
				<br/>
				<br/>
				<br/>
			</a>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'img-container'"/>
				</xsl:attribute>
				<xsl:element name="img">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-2b'"/>
					</xsl:attribute>
					<xsl:attribute name="src">
						<xsl:value-of select="'Icon_A1_Func_Map_pin.svg'"/>
					</xsl:attribute>
					<xsl:attribute name="style">
						<xsl:value-of select="'vertical-align:middle; height: 24pt; '"/>
					</xsl:attribute>
					<xsl:attribute name="title">
						<xsl:value-of select="'Phone Level Charges (RLC) - Details from EBOR-Aggregations:'"/>
					</xsl:attribute>
				</xsl:element>
			</xsl:element>
			<h1 class="h1_InvoiceTotal">
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2b'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'height: 16pt; vertical-align:middle; object-fit:cover; filter: invert(100%);'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span style="font-weight:bold; ">
					<xsl:text> Resource-Level-Charges (RLC) </xsl:text>
				</span>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'tooltip'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-container'"/>
						</xsl:attribute>
						<xsl:element name="img">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-1'"/>
							</xsl:attribute>
							<xsl:attribute name="src">
								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
							</xsl:attribute>
							<xsl:attribute name="style">
								<xsl:value-of select="'filter: invert(100%);'"/>
							</xsl:attribute>
						</xsl:element>
					</xsl:element>
					<xsl:element name="span">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltiptext'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
							</xsl:element>
						</xsl:element>
						<xsl:element name="span">
							<xsl:attribute name="style">
								<xsl:value-of select="'color: black; font-weight: bold;'"/>
							</xsl:attribute>
							<span>
								<xsl:text> All Aggregation children from AggLevel2: </xsl:text>
							</span>
						</xsl:element>
						<span style="text-decoration:inherit; ">
							<xsl:text>&#160;</xsl:text>
						</span>
						<br/>
						<span style="text-decoration:inherit; ">
							<xsl:text>//ebor:ETEB/ebor:ETEB02</xsl:text>
						</span>
						<br/>
						<span style="text-decoration:inherit; ">
							<xsl:text>/ebor:Aggregation/ebor:Aggregation</xsl:text>
						</span>
						<br/>
						<span style="text-decoration:inherit; ">
							<xsl:text>/ebor:Header/ebor:Type=&quot;Invoice.Detail.Resource&quot;</xsl:text>
						</span>
						<br/>
					</xsl:element>
				</xsl:element>
			</h1>
			<xsl:for-each select="$XML">
				<xsl:for-each select="n1:ETEB">
					<xsl:for-each select="n1:ETEB02">
						<xsl:for-each select="n1:Detail">
							<xsl:for-each select="n1:Aggregation">
								<xsl:choose>
									<xsl:when test="count(n1:Aggregation[n1:Header/n1:Type=&quot;Invoice.Detail.Resource&quot;])&gt;0">
										<xsl:element name="div">
											<xsl:attribute name="style">
												<xsl:value-of select="'display:none'"/>
											</xsl:attribute>
											<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
												<xsl:text>V1: Level2Agg_RES -</xsl:text>
											</span>
											<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
												<xsl:text>&#160;</xsl:text>
											</span>
											<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
												<xsl:text>Data EXIST</xsl:text>
											</span>
											<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
												<xsl:text>&#160;</xsl:text>
											</span>
										</xsl:element>
										<xsl:for-each select="n1:Aggregation[n1:Header/n1:Type=&quot;Invoice.Detail.Resource&quot;]">
											<br/>
											<xsl:for-each select="n1:Header">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-weight:bold; ">
														<xsl:text>--AggLev3/Header Infos --&gt;</xsl:text>
													</span>
													<br/>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<br/>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-weight:bold; ">
														<xsl:text>--AggLev3/Header/ServiceAccessPoint Infos --&gt;</xsl:text>
													</span>
												</xsl:element>
												<xsl:for-each select="n1:ServiceAccessPoint">
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<br/>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-weight:bold; ">
															<xsl:text>from AggLev2/Header/ServiceAccessPoint --&gt;</xsl:text>
														</span>
													</xsl:element>
													<h2 class="h2_InvoiceTotal">
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-2'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
																</xsl:attribute>
																<xsl:attribute name="style">
																	<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:14pt;  filter: invert(100%);'"/>
																</xsl:attribute>
																<xsl:attribute name="title">
																	<xsl:value-of select="'H01-BY - Contract Partner Information for Customer, Buyer'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<span style="font-family:Verdana; ">
															<xsl:text> phone Number</xsl:text>
														</span>
														<span>
															<xsl:text>&#160;</xsl:text>
														</span>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-2'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Func_Mobile.svg'"/>
																</xsl:attribute>
																<xsl:attribute name="style">
																	<xsl:value-of select="'vertical-align:middle; height:14pt;  filter: invert(100%);'"/>
																</xsl:attribute>
																<xsl:attribute name="title">
																	<xsl:value-of select="'Icon_A1_Func_Mobile.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<span>
															<xsl:text>: </xsl:text>
														</span>
														<xsl:choose>
															<xsl:when test="count(n1:Id)&gt;0">
																<xsl:element name="div">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'display:none'"/>
																	</xsl:attribute>
																	<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																		<xsl:text>V1: </xsl:text>
																	</span>
																	<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																		<xsl:text>Data EXIST</xsl:text>
																	</span>
																</xsl:element>
																<xsl:for-each select="n1:Id">
																	<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue_ForH2">
																		<xsl:apply-templates/>
																	</span>
																</xsl:for-each>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'tooltip'"/>
																	</xsl:attribute>
																	<xsl:element name="div">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-container'"/>
																		</xsl:attribute>
																		<xsl:element name="img">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-2'"/>
																			</xsl:attribute>
																			<xsl:attribute name="src">
																				<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																			</xsl:attribute>
																			<xsl:attribute name="style">
																				<xsl:value-of select="'height: 14pt; vertical-align:middle; object-fit:cover; filter: invert(100%);'"/>
																			</xsl:attribute>
																		</xsl:element>
																	</xsl:element>
																	<xsl:element name="span">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'tooltiptext'"/>
																		</xsl:attribute>
																		<xsl:element name="div">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-container'"/>
																			</xsl:attribute>
																			<xsl:element name="img">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'img-1'"/>
																				</xsl:attribute>
																				<xsl:attribute name="src">
																					<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																				</xsl:attribute>
																			</xsl:element>
																		</xsl:element>
																		<xsl:element name="span">
																			<xsl:attribute name="style">
																				<xsl:value-of select="'color: black; font-weight: bold;'"/>
																			</xsl:attribute>
																			<span>
																				<xsl:text> ServiceAccessPoint/ID:</xsl:text>
																			</span>
																		</xsl:element>
																		<span style="text-decoration:inherit; ">
																			<xsl:text>&#160;</xsl:text>
																		</span>
																		<br/>
																		<span style="text-decoration:inherit; ">
																			<xsl:text>//ebor:ETEB/ebor:ETEB02/ETEB:DETAIL</xsl:text>
																		</span>
																		<br/>
																		<span style="text-decoration:inherit; ">
																			<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.Resource]</xsl:text>
																		</span>
																		<br/>
																		<span style="text-decoration:inherit; ">
																			<xsl:text>/ebor:ServiceAccessPoint/ebor:Id</xsl:text>
																		</span>
																		<br/>
																	</xsl:element>
																</xsl:element>
															</xsl:when>
															<xsl:otherwise>
																<xsl:element name="div">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'display:none'"/>
																	</xsl:attribute>
																	<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																		<xsl:text>V*: </xsl:text>
																	</span>
																	<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																		<xsl:text>NO Data </xsl:text>
																	</span>
																	<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																		<xsl:text>EXIST</xsl:text>
																	</span>
																</xsl:element>
																<span style="color:#FFFFFF; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																	<xsl:text>-</xsl:text>
																</span>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'tooltip'"/>
																	</xsl:attribute>
																	<xsl:element name="div">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-container'"/>
																		</xsl:attribute>
																		<xsl:element name="img">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-1'"/>
																			</xsl:attribute>
																			<xsl:attribute name="src">
																				<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																			</xsl:attribute>
																		</xsl:element>
																	</xsl:element>
																	<xsl:element name="span">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'tooltiptext'"/>
																		</xsl:attribute>
																		<xsl:element name="div">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-container'"/>
																			</xsl:attribute>
																			<xsl:element name="img">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'img-1'"/>
																				</xsl:attribute>
																				<xsl:attribute name="src">
																					<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																				</xsl:attribute>
																			</xsl:element>
																		</xsl:element>
																		<xsl:element name="span">
																			<xsl:attribute name="style">
																				<xsl:value-of select="'color: black; font-weight: bold;'"/>
																			</xsl:attribute>
																			<span>
																				<xsl:text> ServiceAccessPoint/ID:</xsl:text>
																			</span>
																		</xsl:element>
																		<span style="text-decoration:inherit; ">
																			<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.Resource]/ebor:ServiceAccessPoint/ebor:Id</xsl:text>
																		</span>
																		<br/>
																	</xsl:element>
																</xsl:element>
															</xsl:otherwise>
														</xsl:choose>
													</h2>
													<table style="border-top-color:silver; border-top-style:solid; border-top-width:medium; " border="0" cellpadding="1" cellspacing="1" width="100%">
														<xsl:variable name="altova:CurrContextGrid_73" select="."/>
														<tbody>
															<tr>
																<td style="border-color:#FFFFFF; border-top-style:solid; padding-bottom:4pt; padding-top:4pt; width:20%; " class="Table_DetailResource_c1">
																	<span style="color:#FFFFFF; font-weight:bold; ">
																		<xsl:text>phone number:</xsl:text>
																	</span>
																</td>
																<td style="border-top-color:silver; border-top-style:solid; border-top-width:1pt; width:80%; ">
																	<xsl:element name="div">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'phonenumber'"/>
																		</xsl:attribute>
																		<xsl:choose>
																			<xsl:when test="count(n1:Id)&gt;0">
																				<xsl:element name="div">
																					<xsl:attribute name="style">
																						<xsl:value-of select="'display:none'"/>
																					</xsl:attribute>
																					<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																						<xsl:text>V1: </xsl:text>
																					</span>
																					<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																						<xsl:text>Data EXIST</xsl:text>
																					</span>
																				</xsl:element>
																				<xsl:for-each select="n1:Id">
																					<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																						<xsl:apply-templates/>
																					</span>
																				</xsl:for-each>
																				<xsl:element name="div">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'tooltip'"/>
																					</xsl:attribute>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'img-container'"/>
																						</xsl:attribute>
																						<xsl:element name="img">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-1'"/>
																							</xsl:attribute>
																							<xsl:attribute name="src">
																								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																							</xsl:attribute>
																						</xsl:element>
																					</xsl:element>
																					<xsl:element name="span">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'tooltiptext_ID_L'"/>
																						</xsl:attribute>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-container'"/>
																							</xsl:attribute>
																							<xsl:element name="img">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-1'"/>
																								</xsl:attribute>
																								<xsl:attribute name="src">
																									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																								</xsl:attribute>
																							</xsl:element>
																						</xsl:element>
																						<xsl:element name="span">
																							<xsl:attribute name="style">
																								<xsl:value-of select="'color: black; font-weight: bold;'"/>
																							</xsl:attribute>
																							<span>
																								<xsl:text>&#160;</xsl:text>
																							</span>
																							<span style="font-weight:bold; ">
																								<xsl:text>ServiceAccessPoint/ID</xsl:text>
																							</span>
																							<span>
																								<xsl:text>:</xsl:text>
																							</span>
																						</xsl:element>
																						<span style="text-decoration:inherit; ">
																							<xsl:text>&#160;</xsl:text>
																						</span>
																						<br/>
																						<span style="text-decoration:inherit; ">
																							<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																						</span>
																						<br/>
																						<span style="text-decoration:inherit; ">
																							<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.Resource]</xsl:text>
																						</span>
																						<br/>
																						<span style="text-decoration:inherit; ">
																							<xsl:text>/ebor:ServiceAccessPoint/ebor:Id</xsl:text>
																						</span>
																						<br/>
																					</xsl:element>
																				</xsl:element>
																			</xsl:when>
																			<xsl:otherwise>
																				<xsl:element name="div">
																					<xsl:attribute name="style">
																						<xsl:value-of select="'display:none'"/>
																					</xsl:attribute>
																					<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																						<xsl:text>V*: </xsl:text>
																					</span>
																					<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																						<xsl:text>NO Data </xsl:text>
																					</span>
																					<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																						<xsl:text>EXIST</xsl:text>
																					</span>
																				</xsl:element>
																				<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																					<xsl:text>-</xsl:text>
																				</span>
																				<xsl:element name="div">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'tooltip'"/>
																					</xsl:attribute>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'img-container'"/>
																						</xsl:attribute>
																						<xsl:element name="img">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-1'"/>
																							</xsl:attribute>
																							<xsl:attribute name="src">
																								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																							</xsl:attribute>
																						</xsl:element>
																					</xsl:element>
																					<xsl:element name="span">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'tooltiptext_ID_L'"/>
																						</xsl:attribute>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-container'"/>
																							</xsl:attribute>
																							<xsl:element name="img">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-1'"/>
																								</xsl:attribute>
																								<xsl:attribute name="src">
																									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																								</xsl:attribute>
																							</xsl:element>
																						</xsl:element>
																						<xsl:element name="span">
																							<xsl:attribute name="style">
																								<xsl:value-of select="'color: black; font-weight: bold;'"/>
																							</xsl:attribute>
																							<span>
																								<xsl:text>&#160;</xsl:text>
																							</span>
																							<span style="font-weight:bold; ">
																								<xsl:text>ServiceAccessPoint/ID</xsl:text>
																							</span>
																							<span>
																								<xsl:text>:</xsl:text>
																							</span>
																						</xsl:element>
																						<span style="text-decoration:inherit; ">
																							<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.Resource]</xsl:text>
																						</span>
																						<br/>
																						<span style="text-decoration:inherit; ">
																							<xsl:text>/ebor:ServiceAccessPoint/ebor:Id</xsl:text>
																						</span>
																						<br/>
																					</xsl:element>
																				</xsl:element>
																			</xsl:otherwise>
																		</xsl:choose>
																	</xsl:element>
																</td>
															</tr>
														</tbody>
													</table>
													<table border="0" cellpadding="1" cellspacing="1" width="100%">
														<xsl:variable name="altova:CurrContextGrid_74" select="."/>
														<tbody>
															<tr>
																<td style="border-bottom-color:#4f4f4f; width:20%; " class="Table_DetailResource_c1">
																	<span style="color:#FFFFFF; font-weight:bold; ">
																		<xsl:text>type:</xsl:text>
																	</span>
																</td>
																<td style="border-top-color:silver; border-top-style:dotted; border-top-width:1pt; width:80%; ">
																	<xsl:element name="div">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'phonenumberType'"/>
																		</xsl:attribute>
																		<xsl:choose>
																			<xsl:when test="count(n1:Type)&gt;0">
																				<xsl:element name="div">
																					<xsl:attribute name="style">
																						<xsl:value-of select="'display:none'"/>
																					</xsl:attribute>
																					<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																						<xsl:text>V1: </xsl:text>
																					</span>
																					<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																						<xsl:text>Data EXIST</xsl:text>
																					</span>
																				</xsl:element>
																				<xsl:for-each select="n1:Type">
																					<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																						<xsl:apply-templates/>
																					</span>
																				</xsl:for-each>
																				<xsl:element name="div">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'tooltip'"/>
																					</xsl:attribute>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'img-container'"/>
																						</xsl:attribute>
																						<xsl:element name="img">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-1'"/>
																							</xsl:attribute>
																							<xsl:attribute name="src">
																								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																							</xsl:attribute>
																						</xsl:element>
																					</xsl:element>
																					<xsl:element name="span">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'tooltiptext_ID_L'"/>
																						</xsl:attribute>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-container'"/>
																							</xsl:attribute>
																							<xsl:element name="img">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-1'"/>
																								</xsl:attribute>
																								<xsl:attribute name="src">
																									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																								</xsl:attribute>
																							</xsl:element>
																						</xsl:element>
																						<xsl:element name="span">
																							<xsl:attribute name="style">
																								<xsl:value-of select="'color: black; font-weight: bold;'"/>
																							</xsl:attribute>
																							<span>
																								<xsl:text>&#160;</xsl:text>
																							</span>
																							<span style="font-weight:bold; ">
																								<xsl:text>ServiceAccessPoint/Type</xsl:text>
																							</span>
																							<span>
																								<xsl:text>:</xsl:text>
																							</span>
																						</xsl:element>
																						<br/>
																						<span style="text-decoration:inherit; ">
																							<xsl:text>//ebor:ETEB/ebor:ETEB02</xsl:text>
																						</span>
																						<br/>
																						<span style="text-decoration:inherit; ">
																							<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.Resource]</xsl:text>
																						</span>
																						<br/>
																						<span style="text-decoration:inherit; ">
																							<xsl:text>/ebor:ServiceAccessPoint/ebor:Type</xsl:text>
																						</span>
																						<br/>
																					</xsl:element>
																				</xsl:element>
																			</xsl:when>
																			<xsl:otherwise>
																				<xsl:element name="div">
																					<xsl:attribute name="style">
																						<xsl:value-of select="'display:none'"/>
																					</xsl:attribute>
																					<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																						<xsl:text>V*: </xsl:text>
																					</span>
																					<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																						<xsl:text>NO Data </xsl:text>
																					</span>
																					<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																						<xsl:text>EXIST</xsl:text>
																					</span>
																				</xsl:element>
																				<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																					<xsl:text>-</xsl:text>
																				</span>
																				<xsl:element name="div">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'tooltip'"/>
																					</xsl:attribute>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'img-container'"/>
																						</xsl:attribute>
																						<xsl:element name="img">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-1'"/>
																							</xsl:attribute>
																							<xsl:attribute name="src">
																								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																							</xsl:attribute>
																						</xsl:element>
																					</xsl:element>
																					<xsl:element name="span">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'tooltiptext_ID_L'"/>
																						</xsl:attribute>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-container'"/>
																							</xsl:attribute>
																							<xsl:element name="img">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-1'"/>
																								</xsl:attribute>
																								<xsl:attribute name="src">
																									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																								</xsl:attribute>
																							</xsl:element>
																						</xsl:element>
																						<xsl:element name="span">
																							<xsl:attribute name="style">
																								<xsl:value-of select="'color: black; font-weight: bold;'"/>
																							</xsl:attribute>
																							<span>
																								<xsl:text>&#160;</xsl:text>
																							</span>
																							<span style="font-weight:bold; ">
																								<xsl:text>ServiceAccessPoint/Type</xsl:text>
																							</span>
																							<span>
																								<xsl:text>:</xsl:text>
																							</span>
																						</xsl:element>
																						<span style="text-decoration:inherit; ">
																							<xsl:text>&#160;</xsl:text>
																						</span>
																						<br/>
																						<span style="text-decoration:inherit; ">
																							<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation</xsl:text>
																						</span>
																						<br/>
																						<span style="text-decoration:inherit; ">
																							<xsl:text>/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.Resource]</xsl:text>
																						</span>
																						<br/>
																						<span style="text-decoration:inherit; ">
																							<xsl:text>/ebor:ServiceAccessPoint/ebor:Type</xsl:text>
																						</span>
																						<br/>
																					</xsl:element>
																				</xsl:element>
																			</xsl:otherwise>
																		</xsl:choose>
																	</xsl:element>
																</td>
															</tr>
														</tbody>
													</table>
													<xsl:if test="count(n1:GeographicalAddress)&gt;0">
														<table border="0" cellpadding="1" cellspacing="1" width="100%">
															<xsl:variable name="altova:CurrContextGrid_75" select="."/>
															<tbody>
																<tr>
																	<td style="width:20%; " class="Table_DetailResource_c1">
																		<span style="font-weight:bold; ">
																			<xsl:text>geographical address:</xsl:text>
																		</span>
																	</td>
																	<td style="border-top-color:silver; border-top-style:dotted; border-top-width:1pt; width:80%; ">
																		<xsl:element name="div">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'GeographicalAddress'"/>
																			</xsl:attribute>
																			<xsl:choose>
																				<xsl:when test="count(n1:GeographicalAddress/n1:Component[1])&gt;0">
																					<xsl:element name="div">
																						<xsl:attribute name="style">
																							<xsl:value-of select="'display:none'"/>
																						</xsl:attribute>
																						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																							<xsl:text>V1: </xsl:text>
																						</span>
																						<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																							<xsl:text>Data EXIST</xsl:text>
																						</span>
																					</xsl:element>
																					<xsl:for-each select="n1:GeographicalAddress">
																						<xsl:for-each select="n1:Component[1]">
																							<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																								<xsl:apply-templates/>
																							</span>
																						</xsl:for-each>
																					</xsl:for-each>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'tooltip'"/>
																						</xsl:attribute>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-container'"/>
																							</xsl:attribute>
																							<xsl:element name="img">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-1'"/>
																								</xsl:attribute>
																								<xsl:attribute name="src">
																									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																								</xsl:attribute>
																							</xsl:element>
																						</xsl:element>
																						<xsl:element name="span">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'tooltiptext_ID_L'"/>
																							</xsl:attribute>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-container'"/>
																								</xsl:attribute>
																								<xsl:element name="img">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-1'"/>
																									</xsl:attribute>
																									<xsl:attribute name="src">
																										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																									</xsl:attribute>
																								</xsl:element>
																							</xsl:element>
																							<xsl:element name="span">
																								<xsl:attribute name="style">
																									<xsl:value-of select="'color: black; font-weight: bold;'"/>
																								</xsl:attribute>
																								<span>
																									<xsl:text>&#160;</xsl:text>
																								</span>
																								<span style="font-weight:bold; ">
																									<xsl:text>ServiceAccessPoint/GeographicalAddress/Comp[1]</xsl:text>
																								</span>
																								<span>
																									<xsl:text>:</xsl:text>
																								</span>
																							</xsl:element>
																							<span style="text-decoration:inherit; ">
																								<xsl:text> //ebor:ETEB/ebor:ETEB02</xsl:text>
																							</span>
																							<br/>
																							<span style="text-decoration:inherit; ">
																								<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.Resource]</xsl:text>
																							</span>
																							<br/>
																							<span style="text-decoration:inherit; ">
																								<xsl:text>/ebor:ServiceAccessPoint/ebor:GeographicalAddress/ebor:Comp[1]</xsl:text>
																							</span>
																							<br/>
																						</xsl:element>
																					</xsl:element>
																					<xsl:choose>
																						<xsl:when test="count(n1:GeographicalAddress/n1:Component[2])&gt;0">
																							<xsl:element name="div">
																								<xsl:attribute name="style">
																									<xsl:value-of select="'display:none'"/>
																								</xsl:attribute>
																								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																									<xsl:text>V1: </xsl:text>
																								</span>
																								<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																									<xsl:text>Data EXIST</xsl:text>
																								</span>
																							</xsl:element>
																							<br/>
																							<xsl:for-each select="n1:GeographicalAddress">
																								<xsl:for-each select="n1:Component[2]">
																									<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																										<xsl:apply-templates/>
																									</span>
																								</xsl:for-each>
																							</xsl:for-each>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'tooltip'"/>
																								</xsl:attribute>
																								<xsl:element name="div">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-container'"/>
																									</xsl:attribute>
																									<xsl:element name="img">
																										<xsl:attribute name="class">
																											<xsl:value-of select="'img-1'"/>
																										</xsl:attribute>
																										<xsl:attribute name="src">
																											<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																										</xsl:attribute>
																									</xsl:element>
																								</xsl:element>
																								<xsl:element name="span">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'tooltiptext_ID_L'"/>
																									</xsl:attribute>
																									<xsl:element name="div">
																										<xsl:attribute name="class">
																											<xsl:value-of select="'img-container'"/>
																										</xsl:attribute>
																										<xsl:element name="img">
																											<xsl:attribute name="class">
																												<xsl:value-of select="'img-1'"/>
																											</xsl:attribute>
																											<xsl:attribute name="src">
																												<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																											</xsl:attribute>
																										</xsl:element>
																									</xsl:element>
																									<xsl:element name="span">
																										<xsl:attribute name="style">
																											<xsl:value-of select="'color: black; font-weight: bold;'"/>
																										</xsl:attribute>
																										<span>
																											<xsl:text>&#160;</xsl:text>
																										</span>
																										<span style="font-weight:bold; ">
																											<xsl:text>ServiceAccessPoint/GeographicalAddress/Comp[2]</xsl:text>
																										</span>
																										<span>
																											<xsl:text>:</xsl:text>
																										</span>
																									</xsl:element>
																									<span style="text-decoration:inherit; ">
																										<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																									</span>
																									<br/>
																									<span style="text-decoration:inherit; ">
																										<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.Resource]</xsl:text>
																									</span>
																									<br/>
																									<span style="text-decoration:inherit; ">
																										<xsl:text>/ebor:ServiceAccessPoint/ebor:GeographicalAddress/ebor:Comp[2]</xsl:text>
																									</span>
																									<br/>
																								</xsl:element>
																							</xsl:element>
																						</xsl:when>
																						<xsl:otherwise>
																							<xsl:element name="div">
																								<xsl:attribute name="style">
																									<xsl:value-of select="'display:none'"/>
																								</xsl:attribute>
																								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																									<xsl:text>V*: </xsl:text>
																								</span>
																								<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																									<xsl:text>NO Data </xsl:text>
																								</span>
																								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																									<xsl:text>EXIST</xsl:text>
																								</span>
																							</xsl:element>
																							<br/>
																							<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																								<xsl:text>-</xsl:text>
																							</span>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'tooltip'"/>
																								</xsl:attribute>
																								<xsl:element name="div">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-container'"/>
																									</xsl:attribute>
																									<xsl:element name="img">
																										<xsl:attribute name="class">
																											<xsl:value-of select="'img-1'"/>
																										</xsl:attribute>
																										<xsl:attribute name="src">
																											<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																										</xsl:attribute>
																									</xsl:element>
																								</xsl:element>
																								<xsl:element name="span">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'tooltiptext_ID_L'"/>
																									</xsl:attribute>
																									<xsl:element name="div">
																										<xsl:attribute name="class">
																											<xsl:value-of select="'img-container'"/>
																										</xsl:attribute>
																										<xsl:element name="img">
																											<xsl:attribute name="class">
																												<xsl:value-of select="'img-1'"/>
																											</xsl:attribute>
																											<xsl:attribute name="src">
																												<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																											</xsl:attribute>
																										</xsl:element>
																									</xsl:element>
																									<xsl:element name="span">
																										<xsl:attribute name="style">
																											<xsl:value-of select="'color: black; font-weight: bold;'"/>
																										</xsl:attribute>
																										<span>
																											<xsl:text>&#160;</xsl:text>
																										</span>
																										<span style="font-weight:bold; ">
																											<xsl:text>ServiceAccessPoint/GeographicalAddress/Comp[2]</xsl:text>
																										</span>
																										<span>
																											<xsl:text>:</xsl:text>
																										</span>
																									</xsl:element>
																									<span style="text-decoration:inherit; ">
																										<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.Resource]</xsl:text>
																									</span>
																									<br/>
																									<span style="text-decoration:inherit; ">
																										<xsl:text>/ebor:ServiceAccessPoint/ebor:GeographicalAddress/ebor:Comp[2]</xsl:text>
																									</span>
																									<br/>
																								</xsl:element>
																							</xsl:element>
																						</xsl:otherwise>
																					</xsl:choose>
																					<xsl:choose>
																						<xsl:when test="count(n1:GeographicalAddress/n1:Component[3])&gt;0">
																							<xsl:element name="div">
																								<xsl:attribute name="style">
																									<xsl:value-of select="'display:none'"/>
																								</xsl:attribute>
																								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																									<xsl:text>V1: </xsl:text>
																								</span>
																								<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																									<xsl:text>Data EXIST</xsl:text>
																								</span>
																							</xsl:element>
																							<br/>
																							<xsl:for-each select="n1:GeographicalAddress">
																								<xsl:for-each select="n1:Component[3]">
																									<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																										<xsl:apply-templates/>
																									</span>
																								</xsl:for-each>
																								<xsl:element name="div">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'tooltip'"/>
																									</xsl:attribute>
																									<xsl:element name="div">
																										<xsl:attribute name="class">
																											<xsl:value-of select="'img-container'"/>
																										</xsl:attribute>
																										<xsl:element name="img">
																											<xsl:attribute name="class">
																												<xsl:value-of select="'img-1'"/>
																											</xsl:attribute>
																											<xsl:attribute name="src">
																												<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																											</xsl:attribute>
																										</xsl:element>
																									</xsl:element>
																									<xsl:element name="span">
																										<xsl:attribute name="class">
																											<xsl:value-of select="'tooltiptext_ID_L'"/>
																										</xsl:attribute>
																										<xsl:element name="div">
																											<xsl:attribute name="class">
																												<xsl:value-of select="'img-container'"/>
																											</xsl:attribute>
																											<xsl:element name="img">
																												<xsl:attribute name="class">
																													<xsl:value-of select="'img-1'"/>
																												</xsl:attribute>
																												<xsl:attribute name="src">
																													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																												</xsl:attribute>
																											</xsl:element>
																										</xsl:element>
																										<xsl:element name="span">
																											<xsl:attribute name="style">
																												<xsl:value-of select="'color: black; font-weight: bold;'"/>
																											</xsl:attribute>
																											<span>
																												<xsl:text>&#160;</xsl:text>
																											</span>
																											<span style="font-weight:bold; ">
																												<xsl:text>ServiceAccessPoint/GeographicalAddress/Comp[3]</xsl:text>
																											</span>
																											<span>
																												<xsl:text>:</xsl:text>
																											</span>
																										</xsl:element>
																										<span style="text-decoration:inherit; ">
																											<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																										</span>
																										<br/>
																										<span style="text-decoration:inherit; ">
																											<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.Resource]</xsl:text>
																										</span>
																										<br/>
																										<span style="text-decoration:inherit; ">
																											<xsl:text>/ebor:ServiceAccessPoint/ebor:GeographicalAddress/ebor:Comp[3]</xsl:text>
																										</span>
																										<br/>
																									</xsl:element>
																								</xsl:element>
																							</xsl:for-each>
																							<br/>
																						</xsl:when>
																						<xsl:otherwise>
																							<xsl:element name="div">
																								<xsl:attribute name="style">
																									<xsl:value-of select="'display:none'"/>
																								</xsl:attribute>
																								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																									<xsl:text>V*: </xsl:text>
																								</span>
																								<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																									<xsl:text>NO Data </xsl:text>
																								</span>
																								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																									<xsl:text>EXIST</xsl:text>
																								</span>
																							</xsl:element>
																							<br/>
																							<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																								<xsl:text>-</xsl:text>
																							</span>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'tooltip'"/>
																								</xsl:attribute>
																								<xsl:element name="div">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-container'"/>
																									</xsl:attribute>
																									<xsl:element name="img">
																										<xsl:attribute name="class">
																											<xsl:value-of select="'img-1'"/>
																										</xsl:attribute>
																										<xsl:attribute name="src">
																											<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																										</xsl:attribute>
																									</xsl:element>
																								</xsl:element>
																								<xsl:element name="span">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'tooltiptext_ID_L'"/>
																									</xsl:attribute>
																									<xsl:element name="div">
																										<xsl:attribute name="class">
																											<xsl:value-of select="'img-container'"/>
																										</xsl:attribute>
																										<xsl:element name="img">
																											<xsl:attribute name="class">
																												<xsl:value-of select="'img-1'"/>
																											</xsl:attribute>
																											<xsl:attribute name="src">
																												<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																											</xsl:attribute>
																										</xsl:element>
																									</xsl:element>
																									<xsl:element name="span">
																										<xsl:attribute name="style">
																											<xsl:value-of select="'color: black; font-weight: bold;'"/>
																										</xsl:attribute>
																										<span>
																											<xsl:text>&#160;</xsl:text>
																										</span>
																										<span style="font-weight:bold; ">
																											<xsl:text>ServiceAccessPoint/GeographicalAddress/Comp[3]</xsl:text>
																										</span>
																										<span>
																											<xsl:text>:</xsl:text>
																										</span>
																									</xsl:element>
																									<span style="text-decoration:inherit; ">
																										<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																									</span>
																									<br/>
																									<span style="text-decoration:inherit; ">
																										<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.Resource]</xsl:text>
																									</span>
																									<br/>
																									<span style="text-decoration:inherit; ">
																										<xsl:text>/ebor:ServiceAccessPoint/ebor:GeographicalAddress/ebor:Comp[3]</xsl:text>
																									</span>
																									<br/>
																								</xsl:element>
																							</xsl:element>
																						</xsl:otherwise>
																					</xsl:choose>
																				</xsl:when>
																				<xsl:otherwise>
																					<xsl:element name="div">
																						<xsl:attribute name="style">
																							<xsl:value-of select="'display:none'"/>
																						</xsl:attribute>
																						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																							<xsl:text>V*: </xsl:text>
																						</span>
																						<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																							<xsl:text>NO Data </xsl:text>
																						</span>
																						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																							<xsl:text>EXIST</xsl:text>
																						</span>
																					</xsl:element>
																					<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																						<xsl:text>-</xsl:text>
																					</span>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'tooltip'"/>
																						</xsl:attribute>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-container'"/>
																							</xsl:attribute>
																							<xsl:element name="img">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-1'"/>
																								</xsl:attribute>
																								<xsl:attribute name="src">
																									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																								</xsl:attribute>
																							</xsl:element>
																						</xsl:element>
																						<xsl:element name="span">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'tooltiptext_ID_L'"/>
																							</xsl:attribute>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-container'"/>
																								</xsl:attribute>
																								<xsl:element name="img">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-1'"/>
																									</xsl:attribute>
																									<xsl:attribute name="src">
																										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																									</xsl:attribute>
																								</xsl:element>
																							</xsl:element>
																							<xsl:element name="span">
																								<xsl:attribute name="style">
																									<xsl:value-of select="'color: black; font-weight: bold;'"/>
																								</xsl:attribute>
																								<span>
																									<xsl:text>&#160;</xsl:text>
																								</span>
																								<span style="font-weight:bold; ">
																									<xsl:text>ServiceAccessPoint/GeographicalAddress/Component[1-3]</xsl:text>
																								</span>
																								<span>
																									<xsl:text>:</xsl:text>
																								</span>
																							</xsl:element>
																							<span style="text-decoration:inherit; ">
																								<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																							</span>
																							<br/>
																							<span>
																								<xsl:text>/</xsl:text>
																							</span>
																							<span style="text-decoration:inherit; ">
																								<xsl:text>ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.Resource]</xsl:text>
																							</span>
																							<br/>
																							<span style="text-decoration:inherit; ">
																								<xsl:text>/ebor:ServiceAccessPoint/ebor:GeographicalAddress/ebor:Component[1-3]</xsl:text>
																							</span>
																						</xsl:element>
																					</xsl:element>
																				</xsl:otherwise>
																			</xsl:choose>
																		</xsl:element>
																	</td>
																</tr>
															</tbody>
														</table>
													</xsl:if>
													<xsl:if test="count(n1:OrganisationalUnit/n1:Id)&gt;0">
														<table border="0" cellpadding="1" cellspacing="1" width="100%">
															<xsl:variable name="altova:CurrContextGrid_76" select="."/>
															<tbody>
																<tr>
																	<td style="color:#FFFFFF; width:20%; " class="Table_DetailResource_c1">
																		<span style="font-weight:bold; ">
																			<xsl:text>organisational unit:</xsl:text>
																		</span>
																	</td>
																	<td style="border-top-color:silver; border-top-style:dotted; border-top-width:1pt; width:80%; ">
																		<xsl:element name="div">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'organisationalUnit'"/>
																			</xsl:attribute>
																			<xsl:choose>
																				<xsl:when test="count(n1:OrganisationalUnit/n1:Id)&gt;0">
																					<xsl:element name="div">
																						<xsl:attribute name="style">
																							<xsl:value-of select="'display:none'"/>
																						</xsl:attribute>
																						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																							<xsl:text>V1: </xsl:text>
																						</span>
																						<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																							<xsl:text>Data EXIST</xsl:text>
																						</span>
																					</xsl:element>
																					<xsl:for-each select="n1:OrganisationalUnit">
																						<xsl:for-each select="n1:Id">
																							<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																								<xsl:apply-templates/>
																							</span>
																						</xsl:for-each>
																					</xsl:for-each>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'tooltip'"/>
																						</xsl:attribute>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-container'"/>
																							</xsl:attribute>
																							<xsl:element name="img">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-1'"/>
																								</xsl:attribute>
																								<xsl:attribute name="src">
																									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																								</xsl:attribute>
																							</xsl:element>
																						</xsl:element>
																						<xsl:element name="span">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'tooltiptext_ID_L'"/>
																							</xsl:attribute>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-container'"/>
																								</xsl:attribute>
																								<xsl:element name="img">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-1'"/>
																									</xsl:attribute>
																									<xsl:attribute name="src">
																										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																									</xsl:attribute>
																								</xsl:element>
																							</xsl:element>
																							<xsl:element name="span">
																								<xsl:attribute name="style">
																									<xsl:value-of select="'color: black; font-weight: bold;'"/>
																								</xsl:attribute>
																								<span>
																									<xsl:text>&#160;</xsl:text>
																								</span>
																								<span style="font-weight:bold; ">
																									<xsl:text>ServiceAccessPoint/OrganisationalUnit</xsl:text>
																								</span>
																								<span>
																									<xsl:text>:</xsl:text>
																								</span>
																							</xsl:element>
																							<span style="text-decoration:inherit; ">
																								<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																							</span>
																							<br/>
																							<span style="text-decoration:inherit; ">
																								<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.Resource]</xsl:text>
																							</span>
																							<br/>
																							<span style="text-decoration:inherit; ">
																								<xsl:text>/ebor:ServiceAccessPoint/ebor:OrganisationalUnit</xsl:text>
																							</span>
																						</xsl:element>
																					</xsl:element>
																				</xsl:when>
																				<xsl:otherwise>
																					<xsl:element name="div">
																						<xsl:attribute name="style">
																							<xsl:value-of select="'display:none'"/>
																						</xsl:attribute>
																						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																							<xsl:text>V*: </xsl:text>
																						</span>
																						<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																							<xsl:text>NO Data </xsl:text>
																						</span>
																						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																							<xsl:text>EXIST</xsl:text>
																						</span>
																					</xsl:element>
																					<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																						<xsl:text>-</xsl:text>
																					</span>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'tooltip'"/>
																						</xsl:attribute>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-container'"/>
																							</xsl:attribute>
																							<xsl:element name="img">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-1'"/>
																								</xsl:attribute>
																								<xsl:attribute name="src">
																									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																								</xsl:attribute>
																							</xsl:element>
																						</xsl:element>
																						<xsl:element name="span">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'tooltiptext_ID_L'"/>
																							</xsl:attribute>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-container'"/>
																								</xsl:attribute>
																								<xsl:element name="img">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-1'"/>
																									</xsl:attribute>
																									<xsl:attribute name="src">
																										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																									</xsl:attribute>
																								</xsl:element>
																							</xsl:element>
																							<xsl:element name="span">
																								<xsl:attribute name="style">
																									<xsl:value-of select="'color: black; font-weight: bold;'"/>
																								</xsl:attribute>
																								<span>
																									<xsl:text>&#160;</xsl:text>
																								</span>
																								<span style="font-weight:bold; ">
																									<xsl:text>ServiceAccessPoint/OrganisationalUnit</xsl:text>
																								</span>
																								<span>
																									<xsl:text>:</xsl:text>
																								</span>
																							</xsl:element>
																							<span style="text-decoration:inherit; ">
																								<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																							</span>
																							<br/>
																							<span style="text-decoration:inherit; ">
																								<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.Resource]</xsl:text>
																							</span>
																							<br/>
																							<span style="text-decoration:inherit; ">
																								<xsl:text>/ebor:ServiceAccessPoint/ebor:OrganisationalUnit</xsl:text>
																							</span>
																						</xsl:element>
																					</xsl:element>
																				</xsl:otherwise>
																			</xsl:choose>
																		</xsl:element>
																	</td>
																</tr>
															</tbody>
														</table>
													</xsl:if>
												</xsl:for-each>
												<xsl:for-each select="n1:AdditionalInformation">
													<xsl:if test="count(./n1:ServiceProduct/n1:Description)&gt;0 or
count(./n1:ResourceDescription)&gt;0 or
count(./n1:ResourceLevelMessages)&gt;0">
														<table border="0" cellpadding="1" cellspacing="1" width="100%">
															<xsl:variable name="altova:CurrContextGrid_77" select="."/>
															<tbody>
																<tr>
																	<td style="width:20%; " class="Table_DetailResource_c1">
																		<span style="color:#FFFFFF; font-weight:bold; ">
																			<xsl:text>additional descriptions:</xsl:text>
																		</span>
																	</td>
																	<td style="border-top-color:silver; border-top-style:dotted; border-top-width:1pt; width:80%; ">
																		<xsl:element name="div">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'AddInfoServiceProductDescription'"/>
																			</xsl:attribute>
																			<xsl:choose>
																				<xsl:when test="count(./n1:ServiceProduct/n1:Description)&gt;0">
																					<xsl:element name="div">
																						<xsl:attribute name="style">
																							<xsl:value-of select="'display:none'"/>
																						</xsl:attribute>
																						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																							<xsl:text>V1: </xsl:text>
																						</span>
																						<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																							<xsl:text>Data EXIST</xsl:text>
																						</span>
																						<span>
																							<xsl:text>&#160;</xsl:text>
																						</span>
																						<span style="color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; visibility:hidden; ">
																							<xsl:text> - MAXBILL ONLY</xsl:text>
																						</span>
																					</xsl:element>
																					<xsl:for-each select="n1:ServiceProduct">
																						<xsl:for-each select="n1:Description">
																							<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																								<xsl:apply-templates/>
																							</span>
																						</xsl:for-each>
																					</xsl:for-each>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'tooltip'"/>
																						</xsl:attribute>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-container'"/>
																							</xsl:attribute>
																							<xsl:element name="img">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-1'"/>
																								</xsl:attribute>
																								<xsl:attribute name="src">
																									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																								</xsl:attribute>
																							</xsl:element>
																						</xsl:element>
																						<xsl:element name="span">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'tooltiptext_ID_L'"/>
																							</xsl:attribute>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-container'"/>
																								</xsl:attribute>
																								<xsl:element name="img">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-1'"/>
																									</xsl:attribute>
																									<xsl:attribute name="src">
																										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																									</xsl:attribute>
																								</xsl:element>
																							</xsl:element>
																							<xsl:element name="span">
																								<xsl:attribute name="style">
																									<xsl:value-of select="'color: black; font-weight: bold;'"/>
																								</xsl:attribute>
																								<span>
																									<xsl:text>&#160;</xsl:text>
																								</span>
																								<span style="font-weight:bold; ">
																									<xsl:text>AdditionalInformation/ServiceProduct/Description</xsl:text>
																								</span>
																								<span>
																									<xsl:text>:</xsl:text>
																								</span>
																							</xsl:element>
																							<span style="text-decoration:inherit; ">
																								<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																							</span>
																							<br/>
																							<span style="text-decoration:inherit; ">
																								<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.Resource]</xsl:text>
																							</span>
																							<br/>
																							<span style="text-decoration:inherit; ">
																								<xsl:text>/ebor:AdditionalInformation/ebor:ServiceProduct/ebor:Description</xsl:text>
																							</span>
																						</xsl:element>
																					</xsl:element>
																				</xsl:when>
																				<xsl:otherwise>
																					<xsl:element name="div">
																						<xsl:attribute name="style">
																							<xsl:value-of select="'display:none'"/>
																						</xsl:attribute>
																						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																							<xsl:text>V*: </xsl:text>
																						</span>
																						<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																							<xsl:text>NO Data </xsl:text>
																						</span>
																						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																							<xsl:text>EXIST</xsl:text>
																						</span>
																					</xsl:element>
																					<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																						<xsl:text>-</xsl:text>
																					</span>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'tooltip'"/>
																						</xsl:attribute>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-container'"/>
																							</xsl:attribute>
																							<xsl:element name="img">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-1'"/>
																								</xsl:attribute>
																								<xsl:attribute name="src">
																									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																								</xsl:attribute>
																							</xsl:element>
																						</xsl:element>
																						<xsl:element name="span">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'tooltiptext_ID_L'"/>
																							</xsl:attribute>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-container'"/>
																								</xsl:attribute>
																								<xsl:element name="img">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-1'"/>
																									</xsl:attribute>
																									<xsl:attribute name="src">
																										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																									</xsl:attribute>
																								</xsl:element>
																							</xsl:element>
																							<xsl:element name="span">
																								<xsl:attribute name="style">
																									<xsl:value-of select="'color: black; font-weight: bold;'"/>
																								</xsl:attribute>
																								<span>
																									<xsl:text>&#160;</xsl:text>
																								</span>
																								<span style="font-weight:bold; ">
																									<xsl:text>AdditionalInformation/ServiceProduct/Description</xsl:text>
																								</span>
																								<span>
																									<xsl:text>:</xsl:text>
																								</span>
																							</xsl:element>
																							<span style="text-decoration:inherit; ">
																								<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																							</span>
																							<br/>
																							<span style="text-decoration:inherit; ">
																								<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.Resource]</xsl:text>
																							</span>
																							<br/>
																							<span style="text-decoration:inherit; ">
																								<xsl:text>/ebor:AdditionalInformation/ebor:ServiceProduct/ebor:Description</xsl:text>
																							</span>
																						</xsl:element>
																					</xsl:element>
																				</xsl:otherwise>
																			</xsl:choose>
																		</xsl:element>
																		<xsl:element name="div">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'AddInfoResourceDescription'"/>
																			</xsl:attribute>
																			<xsl:choose>
																				<xsl:when test="count(./n1:ResourceDescription)&gt;0">
																					<xsl:element name="div">
																						<xsl:attribute name="style">
																							<xsl:value-of select="'display:none'"/>
																						</xsl:attribute>
																						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																							<xsl:text>V1: </xsl:text>
																						</span>
																						<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																							<xsl:text>Data EXIST</xsl:text>
																						</span>
																						<span>
																							<xsl:text>&#160;</xsl:text>
																						</span>
																						<span style="color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; visibility:hidden; ">
																							<xsl:text> - MAXBILL ONLY</xsl:text>
																						</span>
																					</xsl:element>
																					<xsl:for-each select="n1:ResourceDescription">
																						<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																							<xsl:apply-templates/>
																						</span>
																					</xsl:for-each>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'tooltip'"/>
																						</xsl:attribute>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-container'"/>
																							</xsl:attribute>
																							<xsl:element name="img">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-1'"/>
																								</xsl:attribute>
																								<xsl:attribute name="src">
																									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																								</xsl:attribute>
																							</xsl:element>
																						</xsl:element>
																						<xsl:element name="span">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'tooltiptext_ID_L'"/>
																							</xsl:attribute>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-container'"/>
																								</xsl:attribute>
																								<xsl:element name="img">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-1'"/>
																									</xsl:attribute>
																									<xsl:attribute name="src">
																										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																									</xsl:attribute>
																								</xsl:element>
																							</xsl:element>
																							<xsl:element name="span">
																								<xsl:attribute name="style">
																									<xsl:value-of select="'color: black; font-weight: bold;'"/>
																								</xsl:attribute>
																								<span>
																									<xsl:text>&#160;</xsl:text>
																								</span>
																								<span style="font-weight:bold; ">
																									<xsl:text>AdditionalInformation/ResourceDescription</xsl:text>
																								</span>
																								<span>
																									<xsl:text>:</xsl:text>
																								</span>
																							</xsl:element>
																							<span style="text-decoration:inherit; ">
																								<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																							</span>
																							<br/>
																							<span style="text-decoration:inherit; ">
																								<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.Resource]</xsl:text>
																							</span>
																							<br/>
																							<span style="text-decoration:inherit; ">
																								<xsl:text>/ebor:AdditionalInformation/ebor:ResourceDescription</xsl:text>
																							</span>
																						</xsl:element>
																					</xsl:element>
																				</xsl:when>
																				<xsl:otherwise>
																					<xsl:element name="div">
																						<xsl:attribute name="style">
																							<xsl:value-of select="'display:none'"/>
																						</xsl:attribute>
																						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																							<xsl:text>V*: </xsl:text>
																						</span>
																						<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																							<xsl:text>NO Data </xsl:text>
																						</span>
																						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																							<xsl:text>EXIST</xsl:text>
																						</span>
																					</xsl:element>
																					<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																						<xsl:text>-</xsl:text>
																					</span>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'tooltip'"/>
																						</xsl:attribute>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-container'"/>
																							</xsl:attribute>
																							<xsl:element name="img">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-1'"/>
																								</xsl:attribute>
																								<xsl:attribute name="src">
																									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																								</xsl:attribute>
																							</xsl:element>
																						</xsl:element>
																						<xsl:element name="span">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'tooltiptext_ID_L'"/>
																							</xsl:attribute>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-container'"/>
																								</xsl:attribute>
																								<xsl:element name="img">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-1'"/>
																									</xsl:attribute>
																									<xsl:attribute name="src">
																										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																									</xsl:attribute>
																								</xsl:element>
																							</xsl:element>
																							<xsl:element name="span">
																								<xsl:attribute name="style">
																									<xsl:value-of select="'color: black; font-weight: bold;'"/>
																								</xsl:attribute>
																								<span>
																									<xsl:text>&#160;</xsl:text>
																								</span>
																								<span style="font-weight:bold; ">
																									<xsl:text>AdditionalInformation/ResourceDescription</xsl:text>
																								</span>
																								<span>
																									<xsl:text>:</xsl:text>
																								</span>
																							</xsl:element>
																							<span style="text-decoration:inherit; ">
																								<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																							</span>
																							<br/>
																							<span style="text-decoration:inherit; ">
																								<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.Resource]</xsl:text>
																							</span>
																							<br/>
																							<span style="text-decoration:inherit; ">
																								<xsl:text>/ebor:AdditionalInformation/ebor:ResourceDescription</xsl:text>
																							</span>
																						</xsl:element>
																					</xsl:element>
																				</xsl:otherwise>
																			</xsl:choose>
																		</xsl:element>
																		<xsl:element name="div">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'AddInfoResourceLevelMessages'"/>
																			</xsl:attribute>
																			<xsl:choose>
																				<xsl:when test="count(./n1:ResourceLevelMessages)&gt;0">
																					<xsl:element name="div">
																						<xsl:attribute name="style">
																							<xsl:value-of select="'display:none'"/>
																						</xsl:attribute>
																						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																							<xsl:text>V1: </xsl:text>
																						</span>
																						<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																							<xsl:text>Data EXIST</xsl:text>
																						</span>
																						<span>
																							<xsl:text>&#160;</xsl:text>
																						</span>
																						<span style="color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; visibility:hidden; ">
																							<xsl:text> - MAXBILL ONLY</xsl:text>
																						</span>
																					</xsl:element>
																					<xsl:for-each select="n1:ResourceLevelMessages">
																						<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																							<xsl:apply-templates/>
																						</span>
																					</xsl:for-each>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'tooltip'"/>
																						</xsl:attribute>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-container'"/>
																							</xsl:attribute>
																							<xsl:element name="img">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-1'"/>
																								</xsl:attribute>
																								<xsl:attribute name="src">
																									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																								</xsl:attribute>
																							</xsl:element>
																						</xsl:element>
																						<xsl:element name="span">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'tooltiptext_ID_L'"/>
																							</xsl:attribute>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-container'"/>
																								</xsl:attribute>
																								<xsl:element name="img">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-1'"/>
																									</xsl:attribute>
																									<xsl:attribute name="src">
																										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																									</xsl:attribute>
																								</xsl:element>
																							</xsl:element>
																							<xsl:element name="span">
																								<xsl:attribute name="style">
																									<xsl:value-of select="'color: black; font-weight: bold;'"/>
																								</xsl:attribute>
																								<span>
																									<xsl:text>&#160;</xsl:text>
																								</span>
																								<span style="font-weight:bold; ">
																									<xsl:text>AdditionalInformation/ResourceLevelMessages</xsl:text>
																								</span>
																								<span>
																									<xsl:text>:</xsl:text>
																								</span>
																							</xsl:element>
																							<span style="text-decoration:inherit; ">
																								<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																							</span>
																							<br/>
																							<span style="text-decoration:inherit; ">
																								<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:HeaderType=Invoice.Detail.Resource]</xsl:text>
																							</span>
																							<br/>
																							<span style="text-decoration:inherit; ">
																								<xsl:text>/ebor:AdditionalInformation/ebor:ResourceLevelMessages</xsl:text>
																							</span>
																						</xsl:element>
																					</xsl:element>
																				</xsl:when>
																				<xsl:otherwise>
																					<xsl:element name="div">
																						<xsl:attribute name="style">
																							<xsl:value-of select="'display:none'"/>
																						</xsl:attribute>
																						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																							<xsl:text>V*: </xsl:text>
																						</span>
																						<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																							<xsl:text>NO Data </xsl:text>
																						</span>
																						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																							<xsl:text>EXIST</xsl:text>
																						</span>
																					</xsl:element>
																					<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																						<xsl:text>-</xsl:text>
																					</span>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'tooltip'"/>
																						</xsl:attribute>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-container'"/>
																							</xsl:attribute>
																							<xsl:element name="img">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-1'"/>
																								</xsl:attribute>
																								<xsl:attribute name="src">
																									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																								</xsl:attribute>
																							</xsl:element>
																						</xsl:element>
																						<xsl:element name="span">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'tooltiptext_ID_L'"/>
																							</xsl:attribute>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-container'"/>
																								</xsl:attribute>
																								<xsl:element name="img">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-1'"/>
																									</xsl:attribute>
																									<xsl:attribute name="src">
																										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																									</xsl:attribute>
																								</xsl:element>
																							</xsl:element>
																							<xsl:element name="span">
																								<xsl:attribute name="style">
																									<xsl:value-of select="'color: black; font-weight: bold;'"/>
																								</xsl:attribute>
																								<span>
																									<xsl:text>&#160;</xsl:text>
																								</span>
																								<span style="font-weight:bold; ">
																									<xsl:text>AdditionalInformation/ResourceLevelMessages</xsl:text>
																								</span>
																								<span>
																									<xsl:text>:</xsl:text>
																								</span>
																							</xsl:element>
																							<span style="text-decoration:inherit; ">
																								<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																							</span>
																							<br/>
																							<span style="text-decoration:inherit; ">
																								<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.Resource]</xsl:text>
																							</span>
																							<br/>
																							<span style="text-decoration:inherit; ">
																								<xsl:text>/ebor:AdditionalInformation/ebor:ResourceLevelMessages</xsl:text>
																							</span>
																						</xsl:element>
																					</xsl:element>
																				</xsl:otherwise>
																			</xsl:choose>
																		</xsl:element>
																	</td>
																</tr>
															</tbody>
														</table>
													</xsl:if>
													<xsl:if test="count(n1:Message)&gt;0">
														<table border="0" cellpadding="1" cellspacing="1" width="100%">
															<xsl:variable name="altova:CurrContextGrid_78" select="."/>
															<tbody>
																<tr>
																	<td style="width:20%; " class="Table_DetailResource_c1" valign="top">
																		<span style="font-weight:bold; ">
																			<xsl:text>additional textes: </xsl:text>
																		</span>
																	</td>
																	<td style="border-top-color:silver; border-top-style:dotted; border-top-width:1pt; width:80%; " align="left">
																		<xsl:element name="div">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'AdditionalInformationMessageText'"/>
																			</xsl:attribute>
																			<xsl:choose>
																				<xsl:when test="count(n1:Message/n1:Text)&gt;0">
																					<xsl:element name="div">
																						<xsl:attribute name="style">
																							<xsl:value-of select="'display:none'"/>
																						</xsl:attribute>
																						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																							<xsl:text>V1: </xsl:text>
																						</span>
																						<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																							<xsl:text>Data EXIST</xsl:text>
																						</span>
																					</xsl:element>
																					<xsl:for-each select="n1:Message">
																						<xsl:for-each select="n1:Text">
																							<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																								<xsl:apply-templates/>
																							</span>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'tooltip'"/>
																								</xsl:attribute>
																								<xsl:element name="div">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-container'"/>
																									</xsl:attribute>
																									<xsl:element name="img">
																										<xsl:attribute name="class">
																											<xsl:value-of select="'img-1'"/>
																										</xsl:attribute>
																										<xsl:attribute name="src">
																											<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																										</xsl:attribute>
																									</xsl:element>
																								</xsl:element>
																								<xsl:element name="span">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'tooltiptext_ID_L'"/>
																									</xsl:attribute>
																									<xsl:element name="div">
																										<xsl:attribute name="class">
																											<xsl:value-of select="'img-container'"/>
																										</xsl:attribute>
																										<xsl:element name="img">
																											<xsl:attribute name="class">
																												<xsl:value-of select="'img-1'"/>
																											</xsl:attribute>
																											<xsl:attribute name="src">
																												<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																											</xsl:attribute>
																										</xsl:element>
																									</xsl:element>
																									<xsl:element name="span">
																										<xsl:attribute name="style">
																											<xsl:value-of select="'color: black; font-weight: bold;'"/>
																										</xsl:attribute>
																										<span class="XML_FieldDescription">
																											<xsl:text>&#160;</xsl:text>
																										</span>
																										<span style="font-weight:bold; ">
																											<xsl:text>Header/AdditionalInformation/Text</xsl:text>
																										</span>
																										<span>
																											<xsl:text>:</xsl:text>
																										</span>
																									</xsl:element>
																									<br/>
																									<span>
																										<xsl:text>//ebor:ETEB/ebor:ETEB02</xsl:text>
																									</span>
																									<span style="text-decoration:inherit; ">
																										<xsl:text>/ebor:Detail</xsl:text>
																									</span>
																									<br/>
																									<span style="text-decoration:inherit; ">
																										<xsl:text>/ebor:Aggregation/ebor:Aggregation</xsl:text>
																									</span>
																									<span>
																										<xsl:text>/ebor:Header</xsl:text>
																									</span>
																									<span style="text-decoration:inherit; ">
																										<xsl:text>[Type=Invoice.Detail.Resource]</xsl:text>
																									</span>
																									<br/>
																									<span>
																										<xsl:text>/ebor:AdditionalInformation/ebor:Text</xsl:text>
																									</span>
																								</xsl:element>
																							</xsl:element>
																						</xsl:for-each>
																						<xsl:for-each select="n1:Key">
																							<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																								<xsl:text>(</xsl:text>
																							</span>
																							<xsl:element name="span">
																								<xsl:attribute name="style">
																									<xsl:value-of select="'color: blue'"/>
																								</xsl:attribute>
																								<span style="color:#3F1EE2; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																									<xsl:text>Key:</xsl:text>
																								</span>
																							</xsl:element>
																							<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																								<xsl:apply-templates/>
																							</span>
																							<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																								<xsl:text>)</xsl:text>
																							</span>
																						</xsl:for-each>
																					</xsl:for-each>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'tooltip'"/>
																						</xsl:attribute>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-container'"/>
																							</xsl:attribute>
																							<xsl:element name="img">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-1'"/>
																								</xsl:attribute>
																								<xsl:attribute name="src">
																									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																								</xsl:attribute>
																							</xsl:element>
																						</xsl:element>
																						<xsl:element name="span">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'tooltiptext_ID_L'"/>
																							</xsl:attribute>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-container'"/>
																								</xsl:attribute>
																								<xsl:element name="img">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-1'"/>
																									</xsl:attribute>
																									<xsl:attribute name="src">
																										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																									</xsl:attribute>
																								</xsl:element>
																							</xsl:element>
																							<xsl:element name="span">
																								<xsl:attribute name="style">
																									<xsl:value-of select="'color: black; font-weight: bold;'"/>
																								</xsl:attribute>
																								<span class="XML_FieldDescription">
																									<xsl:text>&#160;</xsl:text>
																								</span>
																								<span style="font-weight:bold; " class="XML_FieldDescription">
																									<xsl:text>Header/AdditionalInformation/Key</xsl:text>
																								</span>
																								<span class="XML_FieldDescription">
																									<xsl:text>: </xsl:text>
																								</span>
																							</xsl:element>
																							<br/>
																							<span>
																								<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Header</xsl:text>
																							</span>
																							<span style="text-decoration:inherit; ">
																								<xsl:text>[Type=Invoice.Detail.Resource]</xsl:text>
																							</span>
																							<br/>
																							<span>
																								<xsl:text>/ebor:AdditionalInformation/ebor:Key</xsl:text>
																							</span>
																							<br/>
																							<a>
																								<xsl:choose>
																									<xsl:when test="not(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/scl_MessageKeyEBOR.xsd&apos;))">
																										<xsl:attribute name="href">
																											<xsl:text>#</xsl:text>
																										</xsl:attribute>
																									</xsl:when>
																									<xsl:when test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/scl_MessageKeyEBOR.xsd&apos;), 1, 1) = '#'">
																										<xsl:attribute name="href">
																											<xsl:value-of select="&apos;https://dds.a1.net/rechnungsmanagement/EBOR/scl_MessageKeyEBOR.xsd&apos;"/>
																										</xsl:attribute>
																									</xsl:when>
																									<xsl:otherwise>
																										<xsl:attribute name="href">
																											<xsl:if test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/scl_MessageKeyEBOR.xsd&apos;), 2, 1) = ':'">
																												<xsl:text>file:///</xsl:text>
																											</xsl:if>
																											<xsl:value-of select="translate(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/scl_MessageKeyEBOR.xsd&apos;), '&#x5c;', '/')"/>
																										</xsl:attribute>
																									</xsl:otherwise>
																								</xsl:choose>
																								<span>
																									<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_MessageKeyEBOR.xsd</xsl:text>
																								</span>
																							</a>
																						</xsl:element>
																					</xsl:element>
																				</xsl:when>
																				<xsl:otherwise>
																					<xsl:element name="div">
																						<xsl:attribute name="style">
																							<xsl:value-of select="'display:none'"/>
																						</xsl:attribute>
																						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																							<xsl:text>V*: </xsl:text>
																						</span>
																						<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																							<xsl:text>NO Data </xsl:text>
																						</span>
																						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																							<xsl:text>EXIST</xsl:text>
																						</span>
																					</xsl:element>
																					<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																						<xsl:text>-</xsl:text>
																					</span>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'tooltip'"/>
																						</xsl:attribute>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-container'"/>
																							</xsl:attribute>
																							<xsl:element name="img">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-1'"/>
																								</xsl:attribute>
																								<xsl:attribute name="src">
																									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																								</xsl:attribute>
																							</xsl:element>
																						</xsl:element>
																						<xsl:element name="span">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'tooltiptext_ID_L'"/>
																							</xsl:attribute>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-container'"/>
																								</xsl:attribute>
																								<xsl:element name="img">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-1'"/>
																									</xsl:attribute>
																									<xsl:attribute name="src">
																										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																									</xsl:attribute>
																								</xsl:element>
																							</xsl:element>
																							<xsl:element name="span">
																								<xsl:attribute name="style">
																									<xsl:value-of select="'color: black; font-weight: bold;'"/>
																								</xsl:attribute>
																								<span class="XML_FieldDescription">
																									<xsl:text>&#160;</xsl:text>
																								</span>
																								<span style="font-weight:bold; ">
																									<xsl:text>Header/AdditionalInformation/Text</xsl:text>
																								</span>
																								<span>
																									<xsl:text>:</xsl:text>
																								</span>
																							</xsl:element>
																							<br/>
																							<span>
																								<xsl:text>//ebor:ETEB/ebor:ETEB02</xsl:text>
																							</span>
																							<span style="text-decoration:inherit; ">
																								<xsl:text>/ebor:Detail</xsl:text>
																							</span>
																							<br/>
																							<span style="text-decoration:inherit; ">
																								<xsl:text>/ebor:Aggregation/ebor:Aggregation</xsl:text>
																							</span>
																							<span>
																								<xsl:text>/ebor:Header</xsl:text>
																							</span>
																							<span style="text-decoration:inherit; ">
																								<xsl:text>[Type=Invoice.Detail.Resource]</xsl:text>
																							</span>
																							<br/>
																							<span>
																								<xsl:text>/ebor:AdditionalInformation/ebor:Text</xsl:text>
																							</span>
																						</xsl:element>
																					</xsl:element>
																				</xsl:otherwise>
																			</xsl:choose>
																		</xsl:element>
																	</td>
																</tr>
															</tbody>
														</table>
													</xsl:if>
													<xsl:if test="count(./n1:Mobilpoints)&gt;0">
														<xsl:for-each select="n1:Mobilpoints">
															<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:medium; " border="0" cellpadding="1" cellspacing="1" width="100%">
																<xsl:variable name="altova:CurrContextGrid_79" select="."/>
																<tbody>
																	<tr>
																		<td style="border-bottom-color:silver; border-bottom-style:dashed; border-bottom-width:1pt; width:20%; " class="Table_DetailResource_c1" valign="top">
																			<span style="font-weight:bold; ">
																				<xsl:text>mobilpoints:</xsl:text>
																			</span>
																		</td>
																		<td style="border-bottom-color:silver; border-bottom-style:dashed; border-bottom-width:1pt; border-top-color:silver; border-top-style:dotted; border-top-width:1pt; width:80%; " align="left">
																			<xsl:element name="div">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'CurrentMobilpoints'"/>
																				</xsl:attribute>
																				<xsl:choose>
																					<xsl:when test="count(n1:CurrentMobilpointsBalance)&gt;0">
																						<xsl:element name="div">
																							<xsl:attribute name="style">
																								<xsl:value-of select="'display:none'"/>
																							</xsl:attribute>
																							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																								<xsl:text>V1: </xsl:text>
																							</span>
																							<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																								<xsl:text>Data EXIST</xsl:text>
																							</span>
																							<span>
																								<xsl:text> -ADX only</xsl:text>
																							</span>
																						</xsl:element>
																						<xsl:for-each select="n1:CurrentMobilpointsBalance">
																							<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																								<xsl:variable name="altova:seqContentStrings_80">
																									<xsl:value-of select="format-number(number(string(.)), '+#.##0;-#.##0', 'format1')"/>
																								</xsl:variable>
																								<xsl:variable name="altova:sContent_80" select="string($altova:seqContentStrings_80)"/>
																								<xsl:value-of select="$altova:sContent_80"/>
																							</span>
																						</xsl:for-each>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'tooltip'"/>
																							</xsl:attribute>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-container'"/>
																								</xsl:attribute>
																								<xsl:element name="img">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-1'"/>
																									</xsl:attribute>
																									<xsl:attribute name="src">
																										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																									</xsl:attribute>
																								</xsl:element>
																							</xsl:element>
																							<xsl:element name="span">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'tooltiptext_ID_L'"/>
																								</xsl:attribute>
																								<xsl:element name="div">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-container'"/>
																									</xsl:attribute>
																									<xsl:element name="img">
																										<xsl:attribute name="class">
																											<xsl:value-of select="'img-1'"/>
																										</xsl:attribute>
																										<xsl:attribute name="src">
																											<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																										</xsl:attribute>
																									</xsl:element>
																								</xsl:element>
																								<xsl:element name="span">
																									<xsl:attribute name="style">
																										<xsl:value-of select="'color: black; font-weight: bold;'"/>
																									</xsl:attribute>
																									<span>
																										<xsl:text>&#160;</xsl:text>
																									</span>
																									<span style="font-weight:bold; ">
																										<xsl:text>AdditionalInformation/Mobilpoints/CurrentMobilpointsBalance</xsl:text>
																									</span>
																									<span>
																										<xsl:text>:</xsl:text>
																									</span>
																								</xsl:element>
																								<span>
																									<xsl:text>//ebor:ETEB/ebor:ETEB02</xsl:text>
																								</span>
																								<span style="text-decoration:inherit; ">
																									<xsl:text>/ebor:Detail</xsl:text>
																								</span>
																								<br/>
																								<span>
																									<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.Resource]</xsl:text>
																								</span>
																								<br/>
																								<span>
																									<xsl:text>/ebor:AdditionalInformation/ebor:Mobilpoints/ebor:CurrentMobilpointsBalance</xsl:text>
																								</span>
																							</xsl:element>
																						</xsl:element>
																					</xsl:when>
																					<xsl:otherwise>
																						<xsl:element name="div">
																							<xsl:attribute name="style">
																								<xsl:value-of select="'display:none'"/>
																							</xsl:attribute>
																							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																								<xsl:text>V*: </xsl:text>
																							</span>
																							<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																								<xsl:text>NO Data </xsl:text>
																							</span>
																							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																								<xsl:text>EXIST</xsl:text>
																							</span>
																						</xsl:element>
																						<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																							<xsl:text>- </xsl:text>
																						</span>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'tooltip'"/>
																							</xsl:attribute>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-container'"/>
																								</xsl:attribute>
																								<xsl:element name="img">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-1'"/>
																									</xsl:attribute>
																									<xsl:attribute name="src">
																										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																									</xsl:attribute>
																								</xsl:element>
																							</xsl:element>
																							<xsl:element name="span">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'tooltiptext_ID_L'"/>
																								</xsl:attribute>
																								<xsl:element name="div">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-container'"/>
																									</xsl:attribute>
																									<xsl:element name="img">
																										<xsl:attribute name="class">
																											<xsl:value-of select="'img-1'"/>
																										</xsl:attribute>
																										<xsl:attribute name="src">
																											<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																										</xsl:attribute>
																									</xsl:element>
																								</xsl:element>
																								<xsl:element name="span">
																									<xsl:attribute name="style">
																										<xsl:value-of select="'color: black; font-weight: bold;'"/>
																									</xsl:attribute>
																									<span>
																										<xsl:text>&#160;</xsl:text>
																									</span>
																									<span style="font-weight:bold; ">
																										<xsl:text>AdditionalInformation/Mobilpoints/CurrentMobilpointsBalance</xsl:text>
																									</span>
																									<span>
																										<xsl:text>:</xsl:text>
																									</span>
																								</xsl:element>
																								<span>
																									<xsl:text>//ebor:ETEB/ebor:ETEB02/</xsl:text>
																								</span>
																								<span style="text-decoration:inherit; ">
																									<xsl:text>ebor:Detail</xsl:text>
																								</span>
																								<br/>
																								<span>
																									<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.Resource]</xsl:text>
																								</span>
																								<br/>
																								<span>
																									<xsl:text>/ebor:AdditionalInformation/ebor:Mobilpoints/ebor:CurrentMobilpointsBalance</xsl:text>
																								</span>
																								<br/>
																							</xsl:element>
																						</xsl:element>
																					</xsl:otherwise>
																				</xsl:choose>
																			</xsl:element>
																			<xsl:element name="div">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'ChangedMobilpoints'"/>
																				</xsl:attribute>
																				<xsl:choose>
																					<xsl:when test="count(n1:ChangedMobilpoints)&gt;0">
																						<xsl:element name="div">
																							<xsl:attribute name="style">
																								<xsl:value-of select="'display:none'"/>
																							</xsl:attribute>
																							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																								<xsl:text>V1: </xsl:text>
																							</span>
																							<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																								<xsl:text>Data EXIST</xsl:text>
																							</span>
																							<span>
																								<xsl:text> - ADX only</xsl:text>
																							</span>
																						</xsl:element>
																						<xsl:for-each select="n1:ChangedMobilpoints">
																							<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																								<xsl:variable name="altova:seqContentStrings_81">
																									<xsl:value-of select="format-number(number(string(.)), '+#.##0;-#.##0', 'format1')"/>
																								</xsl:variable>
																								<xsl:variable name="altova:sContent_81" select="string($altova:seqContentStrings_81)"/>
																								<xsl:value-of select="$altova:sContent_81"/>
																							</span>
																						</xsl:for-each>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'tooltip'"/>
																							</xsl:attribute>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-container'"/>
																								</xsl:attribute>
																								<xsl:element name="img">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-1'"/>
																									</xsl:attribute>
																									<xsl:attribute name="src">
																										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																									</xsl:attribute>
																								</xsl:element>
																							</xsl:element>
																							<xsl:element name="span">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'tooltiptext_ID_L'"/>
																								</xsl:attribute>
																								<xsl:element name="div">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-container'"/>
																									</xsl:attribute>
																									<xsl:element name="img">
																										<xsl:attribute name="class">
																											<xsl:value-of select="'img-1'"/>
																										</xsl:attribute>
																										<xsl:attribute name="src">
																											<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																										</xsl:attribute>
																									</xsl:element>
																								</xsl:element>
																								<xsl:element name="span">
																									<xsl:attribute name="style">
																										<xsl:value-of select="'color: black; font-weight: bold;'"/>
																									</xsl:attribute>
																									<span>
																										<xsl:text>&#160;</xsl:text>
																									</span>
																									<span style="font-weight:bold; ">
																										<xsl:text>AdditionalInformation/Mobilpoints/ChangedMobilpoints</xsl:text>
																									</span>
																									<span>
																										<xsl:text>:</xsl:text>
																									</span>
																								</xsl:element>
																								<span>
																									<xsl:text>//ebor:ETEB/ebor:ETEB02</xsl:text>
																								</span>
																								<span style="text-decoration:inherit; ">
																									<xsl:text>/ebor:Detail</xsl:text>
																								</span>
																								<br/>
																								<span>
																									<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.Resource]</xsl:text>
																								</span>
																								<br/>
																								<span>
																									<xsl:text>/ebor:AdditionalInformation/ebor:Mobilpoints/ebor:ChangedMobilpoints</xsl:text>
																								</span>
																							</xsl:element>
																						</xsl:element>
																					</xsl:when>
																					<xsl:otherwise>
																						<xsl:element name="div">
																							<xsl:attribute name="style">
																								<xsl:value-of select="'display:none'"/>
																							</xsl:attribute>
																							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																								<xsl:text>V*: </xsl:text>
																							</span>
																							<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																								<xsl:text>NO Data </xsl:text>
																							</span>
																							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																								<xsl:text>EXIST</xsl:text>
																							</span>
																						</xsl:element>
																						<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																							<xsl:text>- </xsl:text>
																						</span>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'tooltip'"/>
																							</xsl:attribute>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-container'"/>
																								</xsl:attribute>
																								<xsl:element name="img">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-1'"/>
																									</xsl:attribute>
																									<xsl:attribute name="src">
																										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																									</xsl:attribute>
																								</xsl:element>
																							</xsl:element>
																							<xsl:element name="span">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'tooltiptext_ID_L'"/>
																								</xsl:attribute>
																								<xsl:element name="div">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-container'"/>
																									</xsl:attribute>
																									<xsl:element name="img">
																										<xsl:attribute name="class">
																											<xsl:value-of select="'img-1'"/>
																										</xsl:attribute>
																										<xsl:attribute name="src">
																											<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																										</xsl:attribute>
																									</xsl:element>
																								</xsl:element>
																								<xsl:element name="span">
																									<xsl:attribute name="style">
																										<xsl:value-of select="'color: black; font-weight: bold;'"/>
																									</xsl:attribute>
																									<span>
																										<xsl:text>&#160;</xsl:text>
																									</span>
																									<span style="font-weight:bold; ">
																										<xsl:text>AdditionalInformation/Mobilpoints/ChangedMobilpoints</xsl:text>
																									</span>
																									<span>
																										<xsl:text>:</xsl:text>
																									</span>
																								</xsl:element>
																								<span>
																									<xsl:text>//ebor:ETEB/ebor:ETEB02</xsl:text>
																								</span>
																								<span style="text-decoration:inherit; ">
																									<xsl:text>/ebor:Detail</xsl:text>
																								</span>
																								<br/>
																								<span>
																									<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.Resource]</xsl:text>
																								</span>
																								<br/>
																								<span>
																									<xsl:text>/ebor:AdditionalInformation/ebor:Mobilpoints/ebor:ChangedMobilpoints</xsl:text>
																								</span>
																								<br/>
																							</xsl:element>
																						</xsl:element>
																					</xsl:otherwise>
																				</xsl:choose>
																			</xsl:element>
																			<xsl:element name="div">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'ExpiredMobilpoints'"/>
																				</xsl:attribute>
																				<xsl:choose>
																					<xsl:when test="count(n1:ExpiredMobilpoints)&gt;0">
																						<xsl:element name="div">
																							<xsl:attribute name="style">
																								<xsl:value-of select="'display:none'"/>
																							</xsl:attribute>
																							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																								<xsl:text>V1: </xsl:text>
																							</span>
																							<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																								<xsl:text>Data EXIST</xsl:text>
																							</span>
																							<span>
																								<xsl:text> ADX Only</xsl:text>
																							</span>
																						</xsl:element>
																						<xsl:for-each select="n1:ExpiredMobilpoints">
																							<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																								<xsl:variable name="altova:seqContentStrings_82">
																									<xsl:value-of select="format-number(number(string(.)), '+#.##0;-#.##0', 'format1')"/>
																								</xsl:variable>
																								<xsl:variable name="altova:sContent_82" select="string($altova:seqContentStrings_82)"/>
																								<xsl:value-of select="$altova:sContent_82"/>
																							</span>
																						</xsl:for-each>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'tooltip'"/>
																							</xsl:attribute>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-container'"/>
																								</xsl:attribute>
																								<xsl:element name="img">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-1'"/>
																									</xsl:attribute>
																									<xsl:attribute name="src">
																										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																									</xsl:attribute>
																								</xsl:element>
																							</xsl:element>
																							<xsl:element name="span">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'tooltiptext_ID_L'"/>
																								</xsl:attribute>
																								<xsl:element name="div">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-container'"/>
																									</xsl:attribute>
																									<xsl:element name="img">
																										<xsl:attribute name="class">
																											<xsl:value-of select="'img-1'"/>
																										</xsl:attribute>
																										<xsl:attribute name="src">
																											<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																										</xsl:attribute>
																									</xsl:element>
																								</xsl:element>
																								<xsl:element name="span">
																									<xsl:attribute name="style">
																										<xsl:value-of select="'color: black; font-weight: bold;'"/>
																									</xsl:attribute>
																									<span>
																										<xsl:text>&#160;</xsl:text>
																									</span>
																									<span style="font-weight:bold; ">
																										<xsl:text>AdditionalInformation/Mobilpoints/ExpiredMobilpoints</xsl:text>
																									</span>
																									<span>
																										<xsl:text>:</xsl:text>
																									</span>
																								</xsl:element>
																								<span>
																									<xsl:text>//ebor:ETEB/ebor:ETEB02</xsl:text>
																								</span>
																								<span style="text-decoration:inherit; ">
																									<xsl:text>/ebor:Detail</xsl:text>
																								</span>
																								<br/>
																								<span>
																									<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.Resource]</xsl:text>
																								</span>
																								<br/>
																								<span>
																									<xsl:text>/ebor:AdditionalInformation/ebor:Mobilpoints/ebor:ExpiredMobilpoints</xsl:text>
																								</span>
																							</xsl:element>
																						</xsl:element>
																					</xsl:when>
																					<xsl:otherwise>
																						<xsl:element name="div">
																							<xsl:attribute name="style">
																								<xsl:value-of select="'display:none'"/>
																							</xsl:attribute>
																							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																								<xsl:text>V*: </xsl:text>
																							</span>
																							<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																								<xsl:text>NO Data </xsl:text>
																							</span>
																							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																								<xsl:text>EXIST</xsl:text>
																							</span>
																						</xsl:element>
																						<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																							<xsl:text>- </xsl:text>
																						</span>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'tooltip'"/>
																							</xsl:attribute>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-container'"/>
																								</xsl:attribute>
																								<xsl:element name="img">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-1'"/>
																									</xsl:attribute>
																									<xsl:attribute name="src">
																										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																									</xsl:attribute>
																								</xsl:element>
																							</xsl:element>
																							<xsl:element name="span">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'tooltiptext_ID_L'"/>
																								</xsl:attribute>
																								<xsl:element name="div">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-container'"/>
																									</xsl:attribute>
																									<xsl:element name="img">
																										<xsl:attribute name="class">
																											<xsl:value-of select="'img-1'"/>
																										</xsl:attribute>
																										<xsl:attribute name="src">
																											<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																										</xsl:attribute>
																									</xsl:element>
																								</xsl:element>
																								<xsl:element name="span">
																									<xsl:attribute name="style">
																										<xsl:value-of select="'color: black; font-weight: bold;'"/>
																									</xsl:attribute>
																									<span>
																										<xsl:text>&#160;</xsl:text>
																									</span>
																									<span style="font-weight:bold; ">
																										<xsl:text>AdditionalInformation/Mobilpoints/ExpiredMobilpoints</xsl:text>
																									</span>
																									<span>
																										<xsl:text>:</xsl:text>
																									</span>
																								</xsl:element>
																								<span>
																									<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.Resource]</xsl:text>
																								</span>
																								<br/>
																								<span>
																									<xsl:text>/ebor:AdditionalInformation/ebor:Mobilpoints/ebor:ExpiredMobilpoints</xsl:text>
																								</span>
																							</xsl:element>
																						</xsl:element>
																					</xsl:otherwise>
																				</xsl:choose>
																			</xsl:element>
																			<xsl:element name="div">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'ExpiredMobilpointsWithNextInvoice'"/>
																				</xsl:attribute>
																				<xsl:choose>
																					<xsl:when test="count(n1:MobilpointsExpiredWithNextInvoice)&gt;0">
																						<xsl:element name="div">
																							<xsl:attribute name="style">
																								<xsl:value-of select="'display:none'"/>
																							</xsl:attribute>
																							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																								<xsl:text>V1: </xsl:text>
																							</span>
																							<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																								<xsl:text>Data EXIST</xsl:text>
																							</span>
																							<span>
																								<xsl:text> ADX Only</xsl:text>
																							</span>
																						</xsl:element>
																						<xsl:for-each select="n1:MobilpointsExpiredWithNextInvoice">
																							<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																								<xsl:variable name="altova:seqContentStrings_83">
																									<xsl:value-of select="format-number(number(string(.)), '+#.##0;-#.##0', 'format1')"/>
																								</xsl:variable>
																								<xsl:variable name="altova:sContent_83" select="string($altova:seqContentStrings_83)"/>
																								<xsl:value-of select="$altova:sContent_83"/>
																							</span>
																						</xsl:for-each>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'tooltip'"/>
																							</xsl:attribute>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-container'"/>
																								</xsl:attribute>
																								<xsl:element name="img">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-1'"/>
																									</xsl:attribute>
																									<xsl:attribute name="src">
																										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																									</xsl:attribute>
																								</xsl:element>
																							</xsl:element>
																							<xsl:element name="span">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'tooltiptext_ID_L'"/>
																								</xsl:attribute>
																								<xsl:element name="div">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-container'"/>
																									</xsl:attribute>
																									<xsl:element name="img">
																										<xsl:attribute name="class">
																											<xsl:value-of select="'img-1'"/>
																										</xsl:attribute>
																										<xsl:attribute name="src">
																											<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																										</xsl:attribute>
																									</xsl:element>
																								</xsl:element>
																								<xsl:element name="span">
																									<xsl:attribute name="style">
																										<xsl:value-of select="'color: black; font-weight: bold;'"/>
																									</xsl:attribute>
																									<span>
																										<xsl:text>&#160;</xsl:text>
																									</span>
																									<span style="font-weight:bold; ">
																										<xsl:text>AdditionalInformation/Mobilpoints/MobilpointsExpiredWithNextInvoice</xsl:text>
																									</span>
																									<span>
																										<xsl:text>:</xsl:text>
																									</span>
																								</xsl:element>
																								<span>
																									<xsl:text>//ebor:ETEB/ebor:ETEB02</xsl:text>
																								</span>
																								<span style="text-decoration:inherit; ">
																									<xsl:text>/ebor:Detail</xsl:text>
																								</span>
																								<br/>
																								<span>
																									<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.Resource]</xsl:text>
																								</span>
																								<br/>
																								<span>
																									<xsl:text>/ebor:AdditionalInformation/ebor:Mobilpoints/ebor:MobilpointsExpiredWithNextInvoice</xsl:text>
																								</span>
																							</xsl:element>
																						</xsl:element>
																					</xsl:when>
																					<xsl:otherwise>
																						<xsl:element name="div">
																							<xsl:attribute name="style">
																								<xsl:value-of select="'display:none'"/>
																							</xsl:attribute>
																							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																								<xsl:text>V*: </xsl:text>
																							</span>
																							<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																								<xsl:text>NO Data </xsl:text>
																							</span>
																							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																								<xsl:text>EXIST</xsl:text>
																							</span>
																						</xsl:element>
																						<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																							<xsl:text>- </xsl:text>
																						</span>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'tooltip'"/>
																							</xsl:attribute>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-container'"/>
																								</xsl:attribute>
																								<xsl:element name="img">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-1'"/>
																									</xsl:attribute>
																									<xsl:attribute name="src">
																										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																									</xsl:attribute>
																								</xsl:element>
																							</xsl:element>
																							<xsl:element name="span">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'tooltiptext_ID_L'"/>
																								</xsl:attribute>
																								<xsl:element name="div">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-container'"/>
																									</xsl:attribute>
																									<xsl:element name="img">
																										<xsl:attribute name="class">
																											<xsl:value-of select="'img-1'"/>
																										</xsl:attribute>
																										<xsl:attribute name="src">
																											<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																										</xsl:attribute>
																									</xsl:element>
																								</xsl:element>
																								<xsl:element name="span">
																									<xsl:attribute name="style">
																										<xsl:value-of select="'color: black; font-weight: bold;'"/>
																									</xsl:attribute>
																									<span>
																										<xsl:text>&#160;</xsl:text>
																									</span>
																									<span style="font-weight:bold; ">
																										<xsl:text>AdditionalInformation/Mobilpoints/MobilpointsExpiredWithNextInvoice</xsl:text>
																									</span>
																									<span>
																										<xsl:text>:</xsl:text>
																									</span>
																								</xsl:element>
																								<span>
																									<xsl:text>//ebor:ETEB/ebor:ETEB02</xsl:text>
																								</span>
																								<span style="text-decoration:inherit; ">
																									<xsl:text>/ebor:Detail</xsl:text>
																								</span>
																								<br/>
																								<span>
																									<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.Resource]</xsl:text>
																								</span>
																								<br/>
																								<span>
																									<xsl:text>/ebor:AdditionalInformation/ebor:Mobilpoints/ebor:MobilpointsExpiredWithNextInvoice</xsl:text>
																								</span>
																							</xsl:element>
																						</xsl:element>
																					</xsl:otherwise>
																				</xsl:choose>
																			</xsl:element>
																		</td>
																	</tr>
																</tbody>
															</table>
														</xsl:for-each>
													</xsl:if>
												</xsl:for-each>
											</xsl:for-each>
											<table style="background-color:#4f4f4f; border-bottom-color:silver; border-bottom-style:groove; border-bottom-width:2pt; border-top-color:silver; border-top-style:solid; border-top-width:medium; color:#FFFFFF; margin-bottom:4pt; margin-top:4pt; " border="0" cellpadding="1" cellspacing="1" class="Details_Table_Header" width="100%">
												<xsl:variable name="altova:CurrContextGrid_84" select="."/>
												<tbody>
													<tr>
														<td style="border-bottom-style:inherit; border-top-style:inherit; padding-bottom:3pt; padding-top:3pt; width:35%; " valign="top">
															<span style="font-weight:bold; ">
																<xsl:text>charged positions from EBOR Aggregations</xsl:text>
															</span>
															<br/>
															<span>
																<xsl:text>for </xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>this phone number: </xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&#160;</xsl:text>
															</span>
															<br/>
														</td>
														<td style="border-bottom-style:inherit; border-top-style:inherit; padding-bottom:3pt; padding-top:3pt; width:15%; ">
															<span style="font-weight:bold; ">
																<xsl:text>Number</xsl:text>
															</span>
															<br/>
															<span style="color:#FFFFFF; font-weight:bold; " class="Details_Table_Header_Row">
																<xsl:text>(UnitOfMeasure</xsl:text>
															</span>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltip'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																		<xsl:attribute name="style">
																			<xsl:value-of select="'filter: invert(100%);'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'tooltiptext'"/>
																	</xsl:attribute>
																	<xsl:element name="div">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-container'"/>
																		</xsl:attribute>
																		<xsl:element name="img">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-1b'"/>
																			</xsl:attribute>
																			<xsl:attribute name="src">
																				<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																			</xsl:attribute>
																		</xsl:element>
																	</xsl:element>
																	<xsl:element name="span">
																		<xsl:attribute name="style">
																			<xsl:value-of select="'color: black; font-weight: bold;'"/>
																		</xsl:attribute>
																		<span>
																			<xsl:text> UnitOfMeasure: </xsl:text>
																		</span>
																	</xsl:element>
																	<br/>
																	<xsl:element name="a">
																		<xsl:attribute name="href">
																			<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
																		</xsl:attribute>
																		<xsl:attribute name="target">
																			<xsl:value-of select="'new'"/>
																		</xsl:attribute>
																		<span style="text-decoration:inherit; ">
																			<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
																		</span>
																	</xsl:element>
																</xsl:element>
															</xsl:element>
															<span>
																<xsl:text>)</xsl:text>
															</span>
															<br/>
														</td>
														<td style="border-bottom-style:inherit; border-top-style:inherit; padding-bottom:3pt; padding-top:3pt; width:10%; ">
															<span style="color:#FFFFFF; font-weight:bold; " class="Details_Table_Header_Row">
																<xsl:text>Start-End/</xsl:text>
															</span>
															<br/>
															<span style="color:#FFFFFF; font-weight:bold; " class="Details_Table_Header_Row">
																<xsl:text>Duration</xsl:text>
															</span>
														</td>
														<td style="border-bottom-style:inherit; border-top-style:inherit; padding-bottom:3pt; padding-top:3pt; width:10%; ">
															<span style="color:#FFFFFF; font-weight:bold; " class="Details_Table_Header_Row">
																<xsl:text>VAT Rate in %</xsl:text>
															</span>
															<br/>
															<span style="color:#FFFFFF; font-weight:bold; " class="Details_Table_Header_Row">
																<xsl:text>(Type</xsl:text>
															</span>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltip'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																		<xsl:attribute name="style">
																			<xsl:value-of select="'filter: invert(100%);'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'tooltiptext'"/>
																	</xsl:attribute>
																	<xsl:element name="div">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-container'"/>
																		</xsl:attribute>
																		<xsl:element name="img">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-1b'"/>
																			</xsl:attribute>
																			<xsl:attribute name="src">
																				<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																			</xsl:attribute>
																		</xsl:element>
																	</xsl:element>
																	<xsl:element name="span">
																		<xsl:attribute name="style">
																			<xsl:value-of select="'color: black; font-weight: bold;'"/>
																		</xsl:attribute>
																		<span>
																			<xsl:text> Type: </xsl:text>
																		</span>
																	</xsl:element>
																	<br/>
																	<xsl:element name="a">
																		<xsl:attribute name="href">
																			<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
																		</xsl:attribute>
																		<xsl:attribute name="target">
																			<xsl:value-of select="'new'"/>
																		</xsl:attribute>
																		<span>
																			<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
																		</span>
																	</xsl:element>
																</xsl:element>
															</xsl:element>
															<span style="color:#FFFFFF; font-weight:bold; " class="Details_Table_Header_Row">
																<xsl:text>)</xsl:text>
															</span>
															<br/>
														</td>
														<td style="border-bottom-style:inherit; border-top-style:inherit; padding-bottom:3pt; padding-top:3pt; text-align:right; width:15%; ">
															<span style="color:#FFFFFF; font-weight:bold; " class="Details_Table_Header_Row">
																<xsl:text>Net Amounts </xsl:text>
															</span>
															<br/>
															<span style="color:#FFFFFF; font-weight:bold; " class="Details_Table_Header_Row">
																<xsl:text>in €</xsl:text>
															</span>
														</td>
														<td style="border-bottom-style:inherit; border-top-style:inherit; padding-bottom:3pt; padding-top:3pt; text-align:right; width:15%; ">
															<span style="color:#FFFFFF; font-weight:bold; " class="Details_Table_Header_Row">
																<xsl:text>Gross Amounts </xsl:text>
															</span>
															<br/>
															<span style="color:#FFFFFF; font-weight:bold; " class="Details_Table_Header_Row">
																<xsl:text>in €</xsl:text>
															</span>
														</td>
													</tr>
												</tbody>
											</table>
											<xsl:call-template name="IDet_Level3Agg_RES_CAD_"/>
											<xsl:call-template name="IDet_Level3Agg_RES_CTC"/>
											<xsl:call-template name="IDet_Level3Agg_RES_ESPC"/>
											<xsl:call-template name="IDet_Level3Agg_RES_HWS"/>
											<xsl:call-template name="IDet_Level3Agg_RES_OTC"/>
											<xsl:call-template name="IDet_Level3Agg_RES_OUC"/>
											<xsl:call-template name="IDet_Level3Agg_RES_PS"/>
											<xsl:call-template name="IDet_Level3Agg_RES_RC_"/>
											<xsl:call-template name="IDet_Level3Agg_RES_RouC"/>
											<xsl:call-template name="IDet_Level3Agg_RES_UC_"/>
											<table style="background-color:#4f4f4f; border-bottom-color:silver; border-bottom-style:groove; border-bottom-width:2pt; border-top-color:silver; border-top-style:solid; border-top-width:medium; color:#FFFFFF; margin-bottom:4pt; margin-top:4pt; " border="0" cellpadding="1" cellspacing="1" class="Details_Table_Header" width="100%">
												<xsl:variable name="altova:CurrContextGrid_85" select="."/>
												<tbody>
													<tr>
														<td style="border-bottom-style:inherit; border-top-style:inherit; padding-bottom:3pt; padding-top:3pt; width:70%; " valign="top">
															<span style="font-weight:bold; ">
																<xsl:text>Net Amounts / Gross Amounts for phone number </xsl:text>
															</span>
															<span class="Details_Table_Row_AL_Left_BG_Blue">
																<xsl:value-of select="./n1:Header/n1:ServiceAccessPoint/n1:Id"/>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>: </xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&#160;</xsl:text>
															</span>
															<br/>
														</td>
														<td style="border-bottom-style:inherit; border-top-style:inherit; padding-bottom:3pt; padding-top:3pt; text-align:right; width:15%; " valign="middle">
															<span>
																<xsl:variable name="altova:seqContentStrings_86">
																	<xsl:value-of select="format-number(number(sum(.//n1:BasicAmount/n1:NetAmount)), '###.##0,00', 'format1')"/>
																</xsl:variable>
																<xsl:variable name="altova:sContent_86" select="string($altova:seqContentStrings_86)"/>
																<xsl:value-of select="$altova:sContent_86"/>
															</span>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltip'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																		<xsl:attribute name="style">
																			<xsl:value-of select="'filter: invert(100%);'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'tooltiptext_ID_R'"/>
																	</xsl:attribute>
																	<xsl:element name="div">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-container'"/>
																		</xsl:attribute>
																		<xsl:element name="img">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-1'"/>
																			</xsl:attribute>
																			<xsl:attribute name="src">
																				<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																			</xsl:attribute>
																		</xsl:element>
																	</xsl:element>
																	<xsl:element name="span">
																		<xsl:attribute name="style">
																			<xsl:value-of select="'color: black; font-weight: bold;'"/>
																		</xsl:attribute>
																		<span>
																			<xsl:text>&#160;</xsl:text>
																		</span>
																		<span style="font-weight:bold; ">
																			<xsl:text>sum of NetAmounts for this phonenumber</xsl:text>
																		</span>
																		<br/>
																		<span>
																			<xsl:text>(</xsl:text>
																		</span>
																		<span>
																			<xsl:value-of select="./n1:Header/n1:ServiceAccessPoint/n1:Id"/>
																		</span>
																		<span style="font-weight:bold; ">
																			<xsl:text>):</xsl:text>
																		</span>
																	</xsl:element>
																	<br/>
																	<span style="font-weight:bold; text-decoration:inherit; ">
																		<xsl:text>sum(</xsl:text>
																	</span>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																	</span>
																	<br/>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>/ebor:Aggregation/ebor:Aggregation</xsl:text>
																	</span>
																	<br/>
																	<span>
																		<xsl:text>[ebor:Header/ebor:ServiceAccessPoint/ebor:Id=&quot;</xsl:text>
																	</span>
																	<span>
																		<xsl:value-of select="./n1:Header/n1:ServiceAccessPoint/n1:Id"/>
																	</span>
																	<span>
																		<xsl:text>&quot;]</xsl:text>
																	</span>
																	<br/>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>//ebor:BasicAmount/ebor:</xsl:text>
																	</span>
																	<span style="font-weight:bold; text-decoration:inherit; ">
																		<xsl:text>NetAmount</xsl:text>
																	</span>
																	<span>
																		<xsl:text>)</xsl:text>
																	</span>
																</xsl:element>
															</xsl:element>
														</td>
														<td style="border-bottom-style:inherit; border-top-style:inherit; padding-bottom:3pt; padding-top:3pt; text-align:right; width:15%; " valign="middle">
															<span>
																<xsl:variable name="altova:seqContentStrings_87">
																	<xsl:value-of select="format-number(number(sum(.//n1:BasicAmount/n1:GrossAmount)), '###.##0,00', 'format1')"/>
																</xsl:variable>
																<xsl:variable name="altova:sContent_87" select="string($altova:seqContentStrings_87)"/>
																<xsl:value-of select="$altova:sContent_87"/>
															</span>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltip'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																		<xsl:attribute name="style">
																			<xsl:value-of select="'filter: invert(100%);'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'tooltiptext_ID_R'"/>
																	</xsl:attribute>
																	<xsl:element name="div">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-container'"/>
																		</xsl:attribute>
																		<xsl:element name="img">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-1'"/>
																			</xsl:attribute>
																			<xsl:attribute name="src">
																				<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																			</xsl:attribute>
																		</xsl:element>
																	</xsl:element>
																	<xsl:element name="span">
																		<xsl:attribute name="style">
																			<xsl:value-of select="'color: black; font-weight: bold;'"/>
																		</xsl:attribute>
																		<span>
																			<xsl:text>&#160;</xsl:text>
																		</span>
																		<span style="font-weight:bold; ">
																			<xsl:text>sum of NetAmounts for this phonenumber</xsl:text>
																		</span>
																		<br/>
																		<span>
																			<xsl:text>(</xsl:text>
																		</span>
																		<span>
																			<xsl:value-of select="./n1:Header/n1:ServiceAccessPoint/n1:Id"/>
																		</span>
																		<span style="font-weight:bold; ">
																			<xsl:text>):</xsl:text>
																		</span>
																	</xsl:element>
																	<br/>
																	<span style="font-weight:bold; text-decoration:inherit; ">
																		<xsl:text>sum(</xsl:text>
																	</span>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																	</span>
																	<br/>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>/ebor:Aggregation/ebor:Aggregation</xsl:text>
																	</span>
																	<br/>
																	<span>
																		<xsl:text>[ebor:Header/ebor:ServiceAccessPoint/ebor:Id=&quot;</xsl:text>
																	</span>
																	<span>
																		<xsl:value-of select="./n1:Header/n1:ServiceAccessPoint/n1:Id"/>
																	</span>
																	<span>
																		<xsl:text>&quot;]</xsl:text>
																	</span>
																	<br/>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>//ebor:BasicAmount/ebor:Gross</xsl:text>
																	</span>
																	<span style="font-weight:bold; text-decoration:inherit; ">
																		<xsl:text>Amount</xsl:text>
																	</span>
																	<span>
																		<xsl:text>)</xsl:text>
																	</span>
																</xsl:element>
															</xsl:element>
														</td>
													</tr>
												</tbody>
											</table>
										</xsl:for-each>
									</xsl:when>
									<xsl:otherwise>
										<xsl:element name="div">
											<xsl:attribute name="style">
												<xsl:value-of select="'display:none'"/>
											</xsl:attribute>
											<span style="background-color:#BCBCBC; ">
												<xsl:text>/* ###</xsl:text>
											</span>
											<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
												<xsl:text>▼</xsl:text>
											</span>
											<span style="background-color:#BCBCBC; ">
												<xsl:text>&#160;</xsl:text>
											</span>
											<span style="background-color:#BCBCBC; font-weight:bold; ">
												<xsl:text>&#160;</xsl:text>
											</span>
											<span style="background-color:#BCBCBC; color:red; font-weight:bold; ">
												<xsl:text>No existing Aggregation DATA</xsl:text>
											</span>
											<span style="background-color:#BCBCBC; font-weight:bold; ">
												<xsl:text> for BVK-Level-Charges&#160; : </xsl:text>
											</span>
											<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
												<xsl:text>▼</xsl:text>
											</span>
											<span style="background-color:#BCBCBC; ">
												<xsl:text>### */</xsl:text>
											</span>
											<br/>
										</xsl:element>
										<xsl:call-template name="DummyColumn"/>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'XML_Inline'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltip'"/>
												</xsl:attribute>
												<span class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>no data available in this file</xsl:text>
												</span>
												<xsl:element name="span">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltiptext'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
															<xsl:attribute name="title">
																<xsl:value-of select="'H01-CN-NAD'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="style">
															<xsl:value-of select="'color: black; font-weight: bold;'"/>
														</xsl:attribute>
														<span>
															<xsl:text>&#160;</xsl:text>
														</span>
														<span style="font-weight:bold; ">
															<xsl:text>(Aggregations for Resource-LevelCharges:</xsl:text>
														</span>
													</xsl:element>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text> from </xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation[ebor:Header/ebor:Type=&quot;Invoice.Detail.Resource&quot;]</xsl:text>
													</span>
													<br/>
												</xsl:element>
											</xsl:element>
										</xsl:element>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'XML_FieldDescription'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<span>
												<xsl:text> (Aggregations for Resource-Level-Charges)</xsl:text>
											</span>
										</xsl:element>
									</xsl:otherwise>
								</xsl:choose>
							</xsl:for-each>
						</xsl:for-each>
					</xsl:for-each>
				</xsl:for-each>
			</xsl:for-each>
		</xsl:element>
	</xsl:template>
	<xsl:template name="IDet_Level2Agg_BVK">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'IDet_Level2Agg_BVK'"/>
			</xsl:attribute>
			<a>
				<xsl:attribute name="id">
					<xsl:value-of select="&apos;BVKLC&apos;"/>
				</xsl:attribute>
				<xsl:element name="div">
					<xsl:attribute name="style">
						<xsl:value-of select="'display:none'"/>
					</xsl:attribute>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>/* </xsl:text>
					</span>
					<span style="background-color:#BCBCBC; font-weight:bold; ">
						<xsl:text>###&#160;&#160; BVK Level Charges (BVK) - Details from EBOR-Aggregations: </xsl:text>
					</span>
					<span style="background-color:#BCBCBC; ">
						<xsl:text>### */</xsl:text>
					</span>
				</xsl:element>
				<br/>
				<br/>
				<br/>
			</a>
			<xsl:element name="div">
				<xsl:attribute name="class">
					<xsl:value-of select="'img-container'"/>
				</xsl:attribute>
				<xsl:element name="img">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-2b'"/>
					</xsl:attribute>
					<xsl:attribute name="src">
						<xsl:value-of select="'Icon_A1_Func_Map_pin.svg'"/>
					</xsl:attribute>
					<xsl:attribute name="style">
						<xsl:value-of select="'vertical-align:middle; height: 24pt; '"/>
					</xsl:attribute>
					<xsl:attribute name="title">
						<xsl:value-of select="'BVK Level Charges (BVK) - Details from EBOR-Aggregations'"/>
					</xsl:attribute>
				</xsl:element>
			</xsl:element>
			<h1 class="h1_InvoiceTotal">
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'img-container'"/>
					</xsl:attribute>
					<xsl:element name="img">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-2b'"/>
						</xsl:attribute>
						<xsl:attribute name="src">
							<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
						</xsl:attribute>
						<xsl:attribute name="style">
							<xsl:value-of select="'height: 16pt; vertical-align:middle; object-fit:cover; filter: invert(100%);'"/>
						</xsl:attribute>
					</xsl:element>
				</xsl:element>
				<span>
					<xsl:text> BVK Level Charges (BVK) </xsl:text>
				</span>
				<xsl:element name="div">
					<xsl:attribute name="class">
						<xsl:value-of select="'tooltip'"/>
					</xsl:attribute>
					<xsl:element name="div">
						<xsl:attribute name="class">
							<xsl:value-of select="'img-container'"/>
						</xsl:attribute>
						<xsl:element name="img">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-1'"/>
							</xsl:attribute>
							<xsl:attribute name="src">
								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
							</xsl:attribute>
							<xsl:attribute name="style">
								<xsl:value-of select="'filter: invert(100%);'"/>
							</xsl:attribute>
						</xsl:element>
					</xsl:element>
					<xsl:element name="span">
						<xsl:attribute name="class">
							<xsl:value-of select="'tooltiptext'"/>
						</xsl:attribute>
						<xsl:element name="div">
							<xsl:attribute name="class">
								<xsl:value-of select="'img-container'"/>
							</xsl:attribute>
							<xsl:element name="img">
								<xsl:attribute name="class">
									<xsl:value-of select="'img-1'"/>
								</xsl:attribute>
								<xsl:attribute name="src">
									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
								</xsl:attribute>
							</xsl:element>
						</xsl:element>
						<xsl:element name="span">
							<xsl:attribute name="style">
								<xsl:value-of select="'color: black; font-weight: bold;'"/>
							</xsl:attribute>
							<span>
								<xsl:text> All Aggregation children from AggLevel2: </xsl:text>
							</span>
						</xsl:element>
						<span style="text-decoration:inherit; ">
							<xsl:text>&#160;</xsl:text>
						</span>
						<br/>
						<span style="text-decoration:inherit; ">
							<xsl:text>//ebor:ETEB/ebor:ETEB02</xsl:text>
						</span>
						<br/>
						<span style="text-decoration:inherit; ">
							<xsl:text>/ebor:Aggregation/ebor:Aggregation</xsl:text>
						</span>
						<br/>
						<span style="text-decoration:inherit; ">
							<xsl:text>/ebor:Header/ebor:Type=&quot;Invoice.Detail.BVKLevelCharges&quot;</xsl:text>
						</span>
						<br/>
					</xsl:element>
				</xsl:element>
			</h1>
			<xsl:for-each select="$XML">
				<xsl:for-each select="n1:ETEB">
					<xsl:for-each select="n1:ETEB02">
						<xsl:for-each select="n1:Detail">
							<xsl:for-each select="n1:Aggregation">
								<xsl:choose>
									<xsl:when test="count(n1:Aggregation[n1:Header/n1:Type=&quot;Invoice.Detail.BVKLevelCharges&quot;])&gt;0">
										<xsl:element name="div">
											<xsl:attribute name="style">
												<xsl:value-of select="'display:none'"/>
											</xsl:attribute>
											<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
												<xsl:text>V1: Level2Agg_BVKLC -</xsl:text>
											</span>
											<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; ">
												<xsl:text>&#160;</xsl:text>
											</span>
											<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
												<xsl:text>Data EXIST</xsl:text>
											</span>
											<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
												<xsl:text>&#160;</xsl:text>
											</span>
										</xsl:element>
										<xsl:for-each select="n1:Aggregation[n1:Header/n1:Type=&quot;Invoice.Detail.BVKLevelCharges&quot;]">
											<br/>
											<xsl:for-each select="n1:Header">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-weight:bold; ">
														<xsl:text>--AggLev3/Header Infos --&gt;</xsl:text>
													</span>
													<br/>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<br/>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-weight:bold; ">
														<xsl:text>--AggLev3/Header/ServiceAccessPoint Infos --&gt;</xsl:text>
													</span>
												</xsl:element>
												<xsl:for-each select="n1:ServiceAccessPoint">
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<br/>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-weight:bold; ">
															<xsl:text>from AggLev2/Header/ServiceAccessPoint --&gt;</xsl:text>
														</span>
													</xsl:element>
													<h2 class="h2_InvoiceTotal">
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-2'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
																</xsl:attribute>
																<xsl:attribute name="style">
																	<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:14pt;  filter: invert(100%);'"/>
																</xsl:attribute>
																<xsl:attribute name="title">
																	<xsl:value-of select="'H01-BY - Contract Partner Information for Customer, Buyer'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<span style="font-family:Verdana; ">
															<xsl:text> BVK Number</xsl:text>
														</span>
														<span>
															<xsl:text> : </xsl:text>
														</span>
														<xsl:choose>
															<xsl:when test="count(n1:Id)&gt;0">
																<xsl:element name="div">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'display:none'"/>
																	</xsl:attribute>
																	<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																		<xsl:text>V1: </xsl:text>
																	</span>
																	<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																		<xsl:text>Data EXIST</xsl:text>
																	</span>
																</xsl:element>
																<xsl:for-each select="n1:Id">
																	<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue_ForH2">
																		<xsl:apply-templates/>
																	</span>
																</xsl:for-each>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'tooltip'"/>
																	</xsl:attribute>
																	<xsl:element name="div">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-container'"/>
																		</xsl:attribute>
																		<xsl:element name="img">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-2'"/>
																			</xsl:attribute>
																			<xsl:attribute name="src">
																				<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																			</xsl:attribute>
																			<xsl:attribute name="style">
																				<xsl:value-of select="'height: 14pt; vertical-align:middle; object-fit:cover; filter: invert(100%);'"/>
																			</xsl:attribute>
																		</xsl:element>
																	</xsl:element>
																	<xsl:element name="span">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'tooltiptext'"/>
																		</xsl:attribute>
																		<xsl:element name="div">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-container'"/>
																			</xsl:attribute>
																			<xsl:element name="img">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'img-1'"/>
																				</xsl:attribute>
																				<xsl:attribute name="src">
																					<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																				</xsl:attribute>
																			</xsl:element>
																		</xsl:element>
																		<xsl:element name="span">
																			<xsl:attribute name="style">
																				<xsl:value-of select="'color: black; font-weight: bold;'"/>
																			</xsl:attribute>
																			<span>
																				<xsl:text> ServiceAccessPoint/ID:</xsl:text>
																			</span>
																		</xsl:element>
																		<span style="text-decoration:inherit; ">
																			<xsl:text>&#160;</xsl:text>
																		</span>
																		<br/>
																		<span style="text-decoration:inherit; ">
																			<xsl:text>//ebor:ETEB/ebor:ETEB02/ETEB:DETAIL</xsl:text>
																		</span>
																		<br/>
																		<span style="text-decoration:inherit; ">
																			<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.BVKLevelCharges]</xsl:text>
																		</span>
																		<br/>
																		<span style="text-decoration:inherit; ">
																			<xsl:text>/ebor:ServiceAccessPoint/ebor:Id</xsl:text>
																		</span>
																		<br/>
																	</xsl:element>
																</xsl:element>
															</xsl:when>
															<xsl:otherwise>
																<xsl:element name="div">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'display:none'"/>
																	</xsl:attribute>
																	<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																		<xsl:text>V*: </xsl:text>
																	</span>
																	<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																		<xsl:text>NO Data </xsl:text>
																	</span>
																	<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																		<xsl:text>EXIST</xsl:text>
																	</span>
																</xsl:element>
																<span style="color:#FFFFFF; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																	<xsl:text>-</xsl:text>
																</span>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'tooltip'"/>
																	</xsl:attribute>
																	<xsl:element name="div">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-container'"/>
																		</xsl:attribute>
																		<xsl:element name="img">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-1'"/>
																			</xsl:attribute>
																			<xsl:attribute name="src">
																				<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																			</xsl:attribute>
																		</xsl:element>
																	</xsl:element>
																	<xsl:element name="span">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'tooltiptext'"/>
																		</xsl:attribute>
																		<xsl:element name="div">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-container'"/>
																			</xsl:attribute>
																			<xsl:element name="img">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'img-1'"/>
																				</xsl:attribute>
																				<xsl:attribute name="src">
																					<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																				</xsl:attribute>
																			</xsl:element>
																		</xsl:element>
																		<xsl:element name="span">
																			<xsl:attribute name="style">
																				<xsl:value-of select="'color: black; font-weight: bold;'"/>
																			</xsl:attribute>
																			<span>
																				<xsl:text> ServiceAccessPoint/ID:</xsl:text>
																			</span>
																		</xsl:element>
																		<span style="text-decoration:inherit; ">
																			<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.BVKLevelCharges]/ebor:ServiceAccessPoint/ebor:Id</xsl:text>
																		</span>
																		<br/>
																	</xsl:element>
																</xsl:element>
															</xsl:otherwise>
														</xsl:choose>
													</h2>
													<table style="border-top-color:silver; border-top-style:solid; border-top-width:medium; " border="0" cellpadding="1" cellspacing="1" width="100%">
														<xsl:variable name="altova:CurrContextGrid_88" select="."/>
														<tbody>
															<tr>
																<td style="border-color:#FFFFFF; border-top-style:solid; padding-bottom:4pt; padding-top:4pt; width:20%; " class="Table_DetailResource_c1">
																	<span style="color:#FFFFFF; font-weight:bold; ">
																		<xsl:text>BVK number:</xsl:text>
																	</span>
																</td>
																<td style="border-top-color:silver; border-top-style:solid; border-top-width:1pt; width:80%; ">
																	<xsl:element name="div">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'phonenumber'"/>
																		</xsl:attribute>
																		<xsl:choose>
																			<xsl:when test="count(n1:Id)&gt;0">
																				<xsl:element name="div">
																					<xsl:attribute name="style">
																						<xsl:value-of select="'display:none'"/>
																					</xsl:attribute>
																					<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																						<xsl:text>V1: </xsl:text>
																					</span>
																					<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																						<xsl:text>Data EXIST</xsl:text>
																					</span>
																				</xsl:element>
																				<xsl:for-each select="n1:Id">
																					<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																						<xsl:apply-templates/>
																					</span>
																				</xsl:for-each>
																				<xsl:element name="div">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'tooltip'"/>
																					</xsl:attribute>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'img-container'"/>
																						</xsl:attribute>
																						<xsl:element name="img">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-1'"/>
																							</xsl:attribute>
																							<xsl:attribute name="src">
																								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																							</xsl:attribute>
																						</xsl:element>
																					</xsl:element>
																					<xsl:element name="span">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'tooltiptext_ID_L'"/>
																						</xsl:attribute>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-container'"/>
																							</xsl:attribute>
																							<xsl:element name="img">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-1'"/>
																								</xsl:attribute>
																								<xsl:attribute name="src">
																									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																								</xsl:attribute>
																							</xsl:element>
																						</xsl:element>
																						<xsl:element name="span">
																							<xsl:attribute name="style">
																								<xsl:value-of select="'color: black; font-weight: bold;'"/>
																							</xsl:attribute>
																							<span>
																								<xsl:text>&#160;</xsl:text>
																							</span>
																							<span style="font-weight:bold; ">
																								<xsl:text>ServiceAccessPoint/ID</xsl:text>
																							</span>
																							<span>
																								<xsl:text>:</xsl:text>
																							</span>
																						</xsl:element>
																						<span style="text-decoration:inherit; ">
																							<xsl:text>&#160;</xsl:text>
																						</span>
																						<br/>
																						<span style="text-decoration:inherit; ">
																							<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																						</span>
																						<br/>
																						<span style="text-decoration:inherit; ">
																							<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.BVKLevelCharges]</xsl:text>
																						</span>
																						<br/>
																						<span style="text-decoration:inherit; ">
																							<xsl:text>/ebor:ServiceAccessPoint/ebor:Id</xsl:text>
																						</span>
																						<br/>
																					</xsl:element>
																				</xsl:element>
																			</xsl:when>
																			<xsl:otherwise>
																				<xsl:element name="div">
																					<xsl:attribute name="style">
																						<xsl:value-of select="'display:none'"/>
																					</xsl:attribute>
																					<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																						<xsl:text>V*: </xsl:text>
																					</span>
																					<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																						<xsl:text>NO Data </xsl:text>
																					</span>
																					<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																						<xsl:text>EXIST</xsl:text>
																					</span>
																				</xsl:element>
																				<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																					<xsl:text>-</xsl:text>
																				</span>
																				<xsl:element name="div">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'tooltip'"/>
																					</xsl:attribute>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'img-container'"/>
																						</xsl:attribute>
																						<xsl:element name="img">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-1'"/>
																							</xsl:attribute>
																							<xsl:attribute name="src">
																								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																							</xsl:attribute>
																						</xsl:element>
																					</xsl:element>
																					<xsl:element name="span">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'tooltiptext_ID_L'"/>
																						</xsl:attribute>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-container'"/>
																							</xsl:attribute>
																							<xsl:element name="img">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-1'"/>
																								</xsl:attribute>
																								<xsl:attribute name="src">
																									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																								</xsl:attribute>
																							</xsl:element>
																						</xsl:element>
																						<xsl:element name="span">
																							<xsl:attribute name="style">
																								<xsl:value-of select="'color: black; font-weight: bold;'"/>
																							</xsl:attribute>
																							<span>
																								<xsl:text>&#160;</xsl:text>
																							</span>
																							<span style="font-weight:bold; ">
																								<xsl:text>ServiceAccessPoint/ID</xsl:text>
																							</span>
																							<span>
																								<xsl:text>:</xsl:text>
																							</span>
																						</xsl:element>
																						<span style="text-decoration:inherit; ">
																							<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.BVKLevelCharges]</xsl:text>
																						</span>
																						<br/>
																						<span style="text-decoration:inherit; ">
																							<xsl:text>/ebor:ServiceAccessPoint/ebor:Id</xsl:text>
																						</span>
																						<br/>
																					</xsl:element>
																				</xsl:element>
																			</xsl:otherwise>
																		</xsl:choose>
																	</xsl:element>
																</td>
															</tr>
														</tbody>
													</table>
													<table border="0" cellpadding="1" cellspacing="1" width="100%">
														<xsl:variable name="altova:CurrContextGrid_89" select="."/>
														<tbody>
															<tr>
																<td style="border-bottom-color:#4f4f4f; width:20%; " class="Table_DetailResource_c1">
																	<span style="color:#FFFFFF; font-weight:bold; ">
																		<xsl:text>type:</xsl:text>
																	</span>
																</td>
																<td style="border-top-color:silver; border-top-style:dotted; border-top-width:1pt; width:80%; ">
																	<xsl:element name="div">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'phonenumberType'"/>
																		</xsl:attribute>
																		<xsl:choose>
																			<xsl:when test="count(n1:Type)&gt;0">
																				<xsl:element name="div">
																					<xsl:attribute name="style">
																						<xsl:value-of select="'display:none'"/>
																					</xsl:attribute>
																					<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																						<xsl:text>V1: </xsl:text>
																					</span>
																					<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																						<xsl:text>Data EXIST</xsl:text>
																					</span>
																				</xsl:element>
																				<xsl:for-each select="n1:Type">
																					<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																						<xsl:apply-templates/>
																					</span>
																				</xsl:for-each>
																				<xsl:element name="div">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'tooltip'"/>
																					</xsl:attribute>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'img-container'"/>
																						</xsl:attribute>
																						<xsl:element name="img">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-1'"/>
																							</xsl:attribute>
																							<xsl:attribute name="src">
																								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																							</xsl:attribute>
																						</xsl:element>
																					</xsl:element>
																					<xsl:element name="span">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'tooltiptext_ID_L'"/>
																						</xsl:attribute>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-container'"/>
																							</xsl:attribute>
																							<xsl:element name="img">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-1'"/>
																								</xsl:attribute>
																								<xsl:attribute name="src">
																									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																								</xsl:attribute>
																							</xsl:element>
																						</xsl:element>
																						<xsl:element name="span">
																							<xsl:attribute name="style">
																								<xsl:value-of select="'color: black; font-weight: bold;'"/>
																							</xsl:attribute>
																							<span>
																								<xsl:text>&#160;</xsl:text>
																							</span>
																							<span style="font-weight:bold; ">
																								<xsl:text>ServiceAccessPoint/Type</xsl:text>
																							</span>
																							<span>
																								<xsl:text>:</xsl:text>
																							</span>
																						</xsl:element>
																						<br/>
																						<span style="text-decoration:inherit; ">
																							<xsl:text>//ebor:ETEB/ebor:ETEB02</xsl:text>
																						</span>
																						<br/>
																						<span style="text-decoration:inherit; ">
																							<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.BVKLevelCharges]</xsl:text>
																						</span>
																						<br/>
																						<span style="text-decoration:inherit; ">
																							<xsl:text>/ebor:ServiceAccessPoint/ebor:Type</xsl:text>
																						</span>
																						<br/>
																					</xsl:element>
																				</xsl:element>
																			</xsl:when>
																			<xsl:otherwise>
																				<xsl:element name="div">
																					<xsl:attribute name="style">
																						<xsl:value-of select="'display:none'"/>
																					</xsl:attribute>
																					<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																						<xsl:text>V*: </xsl:text>
																					</span>
																					<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																						<xsl:text>NO Data </xsl:text>
																					</span>
																					<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																						<xsl:text>EXIST</xsl:text>
																					</span>
																				</xsl:element>
																				<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																					<xsl:text>-</xsl:text>
																				</span>
																				<xsl:element name="div">
																					<xsl:attribute name="class">
																						<xsl:value-of select="'tooltip'"/>
																					</xsl:attribute>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'img-container'"/>
																						</xsl:attribute>
																						<xsl:element name="img">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-1'"/>
																							</xsl:attribute>
																							<xsl:attribute name="src">
																								<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																							</xsl:attribute>
																						</xsl:element>
																					</xsl:element>
																					<xsl:element name="span">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'tooltiptext_ID_L'"/>
																						</xsl:attribute>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-container'"/>
																							</xsl:attribute>
																							<xsl:element name="img">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-1'"/>
																								</xsl:attribute>
																								<xsl:attribute name="src">
																									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																								</xsl:attribute>
																							</xsl:element>
																						</xsl:element>
																						<xsl:element name="span">
																							<xsl:attribute name="style">
																								<xsl:value-of select="'color: black; font-weight: bold;'"/>
																							</xsl:attribute>
																							<span>
																								<xsl:text>&#160;</xsl:text>
																							</span>
																							<span style="font-weight:bold; ">
																								<xsl:text>ServiceAccessPoint/Type</xsl:text>
																							</span>
																							<span>
																								<xsl:text>:</xsl:text>
																							</span>
																						</xsl:element>
																						<span style="text-decoration:inherit; ">
																							<xsl:text>&#160;</xsl:text>
																						</span>
																						<br/>
																						<span style="text-decoration:inherit; ">
																							<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation</xsl:text>
																						</span>
																						<br/>
																						<span style="text-decoration:inherit; ">
																							<xsl:text>/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.BVKLevelCharges]</xsl:text>
																						</span>
																						<br/>
																						<span style="text-decoration:inherit; ">
																							<xsl:text>/ebor:ServiceAccessPoint/ebor:Type</xsl:text>
																						</span>
																						<br/>
																					</xsl:element>
																				</xsl:element>
																			</xsl:otherwise>
																		</xsl:choose>
																	</xsl:element>
																</td>
															</tr>
														</tbody>
													</table>
													<xsl:if test="count(n1:GeographicalAddress)&gt;0">
														<table border="0" cellpadding="1" cellspacing="1" width="100%">
															<xsl:variable name="altova:CurrContextGrid_90" select="."/>
															<tbody>
																<tr>
																	<td style="width:20%; " class="Table_DetailResource_c1">
																		<span style="font-weight:bold; ">
																			<xsl:text>geographical address:</xsl:text>
																		</span>
																	</td>
																	<td style="border-top-color:silver; border-top-style:dotted; border-top-width:1pt; width:80%; ">
																		<xsl:element name="div">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'GeographicalAddress'"/>
																			</xsl:attribute>
																			<xsl:choose>
																				<xsl:when test="count(n1:GeographicalAddress/n1:Component[1])&gt;0">
																					<xsl:element name="div">
																						<xsl:attribute name="style">
																							<xsl:value-of select="'display:none'"/>
																						</xsl:attribute>
																						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																							<xsl:text>V1: </xsl:text>
																						</span>
																						<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																							<xsl:text>Data EXIST</xsl:text>
																						</span>
																					</xsl:element>
																					<xsl:for-each select="n1:GeographicalAddress">
																						<xsl:for-each select="n1:Component[1]">
																							<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																								<xsl:apply-templates/>
																							</span>
																						</xsl:for-each>
																					</xsl:for-each>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'tooltip'"/>
																						</xsl:attribute>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-container'"/>
																							</xsl:attribute>
																							<xsl:element name="img">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-1'"/>
																								</xsl:attribute>
																								<xsl:attribute name="src">
																									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																								</xsl:attribute>
																							</xsl:element>
																						</xsl:element>
																						<xsl:element name="span">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'tooltiptext_ID_L'"/>
																							</xsl:attribute>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-container'"/>
																								</xsl:attribute>
																								<xsl:element name="img">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-1'"/>
																									</xsl:attribute>
																									<xsl:attribute name="src">
																										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																									</xsl:attribute>
																								</xsl:element>
																							</xsl:element>
																							<xsl:element name="span">
																								<xsl:attribute name="style">
																									<xsl:value-of select="'color: black; font-weight: bold;'"/>
																								</xsl:attribute>
																								<span>
																									<xsl:text>&#160;</xsl:text>
																								</span>
																								<span style="font-weight:bold; ">
																									<xsl:text>ServiceAccessPoint/GeographicalAddress/Comp[1]</xsl:text>
																								</span>
																								<span>
																									<xsl:text>:</xsl:text>
																								</span>
																							</xsl:element>
																							<span style="text-decoration:inherit; ">
																								<xsl:text> //ebor:ETEB/ebor:ETEB02</xsl:text>
																							</span>
																							<br/>
																							<span style="text-decoration:inherit; ">
																								<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.BVKLevelCharges]</xsl:text>
																							</span>
																							<br/>
																							<span style="text-decoration:inherit; ">
																								<xsl:text>/ebor:ServiceAccessPoint/ebor:GeographicalAddress/ebor:Comp[1]</xsl:text>
																							</span>
																							<br/>
																						</xsl:element>
																					</xsl:element>
																					<xsl:choose>
																						<xsl:when test="count(n1:GeographicalAddress/n1:Component[2])&gt;0">
																							<xsl:element name="div">
																								<xsl:attribute name="style">
																									<xsl:value-of select="'display:none'"/>
																								</xsl:attribute>
																								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																									<xsl:text>V1: </xsl:text>
																								</span>
																								<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																									<xsl:text>Data EXIST</xsl:text>
																								</span>
																							</xsl:element>
																							<br/>
																							<xsl:for-each select="n1:GeographicalAddress">
																								<xsl:for-each select="n1:Component[2]">
																									<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																										<xsl:apply-templates/>
																									</span>
																								</xsl:for-each>
																							</xsl:for-each>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'tooltip'"/>
																								</xsl:attribute>
																								<xsl:element name="div">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-container'"/>
																									</xsl:attribute>
																									<xsl:element name="img">
																										<xsl:attribute name="class">
																											<xsl:value-of select="'img-1'"/>
																										</xsl:attribute>
																										<xsl:attribute name="src">
																											<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																										</xsl:attribute>
																									</xsl:element>
																								</xsl:element>
																								<xsl:element name="span">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'tooltiptext_ID_L'"/>
																									</xsl:attribute>
																									<xsl:element name="div">
																										<xsl:attribute name="class">
																											<xsl:value-of select="'img-container'"/>
																										</xsl:attribute>
																										<xsl:element name="img">
																											<xsl:attribute name="class">
																												<xsl:value-of select="'img-1'"/>
																											</xsl:attribute>
																											<xsl:attribute name="src">
																												<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																											</xsl:attribute>
																										</xsl:element>
																									</xsl:element>
																									<xsl:element name="span">
																										<xsl:attribute name="style">
																											<xsl:value-of select="'color: black; font-weight: bold;'"/>
																										</xsl:attribute>
																										<span>
																											<xsl:text>&#160;</xsl:text>
																										</span>
																										<span style="font-weight:bold; ">
																											<xsl:text>ServiceAccessPoint/GeographicalAddress/Comp[2]</xsl:text>
																										</span>
																										<span>
																											<xsl:text>:</xsl:text>
																										</span>
																									</xsl:element>
																									<span style="text-decoration:inherit; ">
																										<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																									</span>
																									<br/>
																									<span style="text-decoration:inherit; ">
																										<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.Resource]</xsl:text>
																									</span>
																									<br/>
																									<span style="text-decoration:inherit; ">
																										<xsl:text>/ebor:ServiceAccessPoint/ebor:GeographicalAddress/ebor:Comp[2]</xsl:text>
																									</span>
																									<br/>
																								</xsl:element>
																							</xsl:element>
																						</xsl:when>
																						<xsl:otherwise>
																							<xsl:element name="div">
																								<xsl:attribute name="style">
																									<xsl:value-of select="'display:none'"/>
																								</xsl:attribute>
																								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																									<xsl:text>V*: </xsl:text>
																								</span>
																								<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																									<xsl:text>NO Data </xsl:text>
																								</span>
																								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																									<xsl:text>EXIST</xsl:text>
																								</span>
																							</xsl:element>
																							<br/>
																							<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																								<xsl:text>-</xsl:text>
																							</span>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'tooltip'"/>
																								</xsl:attribute>
																								<xsl:element name="div">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-container'"/>
																									</xsl:attribute>
																									<xsl:element name="img">
																										<xsl:attribute name="class">
																											<xsl:value-of select="'img-1'"/>
																										</xsl:attribute>
																										<xsl:attribute name="src">
																											<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																										</xsl:attribute>
																									</xsl:element>
																								</xsl:element>
																								<xsl:element name="span">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'tooltiptext_ID_L'"/>
																									</xsl:attribute>
																									<xsl:element name="div">
																										<xsl:attribute name="class">
																											<xsl:value-of select="'img-container'"/>
																										</xsl:attribute>
																										<xsl:element name="img">
																											<xsl:attribute name="class">
																												<xsl:value-of select="'img-1'"/>
																											</xsl:attribute>
																											<xsl:attribute name="src">
																												<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																											</xsl:attribute>
																										</xsl:element>
																									</xsl:element>
																									<xsl:element name="span">
																										<xsl:attribute name="style">
																											<xsl:value-of select="'color: black; font-weight: bold;'"/>
																										</xsl:attribute>
																										<span>
																											<xsl:text>&#160;</xsl:text>
																										</span>
																										<span style="font-weight:bold; ">
																											<xsl:text>ServiceAccessPoint/GeographicalAddress/Comp[2]</xsl:text>
																										</span>
																										<span>
																											<xsl:text>:</xsl:text>
																										</span>
																									</xsl:element>
																									<span style="text-decoration:inherit; ">
																										<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.Resource]</xsl:text>
																									</span>
																									<br/>
																									<span style="text-decoration:inherit; ">
																										<xsl:text>/ebor:ServiceAccessPoint/ebor:GeographicalAddress/ebor:Comp[2]</xsl:text>
																									</span>
																									<br/>
																								</xsl:element>
																							</xsl:element>
																						</xsl:otherwise>
																					</xsl:choose>
																					<xsl:choose>
																						<xsl:when test="count(n1:GeographicalAddress/n1:Component[3])&gt;0">
																							<xsl:element name="div">
																								<xsl:attribute name="style">
																									<xsl:value-of select="'display:none'"/>
																								</xsl:attribute>
																								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																									<xsl:text>V1: </xsl:text>
																								</span>
																								<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																									<xsl:text>Data EXIST</xsl:text>
																								</span>
																							</xsl:element>
																							<br/>
																							<xsl:for-each select="n1:GeographicalAddress">
																								<xsl:for-each select="n1:Component[3]">
																									<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																										<xsl:apply-templates/>
																									</span>
																								</xsl:for-each>
																								<xsl:element name="div">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'tooltip'"/>
																									</xsl:attribute>
																									<xsl:element name="div">
																										<xsl:attribute name="class">
																											<xsl:value-of select="'img-container'"/>
																										</xsl:attribute>
																										<xsl:element name="img">
																											<xsl:attribute name="class">
																												<xsl:value-of select="'img-1'"/>
																											</xsl:attribute>
																											<xsl:attribute name="src">
																												<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																											</xsl:attribute>
																										</xsl:element>
																									</xsl:element>
																									<xsl:element name="span">
																										<xsl:attribute name="class">
																											<xsl:value-of select="'tooltiptext_ID_L'"/>
																										</xsl:attribute>
																										<xsl:element name="div">
																											<xsl:attribute name="class">
																												<xsl:value-of select="'img-container'"/>
																											</xsl:attribute>
																											<xsl:element name="img">
																												<xsl:attribute name="class">
																													<xsl:value-of select="'img-1'"/>
																												</xsl:attribute>
																												<xsl:attribute name="src">
																													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																												</xsl:attribute>
																											</xsl:element>
																										</xsl:element>
																										<xsl:element name="span">
																											<xsl:attribute name="style">
																												<xsl:value-of select="'color: black; font-weight: bold;'"/>
																											</xsl:attribute>
																											<span>
																												<xsl:text>&#160;</xsl:text>
																											</span>
																											<span style="font-weight:bold; ">
																												<xsl:text>ServiceAccessPoint/GeographicalAddress/Comp[3]</xsl:text>
																											</span>
																											<span>
																												<xsl:text>:</xsl:text>
																											</span>
																										</xsl:element>
																										<span style="text-decoration:inherit; ">
																											<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																										</span>
																										<br/>
																										<span style="text-decoration:inherit; ">
																											<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.Resource]</xsl:text>
																										</span>
																										<br/>
																										<span style="text-decoration:inherit; ">
																											<xsl:text>/ebor:ServiceAccessPoint/ebor:GeographicalAddress/ebor:Comp[3]</xsl:text>
																										</span>
																										<br/>
																									</xsl:element>
																								</xsl:element>
																							</xsl:for-each>
																							<br/>
																						</xsl:when>
																						<xsl:otherwise>
																							<xsl:element name="div">
																								<xsl:attribute name="style">
																									<xsl:value-of select="'display:none'"/>
																								</xsl:attribute>
																								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																									<xsl:text>V*: </xsl:text>
																								</span>
																								<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																									<xsl:text>NO Data </xsl:text>
																								</span>
																								<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																									<xsl:text>EXIST</xsl:text>
																								</span>
																							</xsl:element>
																							<br/>
																							<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																								<xsl:text>-</xsl:text>
																							</span>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'tooltip'"/>
																								</xsl:attribute>
																								<xsl:element name="div">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-container'"/>
																									</xsl:attribute>
																									<xsl:element name="img">
																										<xsl:attribute name="class">
																											<xsl:value-of select="'img-1'"/>
																										</xsl:attribute>
																										<xsl:attribute name="src">
																											<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																										</xsl:attribute>
																									</xsl:element>
																								</xsl:element>
																								<xsl:element name="span">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'tooltiptext_ID_L'"/>
																									</xsl:attribute>
																									<xsl:element name="div">
																										<xsl:attribute name="class">
																											<xsl:value-of select="'img-container'"/>
																										</xsl:attribute>
																										<xsl:element name="img">
																											<xsl:attribute name="class">
																												<xsl:value-of select="'img-1'"/>
																											</xsl:attribute>
																											<xsl:attribute name="src">
																												<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																											</xsl:attribute>
																										</xsl:element>
																									</xsl:element>
																									<xsl:element name="span">
																										<xsl:attribute name="style">
																											<xsl:value-of select="'color: black; font-weight: bold;'"/>
																										</xsl:attribute>
																										<span>
																											<xsl:text>&#160;</xsl:text>
																										</span>
																										<span style="font-weight:bold; ">
																											<xsl:text>ServiceAccessPoint/GeographicalAddress/Comp[3]</xsl:text>
																										</span>
																										<span>
																											<xsl:text>:</xsl:text>
																										</span>
																									</xsl:element>
																									<span style="text-decoration:inherit; ">
																										<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																									</span>
																									<br/>
																									<span style="text-decoration:inherit; ">
																										<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.Resource]</xsl:text>
																									</span>
																									<br/>
																									<span style="text-decoration:inherit; ">
																										<xsl:text>/ebor:ServiceAccessPoint/ebor:GeographicalAddress/ebor:Comp[3]</xsl:text>
																									</span>
																									<br/>
																								</xsl:element>
																							</xsl:element>
																						</xsl:otherwise>
																					</xsl:choose>
																				</xsl:when>
																				<xsl:otherwise>
																					<xsl:element name="div">
																						<xsl:attribute name="style">
																							<xsl:value-of select="'display:none'"/>
																						</xsl:attribute>
																						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																							<xsl:text>V*: </xsl:text>
																						</span>
																						<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																							<xsl:text>NO Data </xsl:text>
																						</span>
																						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																							<xsl:text>EXIST</xsl:text>
																						</span>
																					</xsl:element>
																					<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																						<xsl:text>-</xsl:text>
																					</span>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'tooltip'"/>
																						</xsl:attribute>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-container'"/>
																							</xsl:attribute>
																							<xsl:element name="img">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-1'"/>
																								</xsl:attribute>
																								<xsl:attribute name="src">
																									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																								</xsl:attribute>
																							</xsl:element>
																						</xsl:element>
																						<xsl:element name="span">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'tooltiptext_ID_L'"/>
																							</xsl:attribute>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-container'"/>
																								</xsl:attribute>
																								<xsl:element name="img">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-1'"/>
																									</xsl:attribute>
																									<xsl:attribute name="src">
																										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																									</xsl:attribute>
																								</xsl:element>
																							</xsl:element>
																							<xsl:element name="span">
																								<xsl:attribute name="style">
																									<xsl:value-of select="'color: black; font-weight: bold;'"/>
																								</xsl:attribute>
																								<span>
																									<xsl:text>&#160;</xsl:text>
																								</span>
																								<span style="font-weight:bold; ">
																									<xsl:text>ServiceAccessPoint/GeographicalAddress/Component[1-3]</xsl:text>
																								</span>
																								<span>
																									<xsl:text>:</xsl:text>
																								</span>
																							</xsl:element>
																							<span style="text-decoration:inherit; ">
																								<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																							</span>
																							<br/>
																							<span>
																								<xsl:text>/</xsl:text>
																							</span>
																							<span style="text-decoration:inherit; ">
																								<xsl:text>ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.BVKLevelCharges]</xsl:text>
																							</span>
																							<br/>
																							<span style="text-decoration:inherit; ">
																								<xsl:text>/ebor:ServiceAccessPoint/ebor:GeographicalAddress/ebor:Component[1-3]</xsl:text>
																							</span>
																						</xsl:element>
																					</xsl:element>
																				</xsl:otherwise>
																			</xsl:choose>
																		</xsl:element>
																	</td>
																</tr>
															</tbody>
														</table>
													</xsl:if>
													<xsl:if test="count(n1:OrganisationalUnit/n1:Id)&gt;0">
														<table border="0" cellpadding="1" cellspacing="1" width="100%">
															<xsl:variable name="altova:CurrContextGrid_91" select="."/>
															<tbody>
																<tr>
																	<td style="color:#FFFFFF; width:20%; " class="Table_DetailResource_c1">
																		<span style="font-weight:bold; ">
																			<xsl:text>organisational unit:</xsl:text>
																		</span>
																	</td>
																	<td style="border-top-color:silver; border-top-style:dotted; border-top-width:1pt; width:80%; ">
																		<xsl:element name="div">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'organisationalUnit'"/>
																			</xsl:attribute>
																			<xsl:choose>
																				<xsl:when test="count(n1:OrganisationalUnit/n1:Id)&gt;0">
																					<xsl:element name="div">
																						<xsl:attribute name="style">
																							<xsl:value-of select="'display:none'"/>
																						</xsl:attribute>
																						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																							<xsl:text>V1: </xsl:text>
																						</span>
																						<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																							<xsl:text>Data EXIST</xsl:text>
																						</span>
																					</xsl:element>
																					<xsl:for-each select="n1:OrganisationalUnit">
																						<xsl:for-each select="n1:Id">
																							<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																								<xsl:apply-templates/>
																							</span>
																						</xsl:for-each>
																					</xsl:for-each>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'tooltip'"/>
																						</xsl:attribute>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-container'"/>
																							</xsl:attribute>
																							<xsl:element name="img">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-1'"/>
																								</xsl:attribute>
																								<xsl:attribute name="src">
																									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																								</xsl:attribute>
																							</xsl:element>
																						</xsl:element>
																						<xsl:element name="span">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'tooltiptext_ID_L'"/>
																							</xsl:attribute>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-container'"/>
																								</xsl:attribute>
																								<xsl:element name="img">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-1'"/>
																									</xsl:attribute>
																									<xsl:attribute name="src">
																										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																									</xsl:attribute>
																								</xsl:element>
																							</xsl:element>
																							<xsl:element name="span">
																								<xsl:attribute name="style">
																									<xsl:value-of select="'color: black; font-weight: bold;'"/>
																								</xsl:attribute>
																								<span>
																									<xsl:text>&#160;</xsl:text>
																								</span>
																								<span style="font-weight:bold; ">
																									<xsl:text>ServiceAccessPoint/OrganisationalUnit</xsl:text>
																								</span>
																								<span>
																									<xsl:text>:</xsl:text>
																								</span>
																							</xsl:element>
																							<span style="text-decoration:inherit; ">
																								<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																							</span>
																							<br/>
																							<span style="text-decoration:inherit; ">
																								<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.BVKLevelCharges]</xsl:text>
																							</span>
																							<br/>
																							<span style="text-decoration:inherit; ">
																								<xsl:text>/ebor:ServiceAccessPoint/ebor:OrganisationalUnit</xsl:text>
																							</span>
																						</xsl:element>
																					</xsl:element>
																				</xsl:when>
																				<xsl:otherwise>
																					<xsl:element name="div">
																						<xsl:attribute name="style">
																							<xsl:value-of select="'display:none'"/>
																						</xsl:attribute>
																						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																							<xsl:text>V*: </xsl:text>
																						</span>
																						<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																							<xsl:text>NO Data </xsl:text>
																						</span>
																						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																							<xsl:text>EXIST</xsl:text>
																						</span>
																					</xsl:element>
																					<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																						<xsl:text>-</xsl:text>
																					</span>
																					<xsl:element name="div">
																						<xsl:attribute name="class">
																							<xsl:value-of select="'tooltip'"/>
																						</xsl:attribute>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'img-container'"/>
																							</xsl:attribute>
																							<xsl:element name="img">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-1'"/>
																								</xsl:attribute>
																								<xsl:attribute name="src">
																									<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																								</xsl:attribute>
																							</xsl:element>
																						</xsl:element>
																						<xsl:element name="span">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'tooltiptext_ID_L'"/>
																							</xsl:attribute>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-container'"/>
																								</xsl:attribute>
																								<xsl:element name="img">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-1'"/>
																									</xsl:attribute>
																									<xsl:attribute name="src">
																										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																									</xsl:attribute>
																								</xsl:element>
																							</xsl:element>
																							<xsl:element name="span">
																								<xsl:attribute name="style">
																									<xsl:value-of select="'color: black; font-weight: bold;'"/>
																								</xsl:attribute>
																								<span>
																									<xsl:text>&#160;</xsl:text>
																								</span>
																								<span style="font-weight:bold; ">
																									<xsl:text>ServiceAccessPoint/OrganisationalUnit</xsl:text>
																								</span>
																								<span>
																									<xsl:text>:</xsl:text>
																								</span>
																							</xsl:element>
																							<span style="text-decoration:inherit; ">
																								<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																							</span>
																							<br/>
																							<span style="text-decoration:inherit; ">
																								<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.BVKLevelCharges]</xsl:text>
																							</span>
																							<br/>
																							<span style="text-decoration:inherit; ">
																								<xsl:text>/ebor:ServiceAccessPoint/ebor:OrganisationalUnit</xsl:text>
																							</span>
																						</xsl:element>
																					</xsl:element>
																				</xsl:otherwise>
																			</xsl:choose>
																		</xsl:element>
																	</td>
																</tr>
															</tbody>
														</table>
													</xsl:if>
												</xsl:for-each>
												<xsl:if test="count(n1:AdditionalInformation)&gt;0">
													<xsl:for-each select="n1:AdditionalInformation">
														<xsl:if test="count(n1:ServiceProduct/n1:Description)&gt;0 or 
count(n1:ResourceDescription)&gt;0 or
count(n1:ResourceLevelMessages)&gt;0">
															<table border="0" cellpadding="1" cellspacing="1" width="100%">
																<xsl:variable name="altova:CurrContextGrid_92" select="."/>
																<tbody>
																	<tr>
																		<td style="width:20%; " class="Table_DetailResource_c1">
																			<span style="color:#FFFFFF; font-weight:bold; ">
																				<xsl:text>additional descriptions:</xsl:text>
																			</span>
																		</td>
																		<td style="border-top-color:silver; border-top-style:dotted; border-top-width:1pt; width:80%; ">
																			<xsl:element name="div">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'AddInfoServiceProductDescription'"/>
																				</xsl:attribute>
																				<xsl:choose>
																					<xsl:when test="count(./n1:ServiceProduct/n1:Description)&gt;0">
																						<xsl:element name="div">
																							<xsl:attribute name="style">
																								<xsl:value-of select="'display:none'"/>
																							</xsl:attribute>
																							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																								<xsl:text>V1: </xsl:text>
																							</span>
																							<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																								<xsl:text>Data EXIST</xsl:text>
																							</span>
																							<span>
																								<xsl:text>&#160;</xsl:text>
																							</span>
																							<span style="color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; visibility:hidden; ">
																								<xsl:text> - MAXBILL ONLY</xsl:text>
																							</span>
																						</xsl:element>
																						<xsl:for-each select="n1:ServiceProduct">
																							<xsl:for-each select="n1:Description">
																								<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																									<xsl:apply-templates/>
																								</span>
																							</xsl:for-each>
																						</xsl:for-each>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'tooltip'"/>
																							</xsl:attribute>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-container'"/>
																								</xsl:attribute>
																								<xsl:element name="img">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-1'"/>
																									</xsl:attribute>
																									<xsl:attribute name="src">
																										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																									</xsl:attribute>
																								</xsl:element>
																							</xsl:element>
																							<xsl:element name="span">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'tooltiptext_ID_L'"/>
																								</xsl:attribute>
																								<xsl:element name="div">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-container'"/>
																									</xsl:attribute>
																									<xsl:element name="img">
																										<xsl:attribute name="class">
																											<xsl:value-of select="'img-1'"/>
																										</xsl:attribute>
																										<xsl:attribute name="src">
																											<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																										</xsl:attribute>
																									</xsl:element>
																								</xsl:element>
																								<xsl:element name="span">
																									<xsl:attribute name="style">
																										<xsl:value-of select="'color: black; font-weight: bold;'"/>
																									</xsl:attribute>
																									<span>
																										<xsl:text>&#160;</xsl:text>
																									</span>
																									<span style="font-weight:bold; ">
																										<xsl:text>AdditionalInformation/ServiceProduct/Description</xsl:text>
																									</span>
																									<span>
																										<xsl:text>:</xsl:text>
																									</span>
																								</xsl:element>
																								<span style="text-decoration:inherit; ">
																									<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																								</span>
																								<br/>
																								<span style="text-decoration:inherit; ">
																									<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.BVKLevelCharges]</xsl:text>
																								</span>
																								<br/>
																								<span style="text-decoration:inherit; ">
																									<xsl:text>/ebor:AdditionalInformation/ebor:ServiceProduct/ebor:Description</xsl:text>
																								</span>
																							</xsl:element>
																						</xsl:element>
																					</xsl:when>
																					<xsl:otherwise>
																						<xsl:element name="div">
																							<xsl:attribute name="style">
																								<xsl:value-of select="'display:none'"/>
																							</xsl:attribute>
																							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																								<xsl:text>V*: </xsl:text>
																							</span>
																							<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																								<xsl:text>NO Data </xsl:text>
																							</span>
																							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																								<xsl:text>EXIST</xsl:text>
																							</span>
																						</xsl:element>
																						<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																							<xsl:text>-</xsl:text>
																						</span>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'tooltip'"/>
																							</xsl:attribute>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-container'"/>
																								</xsl:attribute>
																								<xsl:element name="img">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-1'"/>
																									</xsl:attribute>
																									<xsl:attribute name="src">
																										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																									</xsl:attribute>
																								</xsl:element>
																							</xsl:element>
																							<xsl:element name="span">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'tooltiptext_ID_L'"/>
																								</xsl:attribute>
																								<xsl:element name="div">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-container'"/>
																									</xsl:attribute>
																									<xsl:element name="img">
																										<xsl:attribute name="class">
																											<xsl:value-of select="'img-1'"/>
																										</xsl:attribute>
																										<xsl:attribute name="src">
																											<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																										</xsl:attribute>
																									</xsl:element>
																								</xsl:element>
																								<xsl:element name="span">
																									<xsl:attribute name="style">
																										<xsl:value-of select="'color: black; font-weight: bold;'"/>
																									</xsl:attribute>
																									<span>
																										<xsl:text>&#160;</xsl:text>
																									</span>
																									<span style="font-weight:bold; ">
																										<xsl:text>AdditionalInformation/ServiceProduct/Description</xsl:text>
																									</span>
																									<span>
																										<xsl:text>:</xsl:text>
																									</span>
																								</xsl:element>
																								<span style="text-decoration:inherit; ">
																									<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																								</span>
																								<br/>
																								<span style="text-decoration:inherit; ">
																									<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.BVKLevelCharges]</xsl:text>
																								</span>
																								<br/>
																								<span style="text-decoration:inherit; ">
																									<xsl:text>/ebor:AdditionalInformation/ebor:ServiceProduct/ebor:Description</xsl:text>
																								</span>
																							</xsl:element>
																						</xsl:element>
																					</xsl:otherwise>
																				</xsl:choose>
																			</xsl:element>
																			<xsl:element name="div">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'AddInfoResourceDescription'"/>
																				</xsl:attribute>
																				<xsl:choose>
																					<xsl:when test="count(./n1:ResourceDescription)&gt;0">
																						<xsl:element name="div">
																							<xsl:attribute name="style">
																								<xsl:value-of select="'display:none'"/>
																							</xsl:attribute>
																							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																								<xsl:text>V1: </xsl:text>
																							</span>
																							<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																								<xsl:text>Data EXIST</xsl:text>
																							</span>
																							<span>
																								<xsl:text>&#160;</xsl:text>
																							</span>
																							<span style="color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; visibility:hidden; ">
																								<xsl:text> - MAXBILL ONLY</xsl:text>
																							</span>
																						</xsl:element>
																						<xsl:for-each select="n1:ResourceDescription">
																							<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																								<xsl:apply-templates/>
																							</span>
																						</xsl:for-each>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'tooltip'"/>
																							</xsl:attribute>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-container'"/>
																								</xsl:attribute>
																								<xsl:element name="img">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-1'"/>
																									</xsl:attribute>
																									<xsl:attribute name="src">
																										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																									</xsl:attribute>
																								</xsl:element>
																							</xsl:element>
																							<xsl:element name="span">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'tooltiptext_ID_L'"/>
																								</xsl:attribute>
																								<xsl:element name="div">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-container'"/>
																									</xsl:attribute>
																									<xsl:element name="img">
																										<xsl:attribute name="class">
																											<xsl:value-of select="'img-1'"/>
																										</xsl:attribute>
																										<xsl:attribute name="src">
																											<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																										</xsl:attribute>
																									</xsl:element>
																								</xsl:element>
																								<xsl:element name="span">
																									<xsl:attribute name="style">
																										<xsl:value-of select="'color: black; font-weight: bold;'"/>
																									</xsl:attribute>
																									<span>
																										<xsl:text>&#160;</xsl:text>
																									</span>
																									<span style="font-weight:bold; ">
																										<xsl:text>AdditionalInformation/ResourceDescription</xsl:text>
																									</span>
																									<span>
																										<xsl:text>:</xsl:text>
																									</span>
																								</xsl:element>
																								<span style="text-decoration:inherit; ">
																									<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																								</span>
																								<br/>
																								<span style="text-decoration:inherit; ">
																									<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.BVKLevelCharges]</xsl:text>
																								</span>
																								<br/>
																								<span style="text-decoration:inherit; ">
																									<xsl:text>/ebor:AdditionalInformation/ebor:ResourceDescription</xsl:text>
																								</span>
																							</xsl:element>
																						</xsl:element>
																					</xsl:when>
																					<xsl:otherwise>
																						<xsl:element name="div">
																							<xsl:attribute name="style">
																								<xsl:value-of select="'display:none'"/>
																							</xsl:attribute>
																							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																								<xsl:text>V*: </xsl:text>
																							</span>
																							<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																								<xsl:text>NO Data </xsl:text>
																							</span>
																							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																								<xsl:text>EXIST</xsl:text>
																							</span>
																						</xsl:element>
																						<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																							<xsl:text>-</xsl:text>
																						</span>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'tooltip'"/>
																							</xsl:attribute>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-container'"/>
																								</xsl:attribute>
																								<xsl:element name="img">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-1'"/>
																									</xsl:attribute>
																									<xsl:attribute name="src">
																										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																									</xsl:attribute>
																								</xsl:element>
																							</xsl:element>
																							<xsl:element name="span">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'tooltiptext_ID_L'"/>
																								</xsl:attribute>
																								<xsl:element name="div">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-container'"/>
																									</xsl:attribute>
																									<xsl:element name="img">
																										<xsl:attribute name="class">
																											<xsl:value-of select="'img-1'"/>
																										</xsl:attribute>
																										<xsl:attribute name="src">
																											<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																										</xsl:attribute>
																									</xsl:element>
																								</xsl:element>
																								<xsl:element name="span">
																									<xsl:attribute name="style">
																										<xsl:value-of select="'color: black; font-weight: bold;'"/>
																									</xsl:attribute>
																									<span>
																										<xsl:text>&#160;</xsl:text>
																									</span>
																									<span style="font-weight:bold; ">
																										<xsl:text>AdditionalInformation/ResourceDescription</xsl:text>
																									</span>
																									<span>
																										<xsl:text>:</xsl:text>
																									</span>
																								</xsl:element>
																								<span style="text-decoration:inherit; ">
																									<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																								</span>
																								<br/>
																								<span style="text-decoration:inherit; ">
																									<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.BVKLevelCharges]</xsl:text>
																								</span>
																								<br/>
																								<span style="text-decoration:inherit; ">
																									<xsl:text>/ebor:AdditionalInformation/ebor:ResourceDescription</xsl:text>
																								</span>
																							</xsl:element>
																						</xsl:element>
																					</xsl:otherwise>
																				</xsl:choose>
																			</xsl:element>
																			<xsl:element name="div">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'AddInfoResourceLevelMessages'"/>
																				</xsl:attribute>
																				<xsl:choose>
																					<xsl:when test="count(./n1:ResourceLevelMessages)&gt;0">
																						<xsl:element name="div">
																							<xsl:attribute name="style">
																								<xsl:value-of select="'display:none'"/>
																							</xsl:attribute>
																							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																								<xsl:text>V1: </xsl:text>
																							</span>
																							<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																								<xsl:text>Data EXIST</xsl:text>
																							</span>
																							<span>
																								<xsl:text>&#160;</xsl:text>
																							</span>
																							<span style="color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; visibility:hidden; ">
																								<xsl:text> - MAXBILL ONLY</xsl:text>
																							</span>
																						</xsl:element>
																						<xsl:for-each select="n1:ResourceLevelMessages">
																							<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																								<xsl:apply-templates/>
																							</span>
																						</xsl:for-each>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'tooltip'"/>
																							</xsl:attribute>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-container'"/>
																								</xsl:attribute>
																								<xsl:element name="img">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-1'"/>
																									</xsl:attribute>
																									<xsl:attribute name="src">
																										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																									</xsl:attribute>
																								</xsl:element>
																							</xsl:element>
																							<xsl:element name="span">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'tooltiptext_ID_L'"/>
																								</xsl:attribute>
																								<xsl:element name="div">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-container'"/>
																									</xsl:attribute>
																									<xsl:element name="img">
																										<xsl:attribute name="class">
																											<xsl:value-of select="'img-1'"/>
																										</xsl:attribute>
																										<xsl:attribute name="src">
																											<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																										</xsl:attribute>
																									</xsl:element>
																								</xsl:element>
																								<xsl:element name="span">
																									<xsl:attribute name="style">
																										<xsl:value-of select="'color: black; font-weight: bold;'"/>
																									</xsl:attribute>
																									<span>
																										<xsl:text>&#160;</xsl:text>
																									</span>
																									<span style="font-weight:bold; ">
																										<xsl:text>AdditionalInformation/ResourceLevelMessages</xsl:text>
																									</span>
																									<span>
																										<xsl:text>:</xsl:text>
																									</span>
																								</xsl:element>
																								<span style="text-decoration:inherit; ">
																									<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																								</span>
																								<br/>
																								<span style="text-decoration:inherit; ">
																									<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:HeaderType=Invoice.Detail.BVKLevelCharges]</xsl:text>
																								</span>
																								<br/>
																								<span style="text-decoration:inherit; ">
																									<xsl:text>/ebor:AdditionalInformation/ebor:ResourceLevelMessages</xsl:text>
																								</span>
																							</xsl:element>
																						</xsl:element>
																					</xsl:when>
																					<xsl:otherwise>
																						<xsl:element name="div">
																							<xsl:attribute name="style">
																								<xsl:value-of select="'display:none'"/>
																							</xsl:attribute>
																							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																								<xsl:text>V*: </xsl:text>
																							</span>
																							<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																								<xsl:text>NO Data </xsl:text>
																							</span>
																							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																								<xsl:text>EXIST</xsl:text>
																							</span>
																						</xsl:element>
																						<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																							<xsl:text>-</xsl:text>
																						</span>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'tooltip'"/>
																							</xsl:attribute>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-container'"/>
																								</xsl:attribute>
																								<xsl:element name="img">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-1'"/>
																									</xsl:attribute>
																									<xsl:attribute name="src">
																										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																									</xsl:attribute>
																								</xsl:element>
																							</xsl:element>
																							<xsl:element name="span">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'tooltiptext_ID_L'"/>
																								</xsl:attribute>
																								<xsl:element name="div">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-container'"/>
																									</xsl:attribute>
																									<xsl:element name="img">
																										<xsl:attribute name="class">
																											<xsl:value-of select="'img-1'"/>
																										</xsl:attribute>
																										<xsl:attribute name="src">
																											<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																										</xsl:attribute>
																									</xsl:element>
																								</xsl:element>
																								<xsl:element name="span">
																									<xsl:attribute name="style">
																										<xsl:value-of select="'color: black; font-weight: bold;'"/>
																									</xsl:attribute>
																									<span>
																										<xsl:text>&#160;</xsl:text>
																									</span>
																									<span style="font-weight:bold; ">
																										<xsl:text>AdditionalInformation/ResourceLevelMessages</xsl:text>
																									</span>
																									<span>
																										<xsl:text>:</xsl:text>
																									</span>
																								</xsl:element>
																								<span style="text-decoration:inherit; ">
																									<xsl:text> //ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																								</span>
																								<br/>
																								<span style="text-decoration:inherit; ">
																									<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Header[Type=Invoice.Detail.BVKLevelCharges]</xsl:text>
																								</span>
																								<br/>
																								<span style="text-decoration:inherit; ">
																									<xsl:text>/ebor:AdditionalInformation/ebor:ResourceLevelMessages</xsl:text>
																								</span>
																							</xsl:element>
																						</xsl:element>
																					</xsl:otherwise>
																				</xsl:choose>
																			</xsl:element>
																		</td>
																	</tr>
																</tbody>
															</table>
														</xsl:if>
														<xsl:if test="count(n1:Message)&gt;0">
															<table border="0" cellpadding="1" cellspacing="1" width="100%">
																<xsl:variable name="altova:CurrContextGrid_93" select="."/>
																<tbody>
																	<tr>
																		<td style="width:20%; " class="Table_DetailResource_c1" valign="top">
																			<span style="font-weight:bold; ">
																				<xsl:text>additional textes: </xsl:text>
																			</span>
																		</td>
																		<td style="border-top-color:silver; border-top-style:dotted; border-top-width:1pt; width:80%; " align="left">
																			<xsl:element name="div">
																				<xsl:attribute name="class">
																					<xsl:value-of select="'AdditionalInformationMessageText'"/>
																				</xsl:attribute>
																				<xsl:choose>
																					<xsl:when test="count(n1:Message/n1:Text)&gt;0">
																						<xsl:element name="div">
																							<xsl:attribute name="style">
																								<xsl:value-of select="'display:none'"/>
																							</xsl:attribute>
																							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																								<xsl:text>V1: </xsl:text>
																							</span>
																							<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																								<xsl:text>Data EXIST</xsl:text>
																							</span>
																						</xsl:element>
																						<xsl:for-each select="n1:Message">
																							<xsl:for-each select="n1:Text">
																								<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																									<xsl:apply-templates/>
																								</span>
																								<xsl:element name="div">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'tooltip'"/>
																									</xsl:attribute>
																									<xsl:element name="div">
																										<xsl:attribute name="class">
																											<xsl:value-of select="'img-container'"/>
																										</xsl:attribute>
																										<xsl:element name="img">
																											<xsl:attribute name="class">
																												<xsl:value-of select="'img-1'"/>
																											</xsl:attribute>
																											<xsl:attribute name="src">
																												<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																											</xsl:attribute>
																										</xsl:element>
																									</xsl:element>
																									<xsl:element name="span">
																										<xsl:attribute name="class">
																											<xsl:value-of select="'tooltiptext_ID_M'"/>
																										</xsl:attribute>
																										<xsl:element name="div">
																											<xsl:attribute name="class">
																												<xsl:value-of select="'img-container'"/>
																											</xsl:attribute>
																											<xsl:element name="img">
																												<xsl:attribute name="class">
																													<xsl:value-of select="'img-1'"/>
																												</xsl:attribute>
																												<xsl:attribute name="src">
																													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																												</xsl:attribute>
																											</xsl:element>
																										</xsl:element>
																										<xsl:element name="span">
																											<xsl:attribute name="style">
																												<xsl:value-of select="'color: black; font-weight: bold;'"/>
																											</xsl:attribute>
																											<span class="XML_FieldDescription">
																												<xsl:text>&#160;</xsl:text>
																											</span>
																											<span style="font-weight:bold; ">
																												<xsl:text>Header/AdditionalInformation/Text</xsl:text>
																											</span>
																											<span>
																												<xsl:text>:</xsl:text>
																											</span>
																										</xsl:element>
																										<br/>
																										<span>
																											<xsl:text>//ebor:ETEB/ebor:ETEB02</xsl:text>
																										</span>
																										<span style="text-decoration:inherit; ">
																											<xsl:text>/ebor:Detail</xsl:text>
																										</span>
																										<br/>
																										<span style="text-decoration:inherit; ">
																											<xsl:text>/ebor:Aggregation/ebor:Aggregation</xsl:text>
																										</span>
																										<span>
																											<xsl:text>/ebor:Header</xsl:text>
																										</span>
																										<span style="text-decoration:inherit; ">
																											<xsl:text>[Type=Invoice.Detail.BVKLevelCharges]</xsl:text>
																										</span>
																										<br/>
																										<span>
																											<xsl:text>/ebor:AdditionalInformation/ebor:Text</xsl:text>
																										</span>
																									</xsl:element>
																								</xsl:element>
																							</xsl:for-each>
																							<xsl:for-each select="n1:Key">
																								<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																									<xsl:text>(</xsl:text>
																								</span>
																								<xsl:element name="span">
																									<xsl:attribute name="style">
																										<xsl:value-of select="'color: blue'"/>
																									</xsl:attribute>
																									<span style="color:#3F1EE2; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																										<xsl:text>Key:</xsl:text>
																									</span>
																								</xsl:element>
																								<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																									<xsl:apply-templates/>
																								</span>
																								<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																									<xsl:text>)</xsl:text>
																								</span>
																							</xsl:for-each>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'tooltip'"/>
																								</xsl:attribute>
																								<xsl:element name="div">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-container'"/>
																									</xsl:attribute>
																									<xsl:element name="img">
																										<xsl:attribute name="class">
																											<xsl:value-of select="'img-1'"/>
																										</xsl:attribute>
																										<xsl:attribute name="src">
																											<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																										</xsl:attribute>
																									</xsl:element>
																								</xsl:element>
																								<xsl:element name="span">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'tooltiptext_ID_R'"/>
																									</xsl:attribute>
																									<xsl:element name="div">
																										<xsl:attribute name="class">
																											<xsl:value-of select="'img-container'"/>
																										</xsl:attribute>
																										<xsl:element name="img">
																											<xsl:attribute name="class">
																												<xsl:value-of select="'img-1'"/>
																											</xsl:attribute>
																											<xsl:attribute name="src">
																												<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																											</xsl:attribute>
																										</xsl:element>
																									</xsl:element>
																									<xsl:element name="span">
																										<xsl:attribute name="style">
																											<xsl:value-of select="'color: black; font-weight: bold;'"/>
																										</xsl:attribute>
																										<span class="XML_FieldDescription">
																											<xsl:text>&#160;</xsl:text>
																										</span>
																										<span style="font-weight:bold; " class="XML_FieldDescription">
																											<xsl:text>Header/AdditionalInformation/Key</xsl:text>
																										</span>
																										<span class="XML_FieldDescription">
																											<xsl:text>: </xsl:text>
																										</span>
																									</xsl:element>
																									<br/>
																									<span>
																										<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Header</xsl:text>
																									</span>
																									<span style="text-decoration:inherit; ">
																										<xsl:text>[Type=Invoice.Detail.BVKLevelCharges]</xsl:text>
																									</span>
																									<br/>
																									<span>
																										<xsl:text>/ebor:AdditionalInformation/ebor:Key</xsl:text>
																									</span>
																									<br/>
																									<a>
																										<xsl:choose>
																											<xsl:when test="not(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/scl_MessageKeyEBOR.xsd&apos;))">
																												<xsl:attribute name="href">
																													<xsl:text>#</xsl:text>
																												</xsl:attribute>
																											</xsl:when>
																											<xsl:when test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/scl_MessageKeyEBOR.xsd&apos;), 1, 1) = '#'">
																												<xsl:attribute name="href">
																													<xsl:value-of select="&apos;https://dds.a1.net/rechnungsmanagement/EBOR/scl_MessageKeyEBOR.xsd&apos;"/>
																												</xsl:attribute>
																											</xsl:when>
																											<xsl:otherwise>
																												<xsl:attribute name="href">
																													<xsl:if test="substring(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/scl_MessageKeyEBOR.xsd&apos;), 2, 1) = ':'">
																														<xsl:text>file:///</xsl:text>
																													</xsl:if>
																													<xsl:value-of select="translate(string(&apos;https://dds.a1.net/rechnungsmanagement/EBOR/scl_MessageKeyEBOR.xsd&apos;), '&#x5c;', '/')"/>
																												</xsl:attribute>
																											</xsl:otherwise>
																										</xsl:choose>
																										<span>
																											<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_MessageKeyEBOR.xsd</xsl:text>
																										</span>
																									</a>
																								</xsl:element>
																							</xsl:element>
																							<br/>
																						</xsl:for-each>
																					</xsl:when>
																					<xsl:otherwise>
																						<xsl:element name="div">
																							<xsl:attribute name="style">
																								<xsl:value-of select="'display:none'"/>
																							</xsl:attribute>
																							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; ">
																								<xsl:text>V*: </xsl:text>
																							</span>
																							<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																								<xsl:text>NO Data </xsl:text>
																							</span>
																							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:10pt; font-weight:bold; text-decoration:underline; ">
																								<xsl:text>EXIST</xsl:text>
																							</span>
																						</xsl:element>
																						<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																							<xsl:text>-</xsl:text>
																						</span>
																						<xsl:element name="div">
																							<xsl:attribute name="class">
																								<xsl:value-of select="'tooltip'"/>
																							</xsl:attribute>
																							<xsl:element name="div">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'img-container'"/>
																								</xsl:attribute>
																								<xsl:element name="img">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-1'"/>
																									</xsl:attribute>
																									<xsl:attribute name="src">
																										<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																									</xsl:attribute>
																								</xsl:element>
																							</xsl:element>
																							<xsl:element name="span">
																								<xsl:attribute name="class">
																									<xsl:value-of select="'tooltiptext_ID_L'"/>
																								</xsl:attribute>
																								<xsl:element name="div">
																									<xsl:attribute name="class">
																										<xsl:value-of select="'img-container'"/>
																									</xsl:attribute>
																									<xsl:element name="img">
																										<xsl:attribute name="class">
																											<xsl:value-of select="'img-1'"/>
																										</xsl:attribute>
																										<xsl:attribute name="src">
																											<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																										</xsl:attribute>
																									</xsl:element>
																								</xsl:element>
																								<xsl:element name="span">
																									<xsl:attribute name="style">
																										<xsl:value-of select="'color: black; font-weight: bold;'"/>
																									</xsl:attribute>
																									<span class="XML_FieldDescription">
																										<xsl:text>&#160;</xsl:text>
																									</span>
																									<span style="font-weight:bold; ">
																										<xsl:text>Header/AdditionalInformation/Text</xsl:text>
																									</span>
																									<span>
																										<xsl:text>:</xsl:text>
																									</span>
																								</xsl:element>
																								<br/>
																								<span>
																									<xsl:text>//ebor:ETEB/ebor:ETEB02</xsl:text>
																								</span>
																								<span style="text-decoration:inherit; ">
																									<xsl:text>/ebor:Detail</xsl:text>
																								</span>
																								<br/>
																								<span style="text-decoration:inherit; ">
																									<xsl:text>/ebor:Aggregation/ebor:Aggregation</xsl:text>
																								</span>
																								<span>
																									<xsl:text>/ebor:Header</xsl:text>
																								</span>
																								<span style="text-decoration:inherit; ">
																									<xsl:text>[Type=Invoice.Detail.BVKLevelCharges]</xsl:text>
																								</span>
																								<br/>
																								<span>
																									<xsl:text>/ebor:AdditionalInformation/ebor:Text</xsl:text>
																								</span>
																							</xsl:element>
																						</xsl:element>
																					</xsl:otherwise>
																				</xsl:choose>
																			</xsl:element>
																		</td>
																	</tr>
																</tbody>
															</table>
														</xsl:if>
													</xsl:for-each>
												</xsl:if>
											</xsl:for-each>
											<table style="background-color:#4f4f4f; border-bottom-color:silver; border-bottom-style:groove; border-bottom-width:2pt; border-top-color:silver; border-top-style:solid; border-top-width:medium; color:#FFFFFF; margin-bottom:4pt; margin-top:4pt; " border="0" cellpadding="1" cellspacing="1" class="Details_Table_Header" width="100%">
												<xsl:variable name="altova:CurrContextGrid_94" select="."/>
												<tbody>
													<tr>
														<td style="border-bottom-style:inherit; border-top-style:inherit; padding-bottom:3pt; padding-top:3pt; width:35%; " valign="top">
															<span style="font-weight:bold; ">
																<xsl:text>charged positions from EBOR Aggregations</xsl:text>
															</span>
															<br/>
															<span>
																<xsl:text>for </xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>this BVK number: </xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&#160;</xsl:text>
															</span>
															<br/>
														</td>
														<td style="border-bottom-style:inherit; border-top-style:inherit; padding-bottom:3pt; padding-top:3pt; width:15%; ">
															<span style="font-weight:bold; ">
																<xsl:text>Number</xsl:text>
															</span>
															<br/>
															<span style="color:#FFFFFF; font-weight:bold; " class="Details_Table_Header_Row">
																<xsl:text>(UnitOfMeasure</xsl:text>
															</span>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltip'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																		<xsl:attribute name="style">
																			<xsl:value-of select="'filter: invert(100%);'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'tooltiptext'"/>
																	</xsl:attribute>
																	<xsl:element name="div">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-container'"/>
																		</xsl:attribute>
																		<xsl:element name="img">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-1b'"/>
																			</xsl:attribute>
																			<xsl:attribute name="src">
																				<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																			</xsl:attribute>
																		</xsl:element>
																	</xsl:element>
																	<xsl:element name="span">
																		<xsl:attribute name="style">
																			<xsl:value-of select="'color: black; font-weight: bold;'"/>
																		</xsl:attribute>
																		<span>
																			<xsl:text> UnitOfMeasure: </xsl:text>
																		</span>
																	</xsl:element>
																	<br/>
																	<xsl:element name="a">
																		<xsl:attribute name="href">
																			<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
																		</xsl:attribute>
																		<xsl:attribute name="target">
																			<xsl:value-of select="'new'"/>
																		</xsl:attribute>
																		<span style="text-decoration:inherit; ">
																			<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
																		</span>
																	</xsl:element>
																</xsl:element>
															</xsl:element>
															<span>
																<xsl:text>)</xsl:text>
															</span>
															<br/>
														</td>
														<td style="border-bottom-style:inherit; border-top-style:inherit; padding-bottom:3pt; padding-top:3pt; width:10%; ">
															<span style="color:#FFFFFF; font-weight:bold; " class="Details_Table_Header_Row">
																<xsl:text>Start-End/</xsl:text>
															</span>
															<br/>
															<span style="color:#FFFFFF; font-weight:bold; " class="Details_Table_Header_Row">
																<xsl:text>Duration</xsl:text>
															</span>
														</td>
														<td style="border-bottom-style:inherit; border-top-style:inherit; padding-bottom:3pt; padding-top:3pt; width:10%; ">
															<span style="color:#FFFFFF; font-weight:bold; " class="Details_Table_Header_Row">
																<xsl:text>VAT Rate in %</xsl:text>
															</span>
															<br/>
															<span style="color:#FFFFFF; font-weight:bold; " class="Details_Table_Header_Row">
																<xsl:text>(Type</xsl:text>
															</span>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltip'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																		<xsl:attribute name="style">
																			<xsl:value-of select="'filter: invert(100%);'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'tooltiptext'"/>
																	</xsl:attribute>
																	<xsl:element name="div">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-container'"/>
																		</xsl:attribute>
																		<xsl:element name="img">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-1b'"/>
																			</xsl:attribute>
																			<xsl:attribute name="src">
																				<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																			</xsl:attribute>
																		</xsl:element>
																	</xsl:element>
																	<xsl:element name="span">
																		<xsl:attribute name="style">
																			<xsl:value-of select="'color: black; font-weight: bold;'"/>
																		</xsl:attribute>
																		<span>
																			<xsl:text> Type: </xsl:text>
																		</span>
																	</xsl:element>
																	<br/>
																	<xsl:element name="a">
																		<xsl:attribute name="href">
																			<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
																		</xsl:attribute>
																		<xsl:attribute name="target">
																			<xsl:value-of select="'new'"/>
																		</xsl:attribute>
																		<span>
																			<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
																		</span>
																	</xsl:element>
																</xsl:element>
															</xsl:element>
															<span style="color:#FFFFFF; font-weight:bold; " class="Details_Table_Header_Row">
																<xsl:text>)</xsl:text>
															</span>
															<br/>
														</td>
														<td style="border-bottom-style:inherit; border-top-style:inherit; padding-bottom:3pt; padding-top:3pt; text-align:right; width:15%; ">
															<span style="color:#FFFFFF; font-weight:bold; " class="Details_Table_Header_Row">
																<xsl:text>Net Amounts </xsl:text>
															</span>
															<br/>
															<span style="color:#FFFFFF; font-weight:bold; " class="Details_Table_Header_Row">
																<xsl:text>in €</xsl:text>
															</span>
														</td>
														<td style="border-bottom-style:inherit; border-top-style:inherit; padding-bottom:3pt; padding-top:3pt; text-align:right; width:15%; ">
															<span style="color:#FFFFFF; font-weight:bold; " class="Details_Table_Header_Row">
																<xsl:text>Gross Amounts </xsl:text>
															</span>
															<br/>
															<span style="color:#FFFFFF; font-weight:bold; " class="Details_Table_Header_Row">
																<xsl:text>in €</xsl:text>
															</span>
														</td>
													</tr>
												</tbody>
											</table>
											<xsl:call-template name="IDet_Level3Agg_BVK_CAD_"/>
											<xsl:call-template name="IDet_Level3Agg_BVK_CTC"/>
											<xsl:call-template name="IDet_Level3Agg_BVK_ESPC"/>
											<xsl:call-template name="IDet_Level3Agg_BVK_OTC"/>
											<xsl:call-template name="IDet_Level3Agg_BVK_RC_"/>
											<table style="background-color:#4f4f4f; border-bottom-color:silver; border-bottom-style:groove; border-bottom-width:2pt; border-top-color:silver; border-top-style:solid; border-top-width:medium; color:#FFFFFF; margin-bottom:4pt; margin-top:4pt; " border="0" cellpadding="1" cellspacing="1" class="Details_Table_Header" width="100%">
												<xsl:variable name="altova:CurrContextGrid_95" select="."/>
												<tbody>
													<tr>
														<td style="border-bottom-style:inherit; border-top-style:inherit; padding-bottom:3pt; padding-top:3pt; width:70%; " valign="top">
															<span style="font-weight:bold; ">
																<xsl:text>Net Amounts / Gross Amounts for BVK number </xsl:text>
															</span>
															<span class="Details_Table_Row_AL_Left_BG_Blue">
																<xsl:value-of select="./n1:Header/n1:ServiceAccessPoint/n1:Id"/>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>: </xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&#160;</xsl:text>
															</span>
															<br/>
														</td>
														<td style="border-bottom-style:inherit; border-top-style:inherit; padding-bottom:3pt; padding-top:3pt; text-align:right; width:15%; " valign="middle">
															<span>
																<xsl:variable name="altova:seqContentStrings_96">
																	<xsl:value-of select="format-number(number(sum(.//n1:BasicAmount/n1:NetAmount)), '###.##0,00', 'format1')"/>
																</xsl:variable>
																<xsl:variable name="altova:sContent_96" select="string($altova:seqContentStrings_96)"/>
																<xsl:value-of select="$altova:sContent_96"/>
															</span>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltip'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																		<xsl:attribute name="style">
																			<xsl:value-of select="'filter: invert(100%);'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'tooltiptext_ID_R'"/>
																	</xsl:attribute>
																	<xsl:element name="div">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-container'"/>
																		</xsl:attribute>
																		<xsl:element name="img">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-1'"/>
																			</xsl:attribute>
																			<xsl:attribute name="src">
																				<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																			</xsl:attribute>
																		</xsl:element>
																	</xsl:element>
																	<xsl:element name="span">
																		<xsl:attribute name="style">
																			<xsl:value-of select="'color: black; font-weight: bold;'"/>
																		</xsl:attribute>
																		<span>
																			<xsl:text>&#160;</xsl:text>
																		</span>
																		<span style="font-weight:bold; ">
																			<xsl:text>sum of NetAmounts for this BVK</xsl:text>
																		</span>
																		<br/>
																		<span>
																			<xsl:text>(</xsl:text>
																		</span>
																		<span>
																			<xsl:value-of select="./n1:Header/n1:ServiceAccessPoint/n1:Id"/>
																		</span>
																		<span style="font-weight:bold; ">
																			<xsl:text>):</xsl:text>
																		</span>
																	</xsl:element>
																	<br/>
																	<span style="font-weight:bold; text-decoration:inherit; ">
																		<xsl:text>sum(</xsl:text>
																	</span>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																	</span>
																	<br/>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>/ebor:Aggregation/ebor:Aggregation</xsl:text>
																	</span>
																	<br/>
																	<span>
																		<xsl:text>[ebor:Header/ebor:ServiceAccessPoint/ebor:Id=&quot;</xsl:text>
																	</span>
																	<span>
																		<xsl:value-of select="./n1:Header/n1:ServiceAccessPoint/n1:Id"/>
																	</span>
																	<span>
																		<xsl:text>&quot;]</xsl:text>
																	</span>
																	<br/>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>//ebor:BasicAmount/ebor:</xsl:text>
																	</span>
																	<span style="font-weight:bold; text-decoration:inherit; ">
																		<xsl:text>NetAmount</xsl:text>
																	</span>
																	<span>
																		<xsl:text>)</xsl:text>
																	</span>
																</xsl:element>
															</xsl:element>
														</td>
														<td style="border-bottom-style:inherit; border-top-style:inherit; padding-bottom:3pt; padding-top:3pt; text-align:right; width:15%; " valign="middle">
															<span>
																<xsl:variable name="altova:seqContentStrings_97">
																	<xsl:value-of select="format-number(number(sum(.//n1:BasicAmount/n1:GrossAmount)), '###.##0,00', 'format1')"/>
																</xsl:variable>
																<xsl:variable name="altova:sContent_97" select="string($altova:seqContentStrings_97)"/>
																<xsl:value-of select="$altova:sContent_97"/>
															</span>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltip'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																		<xsl:attribute name="style">
																			<xsl:value-of select="'filter: invert(100%);'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'tooltiptext_ID_R'"/>
																	</xsl:attribute>
																	<xsl:element name="div">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-container'"/>
																		</xsl:attribute>
																		<xsl:element name="img">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-1'"/>
																			</xsl:attribute>
																			<xsl:attribute name="src">
																				<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																			</xsl:attribute>
																		</xsl:element>
																	</xsl:element>
																	<xsl:element name="span">
																		<xsl:attribute name="style">
																			<xsl:value-of select="'color: black; font-weight: bold;'"/>
																		</xsl:attribute>
																		<span>
																			<xsl:text>&#160;</xsl:text>
																		</span>
																		<span style="font-weight:bold; ">
																			<xsl:text>sum of GrossAmounts for this BVK</xsl:text>
																		</span>
																		<br/>
																		<span>
																			<xsl:text>(</xsl:text>
																		</span>
																		<span>
																			<xsl:value-of select="./n1:Header/n1:ServiceAccessPoint/n1:Id"/>
																		</span>
																		<span style="font-weight:bold; ">
																			<xsl:text>):</xsl:text>
																		</span>
																	</xsl:element>
																	<br/>
																	<span style="font-weight:bold; text-decoration:inherit; ">
																		<xsl:text>sum(</xsl:text>
																	</span>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																	</span>
																	<br/>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>/ebor:Aggregation/ebor:Aggregation</xsl:text>
																	</span>
																	<br/>
																	<span>
																		<xsl:text>[ebor:Header/ebor:ServiceAccessPoint/ebor:Id=&quot;</xsl:text>
																	</span>
																	<span>
																		<xsl:value-of select="./n1:Header/n1:ServiceAccessPoint/n1:Id"/>
																	</span>
																	<span>
																		<xsl:text>&quot;]</xsl:text>
																	</span>
																	<br/>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>//ebor:BasicAmount/ebor:Gross</xsl:text>
																	</span>
																	<span style="font-weight:bold; text-decoration:inherit; ">
																		<xsl:text>Amount</xsl:text>
																	</span>
																	<span>
																		<xsl:text>)</xsl:text>
																	</span>
																</xsl:element>
															</xsl:element>
														</td>
													</tr>
												</tbody>
											</table>
										</xsl:for-each>
									</xsl:when>
									<xsl:otherwise>
										<xsl:element name="div">
											<xsl:attribute name="style">
												<xsl:value-of select="'display:none'"/>
											</xsl:attribute>
											<span style="background-color:#BCBCBC; ">
												<xsl:text>/* ###</xsl:text>
											</span>
											<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
												<xsl:text>▼</xsl:text>
											</span>
											<span style="background-color:#BCBCBC; ">
												<xsl:text>&#160;</xsl:text>
											</span>
											<span style="background-color:#BCBCBC; font-weight:bold; ">
												<xsl:text>&#160;</xsl:text>
											</span>
											<span style="background-color:#BCBCBC; color:red; font-weight:bold; ">
												<xsl:text>No existing Aggregation DATA</xsl:text>
											</span>
											<span style="background-color:#BCBCBC; font-weight:bold; ">
												<xsl:text> for BVK-Level-Charges&#160; : </xsl:text>
											</span>
											<span style="background-color:#BCBCBC; font-family: ; font-weight:bold; ">
												<xsl:text>▼</xsl:text>
											</span>
											<span style="background-color:#BCBCBC; ">
												<xsl:text>### */</xsl:text>
											</span>
											<br/>
										</xsl:element>
										<xsl:call-template name="DummyColumn"/>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'XML_Inline'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltip'"/>
												</xsl:attribute>
												<span class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>no data available in this file</xsl:text>
												</span>
												<xsl:element name="span">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltiptext'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
															<xsl:attribute name="title">
																<xsl:value-of select="'H01-CN-NAD'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="style">
															<xsl:value-of select="'color: black; font-weight: bold;'"/>
														</xsl:attribute>
														<span>
															<xsl:text>&#160;</xsl:text>
														</span>
														<span style="font-weight:bold; ">
															<xsl:text>(Aggregations for BVK-LevelCharges:</xsl:text>
														</span>
													</xsl:element>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text> from </xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation[ebor:Header/ebor:Type=&quot;Invoice.Detail.BVKLevelCharges&quot;]</xsl:text>
													</span>
													<br/>
												</xsl:element>
											</xsl:element>
										</xsl:element>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'XML_FieldDescription'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<span>
												<xsl:text> (Aggregations for BVK-Level-Charges)</xsl:text>
											</span>
										</xsl:element>
									</xsl:otherwise>
								</xsl:choose>
							</xsl:for-each>
						</xsl:for-each>
					</xsl:for-each>
				</xsl:for-each>
			</xsl:for-each>
			<br/>
			<br/>
			<br/>
			<br/>
		</xsl:element>
	</xsl:template>
	<xsl:template name="IDet_Level3Agg_ALC_OTC">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'IDet_Level3Agg_ALC_OTC'"/>
			</xsl:attribute>
			<xsl:for-each select="n1:Aggregation[./n1:Header/n1:Type=&quot;Invoice.Detail.AccountLevelCharges.OneTimeCharges&quot;]">
				<xsl:choose>
					<xsl:when test="count(./n1:Header[n1:Type=&quot;Invoice.Detail.AccountLevelCharges.OneTimeCharges&quot;])&gt;0">
						<xsl:element name="div">
							<xsl:attribute name="style">
								<xsl:value-of select="'display:none'"/>
							</xsl:attribute>
							<span style="background-color:#DAE8FC; color:blue; font-family:Verdana; font-size:8pt; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
								<xsl:text>V1</xsl:text>
							</span>
							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
								<xsl:text>: Level3Agg_ALC_OTC -</xsl:text>
							</span>
							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; " class="Details_Table_Row_AL_Left_BG_Blue">
								<xsl:text>&#160;</xsl:text>
							</span>
							<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-weight:bold; text-decoration:underline; " class="Details_Table_Row_AL_Left_BG_Blue">
								<xsl:text>Data EXIST</xsl:text>
							</span>
							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
								<xsl:text> - AggLevel3/</xsl:text>
							</span>
							<span style="background-color:#DAE8FC; color:orange; font-family:Verdana; font-size:8pt; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
								<xsl:text>OncePaidService</xsl:text>
							</span>
							<br/>
						</xsl:element>
						<table style="background-color:#999999; border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; border-top-left-radius:7px; border-top-right-radius:7px; color:#747474; " border="0" cellpadding="1" cellspacing="1" width="100%">
							<xsl:variable name="altova:CurrContextGrid_98" select="."/>
							<tbody>
								<tr>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:60%; " align="left" valign="middle">
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'TokenType_Level3_AC_OTC'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-2'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
													</xsl:attribute>
													<xsl:attribute name="style">
														<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:12pt;'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<span style="font-weight:bold; " class="Details_Table_Row_AL_Left">
												<xsl:text>with Type </xsl:text>
											</span>
											<span class="Details_Table_Row_AL_Left_BG_Blue">
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltip'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltiptext'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="style">
															<xsl:value-of select="'color: black; font-weight: bold;'"/>
														</xsl:attribute>
														<span>
															<xsl:text>Type:</xsl:text>
														</span>
													</xsl:element>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>///ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Header/ebor:Type</xsl:text>
													</span>
												</xsl:element>
											</xsl:element>
										</xsl:element>
									</td>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:center; width:10%; "/>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
										<span class="Details_Table_Row_AL_Right">
											<xsl:variable name="altova:seqContentStrings_99">
												<xsl:value-of select="format-number(number(sum(.//n1:OncePaidService/n1:BasicAmount/n1:NetAmount)), '###.##0,00', 'format1')"/>
											</xsl:variable>
											<xsl:variable name="altova:sContent_99" select="string($altova:seqContentStrings_99)"/>
											<xsl:value-of select="$altova:sContent_99"/>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltip'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltiptext_ID_R'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="style">
														<xsl:value-of select="'color: black; font-weight: bold;'"/>
													</xsl:attribute>
													<span>
														<xsl:text>&#160;</xsl:text>
													</span>
													<span style="font-weight:bold; ">
														<xsl:text>sum of NetAmounts:</xsl:text>
													</span>
												</xsl:element>
												<br/>
												<span style="font-weight:bold; text-decoration:inherit; ">
													<xsl:text>sum(</xsl:text>
												</span>
												<span style="text-decoration:inherit; ">
													<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
												</span>
												<span>
													<xsl:value-of select="./n1:Header/n1:Type"/>
												</span>
												<span style="text-decoration:inherit; ">
													<xsl:text>&quot;]</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:OncePaidService</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
												</span>
												<span style="font-weight:bold; text-decoration:inherit; ">
													<xsl:text>NetAmount</xsl:text>
												</span>
												<span>
													<xsl:text>)</xsl:text>
												</span>
											</xsl:element>
										</xsl:element>
									</td>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
										<span class="Details_Table_Row_AL_Right">
											<xsl:variable name="altova:seqContentStrings_100">
												<xsl:value-of select="format-number(number(sum(.//n1:OncePaidService/n1:BasicAmount/n1:GrossAmount)), '###.##0,00', 'format1')"/>
											</xsl:variable>
											<xsl:variable name="altova:sContent_100" select="string($altova:seqContentStrings_100)"/>
											<xsl:value-of select="$altova:sContent_100"/>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltip'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltiptext_ID_R'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="style">
														<xsl:value-of select="'color: black; font-weight: bold;'"/>
													</xsl:attribute>
													<span>
														<xsl:text>&#160;</xsl:text>
													</span>
													<span style="font-weight:bold; ">
														<xsl:text>sum of GrossAmounts:</xsl:text>
													</span>
												</xsl:element>
												<br/>
												<span style="font-weight:bold; text-decoration:inherit; ">
													<xsl:text>sum(</xsl:text>
												</span>
												<span style="text-decoration:inherit; ">
													<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
												</span>
												<span>
													<xsl:value-of select="./n1:Header/n1:Type"/>
												</span>
												<span style="text-decoration:inherit; ">
													<xsl:text>&quot;]</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:OncePaidService</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
												</span>
												<span style="font-weight:bold; text-decoration:inherit; ">
													<xsl:text>GrossAmount</xsl:text>
												</span>
												<span>
													<xsl:text>)</xsl:text>
												</span>
											</xsl:element>
										</xsl:element>
									</td>
								</tr>
							</tbody>
						</table>
					</xsl:when>
					<xsl:when test="count(./n1:Header[n1:Type=&quot;Invoice.Detail.AccountLevelCharges.OneTimeCharges&quot;])=0">
						<xsl:element name="div">
							<xsl:attribute name="style">
								<xsl:value-of select="'display:none'"/>
							</xsl:attribute>
							<span style="background-color:#DAE8FC; color:blue; font-family:Verdana; font-size:8pt; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
								<xsl:text>V2</xsl:text>
							</span>
							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
								<xsl:text>: Level3Agg_ALC_OTC -</xsl:text>
							</span>
							<span style="background-color:#DAE8FC; color:RED; font-family:Verdana; font-size:8pt; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
								<xsl:text>NO </xsl:text>
							</span>
							<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
								<xsl:text>Data exist</xsl:text>
							</span>
							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
								<xsl:text> - AggLevel3/</xsl:text>
							</span>
							<span style="background-color:#DAE8FC; color:orange; font-family:Verdana; font-size:8pt; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
								<xsl:text>OneTimeCharges - OncePaidService</xsl:text>
							</span>
							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
								<xsl:text>--&gt;</xsl:text>
							</span>
						</xsl:element>
						<table style="background-color:#999999; border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; border-top-left-radius:7px; border-top-right-radius:7px; color:#747474; " border="0" cellpadding="1" cellspacing="1" width="100%">
							<xsl:variable name="altova:CurrContextGrid_101" select="."/>
							<tbody>
								<tr>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:70%; " align="left">
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'TokenType_Level3_ACL_OTC'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-2'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
													</xsl:attribute>
													<xsl:attribute name="style">
														<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:12pt;'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<span style="font-weight:bold; " class="Details_Table_Row_AL_Left">
												<xsl:text>with Type </xsl:text>
											</span>
											<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
												<xsl:text>Invoice.Detail.AccountLevelCharges.OneTimeCharges </xsl:text>
											</span>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltip'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltiptext_ID_L'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="style">
															<xsl:value-of select="'color: black; font-weight: bold;'"/>
														</xsl:attribute>
														<span>
															<xsl:text>&#160;</xsl:text>
														</span>
														<span style="font-weight:bold; ">
															<xsl:text>Type</xsl:text>
														</span>
														<span>
															<xsl:text>:</xsl:text>
														</span>
													</xsl:element>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>///ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Header/ebor:Type</xsl:text>
													</span>
												</xsl:element>
											</xsl:element>
										</xsl:element>
									</td>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:center; width:15%; "/>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:center; width:15%; "/>
								</tr>
							</tbody>
						</table>
						<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; " border="0" cellpadding="1" cellspacing="1" width="100%">
							<xsl:variable name="altova:CurrContextGrid_102" select="."/>
							<tbody>
								<tr>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:35%; " align="left" valign="top">
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'ChargeTypeId'"/>
											</xsl:attribute>
											<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
												<xsl:text>ChargeTypeId:</xsl:text>
											</span>
											<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
												<xsl:text>- </xsl:text>
											</span>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltip'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltiptext_ID_L'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="style">
															<xsl:value-of select="'color: black; font-weight: bold;'"/>
														</xsl:attribute>
														<span>
															<xsl:text>&#160;</xsl:text>
														</span>
														<span style="font-weight:bold; ">
															<xsl:text>ChargeTypeID</xsl:text>
														</span>
														<span>
															<xsl:text>:</xsl:text>
														</span>
													</xsl:element>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.OneTimeCharges]</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>/ebor:ServiceSubscription/ebor:ServiceProduct/ebor:ChargeTypeId&quot;</xsl:text>
													</span>
													<br/>
												</xsl:element>
											</xsl:element>
											<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
												<xsl:text>,</xsl:text>
											</span>
										</xsl:element>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'Description'"/>
											</xsl:attribute>
											<span class="Details_Table_Row_AL_Left_BG_Blue">
												<xsl:text>-</xsl:text>
											</span>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltip'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltiptext_ID_L'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="style">
															<xsl:value-of select="'color: black; font-weight: bold;'"/>
														</xsl:attribute>
														<span>
															<xsl:text>&#160;</xsl:text>
														</span>
														<span style="font-weight:bold; ">
															<xsl:text>Description</xsl:text>
														</span>
														<span>
															<xsl:text>:</xsl:text>
														</span>
													</xsl:element>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.OneTimeCharges]</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>/ebor:ServiceSubscription/ebor:ServiceProduct/ebor:Description&quot;</xsl:text>
													</span>
													<br/>
												</xsl:element>
											</xsl:element>
										</xsl:element>
									</td>
									<td style="text-align:left; width:15%; " valign="bottom">
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'NumberOfUnit_UOM'"/>
											</xsl:attribute>
											<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
												<xsl:text>- </xsl:text>
											</span>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltip'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltiptext_ID_M'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="style">
															<xsl:value-of select="'color: black; font-weight: bold;'"/>
														</xsl:attribute>
														<span>
															<xsl:text>&#160;</xsl:text>
														</span>
														<span style="font-weight:bold; ">
															<xsl:text>Number</xsl:text>
														</span>
														<span>
															<xsl:text>:</xsl:text>
														</span>
													</xsl:element>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.OneTimeCharges]</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>/ebor:ServiceSubscription/ebor:NumberofUnits/ebor:Number</xsl:text>
													</span>
													<br/>
												</xsl:element>
											</xsl:element>
											<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
												<xsl:text>(-)</xsl:text>
											</span>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltip'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltiptext_ID_M'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="style">
															<xsl:value-of select="'color: black; font-weight: bold;'"/>
														</xsl:attribute>
														<span>
															<xsl:text>&#160;</xsl:text>
														</span>
														<span style="font-weight:bold; ">
															<xsl:text>UnitofMeasurement</xsl:text>
														</span>
														<span>
															<xsl:text>:</xsl:text>
														</span>
													</xsl:element>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.OneTimeCharges]</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>/ebor:ServiceSubscription/ebor:NumberofUnits/ebor:Number and ebor:UnitOfMeasurement&quot;</xsl:text>
													</span>
													<br/>
													<xsl:element name="a">
														<xsl:attribute name="href">
															<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
														</xsl:attribute>
														<xsl:attribute name="target">
															<xsl:value-of select="'new'"/>
														</xsl:attribute>
														<span style="text-decoration:inherit; ">
															<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
														</span>
													</xsl:element>
													<br/>
												</xsl:element>
											</xsl:element>
										</xsl:element>
									</td>
									<td style="text-align:left; width:10%; " valign="bottom">
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'StartEndDate'"/>
											</xsl:attribute>
											<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
												<xsl:text>- </xsl:text>
											</span>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltip'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltiptext_ID_M'"/>
													</xsl:attribute>
													<xsl:element name="span">
														<xsl:attribute name="style">
															<xsl:value-of select="'color: black; font-weight: bold;'"/>
														</xsl:attribute>
														<span style="font-weight:bold; ">
															<xsl:text>StartDate and EndDate</xsl:text>
														</span>
														<span>
															<xsl:text>:</xsl:text>
														</span>
													</xsl:element>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.OneTimeCharges]</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>/ebor:ServiceSubscription/ebor:StartDate &amp; ../ebor:EndDate</xsl:text>
													</span>
												</xsl:element>
												<br/>
											</xsl:element>
										</xsl:element>
									</td>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:left; width:10%; " valign="bottom">
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'TaxRate_Type'"/>
											</xsl:attribute>
											<span class="Details_Table_Row_AL_Left_BG_Blue">
												<xsl:text>-</xsl:text>
											</span>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltip'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltiptext_ID_R'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="style">
															<xsl:value-of select="'color: black; font-weight: bold;'"/>
														</xsl:attribute>
														<span>
															<xsl:text>&#160;</xsl:text>
														</span>
														<span style="font-weight:bold; ">
															<xsl:text>TaxRate</xsl:text>
														</span>
														<span>
															<xsl:text>:</xsl:text>
														</span>
													</xsl:element>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.OneTimeCharges</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>/ebor:ServiceSubscription/ebor:BasicAmount/ebor:Tax/ebor:Rate</xsl:text>
													</span>
												</xsl:element>
											</xsl:element>
											<span class="Details_Table_Row_AL_Left_BG_Blue">
												<xsl:text>(-)</xsl:text>
											</span>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltip'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltiptext_ID_R'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="style">
															<xsl:value-of select="'color: black; font-weight: bold;'"/>
														</xsl:attribute>
														<span style="font-weight:bold; ">
															<xsl:text> TaxType:</xsl:text>
														</span>
													</xsl:element>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.OneTimeCharges]</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>/ebor:ServiceSubscription/ebor:BasicAmount/ebor:Tax/ebor:Type </xsl:text>
													</span>
													<br/>
													<xsl:element name="a">
														<xsl:attribute name="href">
															<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
														</xsl:attribute>
														<xsl:attribute name="target">
															<xsl:value-of select="'new'"/>
														</xsl:attribute>
														<span>
															<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:element>
									</td>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'NetAmount'"/>
											</xsl:attribute>
											<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
												<xsl:text>-</xsl:text>
											</span>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltip'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltiptext_ID_R'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="style">
															<xsl:value-of select="'color: black; font-weight: bold;'"/>
														</xsl:attribute>
														<span>
															<xsl:text>&#160;</xsl:text>
														</span>
														<span style="font-weight:bold; ">
															<xsl:text>NetAmount</xsl:text>
														</span>
														<span>
															<xsl:text>:</xsl:text>
														</span>
													</xsl:element>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.OneTimeCharges</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>/ebor:ServiceSubscription/ebor:BasicAmount/ebor:NetAmount</xsl:text>
													</span>
												</xsl:element>
											</xsl:element>
										</xsl:element>
									</td>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'GrossAmount'"/>
											</xsl:attribute>
											<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
												<xsl:text>-</xsl:text>
											</span>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltip'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltiptext_ID_R'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="style">
															<xsl:value-of select="'color: black; font-weight: bold;'"/>
														</xsl:attribute>
														<span>
															<xsl:text>&#160;</xsl:text>
														</span>
														<span style="font-weight:bold; ">
															<xsl:text>NetAmount</xsl:text>
														</span>
														<span>
															<xsl:text>:</xsl:text>
														</span>
													</xsl:element>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.OneTimeCharges</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>/ebor:ServiceSubscription/ebor:BasicAmount/ebor:GrossAmount</xsl:text>
													</span>
												</xsl:element>
											</xsl:element>
										</xsl:element>
									</td>
								</tr>
							</tbody>
						</table>
					</xsl:when>
				</xsl:choose>
				<xsl:for-each select="n1:OncePaidService">
					<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; " border="0" cellpadding="1" cellspacing="1" width="100%">
						<xsl:variable name="altova:CurrContextGrid_103" select="."/>
						<tbody>
							<tr>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:35%; " align="left" valign="top">
									<xsl:for-each select="n1:ServiceProduct">
										<xsl:choose>
											<xsl:when test="count(./n1:ChargeTypeId)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1 - </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>: </xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'ChargeTypeId'"/>
													</xsl:attribute>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>ChargeTypeId:</xsl:text>
													</span>
													<xsl:for-each select="n1:ChargeTypeId">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:apply-templates/>
														</span>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>ChargeTypeID</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.OneTimeCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>ChargeTypeId</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>,</xsl:text>
													</span>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'ChargeTypeId'"/>
													</xsl:attribute>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>ChargeTypeId:</xsl:text>
													</span>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>- </xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>ChargeTypeID</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.OneTimeCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceSubscription/ebor:ServiceProduct/ebor:ChargeTypeId&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>,</xsl:text>
													</span>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
										<xsl:choose>
											<xsl:when test="count(./n1:Description)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1 - </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>: </xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'Description'"/>
													</xsl:attribute>
													<xsl:for-each select="n1:Description">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:apply-templates/>
														</span>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.OneTimeCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Description</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'Description'"/>
													</xsl:attribute>
													<span class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.OneTimeCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceSubscription/ebor:ServiceProduct/ebor:Description&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
										<xsl:for-each select="n1:AdditionalInformation">
											<xsl:for-each select="n1:Message">
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'AddInfo_TextAndKey'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:value-of select="./n1:Text"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Text</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.OneTimeCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:AdditionalInformation/ebor:Message</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Text </xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="color:blue; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:value-of select="concat(&quot;(&quot;,./n1:Key,&quot;)&quot;)"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Key</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<xsl:element name="a">
																<xsl:attribute name="href">
																	<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_MessageKeyEBOR.xsd'"/>
																</xsl:attribute>
																<xsl:attribute name="target">
																	<xsl:value-of select="'new'"/>
																</xsl:attribute>
																<span style="text-decoration:inherit; ">
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_MessageKeyEBOR.xsd</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.OneTimeCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:AdditionalInformation/ebor:Message</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Key</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:for-each>
										</xsl:for-each>
									</xsl:for-each>
								</td>
								<td style="text-align:left; width:15%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:NumberOfUnits)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1 - </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>: </xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NumberOfUnit_UOM'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_104">
														<xsl:value-of select="format-number(number(./n1:NumberOfUnits/n1:Number), '##0', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_104" select="string($altova:seqContentStrings_104)"/>
													<xsl:value-of select="$altova:sContent_104"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>Number</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.OneTimeCharges]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService/ebor:NumberofUnits/ebor:Number</xsl:text>
														</span>
														<br/>
													</xsl:element>
												</xsl:element>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:value-of select="concat(&quot;(&quot;,./n1:NumberOfUnits/n1:UnitOfMeasurement,&quot;)&quot;)"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>UnitofMeasurement</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.OneTimeCharges]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService/ebor:NumberofUnits/ebor:Number and ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>UnitOfMeasurement</xsl:text>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;</xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span style="text-decoration:inherit; ">
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
														<br/>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*: </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NumberOfUnit_UOM'"/>
												</xsl:attribute>
												<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>- </xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>Number</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.OneTimeCharges]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService/ebor:NumberofUnits/ebor:Number</xsl:text>
														</span>
														<br/>
													</xsl:element>
												</xsl:element>
												<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>(-)</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>UnitofMeasurement</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.OneTimeCharges]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService/ebor:NumberofUnits/ebor:Number and ebor:UnitOfMeasurement&quot;</xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span style="text-decoration:inherit; ">
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
														<br/>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="text-align:left; width:10%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:StartDate)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1: </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'StartDate'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_105">
														<xsl:value-of select="format-number(number(substring(string(string(./n1:StartDate)), 1, 4)), '0000', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 6, 2)), '00', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 9, 2)), '00', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_105" select="string($altova:seqContentStrings_105)"/>
													<xsl:value-of select="$altova:sContent_105"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>StartDate:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.OneTimeCharges]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>StartDate</xsl:text>
														</span>
													</xsl:element>
													<br/>
												</xsl:element>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'EndDate'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_106">
														<xsl:value-of select="format-number(number(substring(string(string(./n1:EndDate)), 1, 4)), '0000', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:EndDate), 6, 2)), '00', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:EndDate), 9, 2)), '00', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_106" select="string($altova:seqContentStrings_106)"/>
													<xsl:value-of select="$altova:sContent_106"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>EndDate:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.OneTimeCharges]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>EndDate</xsl:text>
														</span>
													</xsl:element>
													<br/>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*: </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'StartEndDate'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>- </xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>StartDate and EndDate</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.OneTimeCharges]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>StartDate </xsl:text>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&amp; ../ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>EndDate</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:left; width:10%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:Tax/n1:Rate)&gt;0">
											<br/>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'TaxRate_Type'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_107">
														<xsl:value-of select="format-number(number(./n1:BasicAmount/n1:Tax/n1:Rate), '##0', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_107" select="string($altova:seqContentStrings_107)"/>
													<xsl:value-of select="$altova:sContent_107"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text>TaxRate:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.OneTimeCharges</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService/ebor:BasicAmount/ebor:Tax/ebor:Rate</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:value-of select="concat(&quot;(&quot;,./n1:BasicAmount/n1:Tax/n1:Type,&quot;)&quot;)"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxType</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.OneTimeCharges]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Type </xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span>
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'TaxRate_Type'"/>
												</xsl:attribute>
												<span class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxRate</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.OneTimeCharges</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Rate</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
												<span class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>(-)</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160; </xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxType:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.OneTimeCharges]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Type </xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span>
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:NetAmount)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NetAmount'"/>
												</xsl:attribute>
												<xsl:for-each select="n1:BasicAmount">
													<xsl:for-each select="n1:NetAmount">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
															<xsl:variable name="altova:seqContentStrings_108">
																<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
															</xsl:variable>
															<xsl:variable name="altova:sContent_108" select="string($altova:seqContentStrings_108)"/>
															<xsl:value-of select="$altova:sContent_108"/>
														</span>
													</xsl:for-each>
												</xsl:for-each>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>NetAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.OneTimeCharges</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>NetAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NetAmount'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text> NetAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.OneTimeCharges</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>NetAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:GrossAmount)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'GrossAmount'"/>
												</xsl:attribute>
												<xsl:for-each select="n1:BasicAmount">
													<xsl:for-each select="n1:GrossAmount">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
															<xsl:variable name="altova:seqContentStrings_109">
																<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
															</xsl:variable>
															<xsl:variable name="altova:sContent_109" select="string($altova:seqContentStrings_109)"/>
															<xsl:value-of select="$altova:sContent_109"/>
														</span>
													</xsl:for-each>
												</xsl:for-each>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>GrossAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.OneTimeCharges</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>GrossAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'GrossAmount'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text> GrossAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.RecurringCharges</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:GrossAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
							</tr>
						</tbody>
					</table>
				</xsl:for-each>
			</xsl:for-each>
		</xsl:element>
	</xsl:template>
	<xsl:template name="IDet_Level3Agg_ALC_RC">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'IDet_Level3Agg_ALC_RC'"/>
			</xsl:attribute>
			<xsl:for-each select="n1:Aggregation[n1:Header/n1:Type=&quot;Invoice.Detail.AccountLevelCharges.RecurringCharges&quot;]">
				<xsl:choose>
					<xsl:when test="count(./n1:Header[n1:Type=&quot;Invoice.Detail.AccountLevelCharges.RecurringCharges&quot;])&gt;0">
						<xsl:element name="div">
							<xsl:attribute name="style">
								<xsl:value-of select="'display:none'"/>
							</xsl:attribute>
							<span style="background-color:#DAE8FC; color:blue; font-family:Verdana; font-size:8pt; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
								<xsl:text>V1</xsl:text>
							</span>
							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
								<xsl:text>: Level3Agg_ALC_RC -</xsl:text>
							</span>
							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; " class="Details_Table_Row_AL_Left_BG_Blue">
								<xsl:text>&#160;</xsl:text>
							</span>
							<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-weight:bold; text-decoration:underline; " class="Details_Table_Row_AL_Left_BG_Blue">
								<xsl:text>Data EXIST</xsl:text>
							</span>
							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
								<xsl:text> - AggLevel3/</xsl:text>
							</span>
							<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
								<xsl:text>ServiceSubscription</xsl:text>
							</span>
							<br/>
						</xsl:element>
						<table style="background-color:#999999; border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; border-top-left-radius:7px; border-top-right-radius:7px; color:#747474; " border="0" cellpadding="1" cellspacing="1" width="100%">
							<xsl:variable name="altova:CurrContextGrid_110" select="."/>
							<tbody>
								<tr>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:60%; " align="left" valign="middle">
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'TokenType_Level3_ACL_RC'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-2'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
													</xsl:attribute>
													<xsl:attribute name="style">
														<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:12pt; '"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<span style="font-weight:bold; " class="Details_Table_Row_AL_Left">
												<xsl:text>with Type </xsl:text>
											</span>
											<span class="Details_Table_Row_AL_Left_BG_Blue">
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltip'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltiptext'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="style">
															<xsl:value-of select="'color: black; font-weight: bold;'"/>
														</xsl:attribute>
														<span>
															<xsl:text>Type:</xsl:text>
														</span>
													</xsl:element>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>///ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Header/ebor:Type</xsl:text>
													</span>
												</xsl:element>
											</xsl:element>
										</xsl:element>
									</td>
									<td style="width:10%; "/>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
										<span class="Details_Table_Row_AL_Right">
											<xsl:variable name="altova:seqContentStrings_111">
												<xsl:value-of select="format-number(number(sum(.//n1:ServiceSubscription/n1:BasicAmount/n1:NetAmount)), '###.##0,00', 'format1')"/>
											</xsl:variable>
											<xsl:variable name="altova:sContent_111" select="string($altova:seqContentStrings_111)"/>
											<xsl:value-of select="$altova:sContent_111"/>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltip'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltiptext_ID_R'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="style">
														<xsl:value-of select="'color: black; font-weight: bold;'"/>
													</xsl:attribute>
													<span>
														<xsl:text>&#160;</xsl:text>
													</span>
													<span style="font-weight:bold; ">
														<xsl:text>sum of NetAmounts:</xsl:text>
													</span>
												</xsl:element>
												<br/>
												<span style="font-weight:bold; text-decoration:inherit; ">
													<xsl:text>sum(</xsl:text>
												</span>
												<span style="text-decoration:inherit; ">
													<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
												</span>
												<span>
													<xsl:value-of select="./n1:Header/n1:Type"/>
												</span>
												<span style="text-decoration:inherit; ">
													<xsl:text>&quot;]</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:ServiceSubscription</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
												</span>
												<span style="font-weight:bold; text-decoration:inherit; ">
													<xsl:text>NetAmount</xsl:text>
												</span>
												<span>
													<xsl:text>)</xsl:text>
												</span>
											</xsl:element>
										</xsl:element>
									</td>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
										<span class="Details_Table_Row_AL_Right">
											<xsl:variable name="altova:seqContentStrings_112">
												<xsl:value-of select="format-number(number(sum(.//n1:ServiceSubscription/n1:BasicAmount/n1:GrossAmount)), '###.##0,00', 'format1')"/>
											</xsl:variable>
											<xsl:variable name="altova:sContent_112" select="string($altova:seqContentStrings_112)"/>
											<xsl:value-of select="$altova:sContent_112"/>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltip'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltiptext_ID_R'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="style">
														<xsl:value-of select="'color: black; font-weight: bold;'"/>
													</xsl:attribute>
													<span>
														<xsl:text>&#160;</xsl:text>
													</span>
													<span style="font-weight:bold; ">
														<xsl:text>sum of GrossAmounts:</xsl:text>
													</span>
												</xsl:element>
												<br/>
												<span style="font-weight:bold; text-decoration:inherit; ">
													<xsl:text>sum(</xsl:text>
												</span>
												<span style="text-decoration:inherit; ">
													<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
												</span>
												<span>
													<xsl:value-of select="./n1:Header/n1:Type"/>
												</span>
												<span style="text-decoration:inherit; ">
													<xsl:text>&quot;]</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:ServiceSubscription</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
												</span>
												<span style="font-weight:bold; text-decoration:inherit; ">
													<xsl:text>GrossAmount</xsl:text>
												</span>
												<span>
													<xsl:text>)</xsl:text>
												</span>
											</xsl:element>
										</xsl:element>
										<span>
											<xsl:text>x</xsl:text>
										</span>
									</td>
								</tr>
							</tbody>
						</table>
						<xsl:for-each select="n1:ServiceSubscription">
							<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; " border="0" cellpadding="1" cellspacing="1" width="100%">
								<xsl:variable name="altova:CurrContextGrid_113" select="."/>
								<tbody>
									<tr>
										<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:35%; " align="left" valign="top">
											<xsl:for-each select="n1:ServiceProduct">
												<xsl:choose>
													<xsl:when test="count(./n1:ChargeTypeId)&gt;0">
														<xsl:element name="div">
															<xsl:attribute name="style">
																<xsl:value-of select="'display:none'"/>
															</xsl:attribute>
															<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																<xsl:text>V1 - </xsl:text>
															</span>
															<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																<xsl:text>DATA EXIST</xsl:text>
															</span>
															<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																<xsl:text>: </xsl:text>
															</span>
														</xsl:element>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'ChargeTypeId'"/>
															</xsl:attribute>
															<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
																<xsl:text>ChargeTypeId:</xsl:text>
															</span>
															<xsl:for-each select="n1:ChargeTypeId">
																<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																	<xsl:apply-templates/>
																</span>
															</xsl:for-each>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltip'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'tooltiptext_ID_L'"/>
																	</xsl:attribute>
																	<xsl:element name="div">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-container'"/>
																		</xsl:attribute>
																		<xsl:element name="img">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-1'"/>
																			</xsl:attribute>
																			<xsl:attribute name="src">
																				<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																			</xsl:attribute>
																		</xsl:element>
																	</xsl:element>
																	<xsl:element name="span">
																		<xsl:attribute name="style">
																			<xsl:value-of select="'color: black; font-weight: bold;'"/>
																		</xsl:attribute>
																		<span>
																			<xsl:text>&#160;</xsl:text>
																		</span>
																		<span style="font-weight:bold; ">
																			<xsl:text>ChargeTypeID:</xsl:text>
																		</span>
																	</xsl:element>
																	<br/>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																	</span>
																	<br/>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																	</span>
																	<br/>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.RecurringCharges]</xsl:text>
																	</span>
																	<br/>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>/ebor:ServiceSubscription/ebor:ServiceProduct/ebor:</xsl:text>
																	</span>
																	<span style="font-weight:bold; text-decoration:inherit; ">
																		<xsl:text>ChargeTypeId</xsl:text>
																	</span>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>&quot;</xsl:text>
																	</span>
																	<br/>
																</xsl:element>
															</xsl:element>
															<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
																<xsl:text>,</xsl:text>
															</span>
														</xsl:element>
													</xsl:when>
													<xsl:otherwise>
														<xsl:element name="div">
															<xsl:attribute name="style">
																<xsl:value-of select="'display:none'"/>
															</xsl:attribute>
															<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																<xsl:text>V*: </xsl:text>
															</span>
															<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																<xsl:text>NO DATA</xsl:text>
															</span>
														</xsl:element>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'ChargeTypeId'"/>
															</xsl:attribute>
															<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
																<xsl:text>ChargeTypeId:</xsl:text>
															</span>
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																<xsl:text>- </xsl:text>
															</span>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltip'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'tooltiptext_ID_L'"/>
																	</xsl:attribute>
																	<xsl:element name="div">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-container'"/>
																		</xsl:attribute>
																		<xsl:element name="img">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-1'"/>
																			</xsl:attribute>
																			<xsl:attribute name="src">
																				<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																			</xsl:attribute>
																		</xsl:element>
																	</xsl:element>
																	<xsl:element name="span">
																		<xsl:attribute name="style">
																			<xsl:value-of select="'color: black; font-weight: bold;'"/>
																		</xsl:attribute>
																		<span>
																			<xsl:text>&#160;</xsl:text>
																		</span>
																		<span style="font-weight:bold; ">
																			<xsl:text>ChargeTypeID:</xsl:text>
																		</span>
																	</xsl:element>
																	<br/>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																	</span>
																	<br/>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																	</span>
																	<br/>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.RecurringCharges]</xsl:text>
																	</span>
																	<br/>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>/ebor:ServiceSubscription/ebor:ServiceProduct/ebor:</xsl:text>
																	</span>
																	<span style="font-weight:bold; text-decoration:inherit; ">
																		<xsl:text>ChargeTypeId</xsl:text>
																	</span>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>&quot;</xsl:text>
																	</span>
																	<br/>
																</xsl:element>
															</xsl:element>
															<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
																<xsl:text>,</xsl:text>
															</span>
														</xsl:element>
													</xsl:otherwise>
												</xsl:choose>
												<xsl:choose>
													<xsl:when test="count(./n1:Description)&gt;0">
														<xsl:element name="div">
															<xsl:attribute name="style">
																<xsl:value-of select="'display:none'"/>
															</xsl:attribute>
															<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																<xsl:text>V1: </xsl:text>
															</span>
															<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																<xsl:text>DATA EXIST</xsl:text>
															</span>
														</xsl:element>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'Description'"/>
															</xsl:attribute>
															<xsl:for-each select="n1:Description">
																<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																	<xsl:apply-templates/>
																</span>
															</xsl:for-each>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltip'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'tooltiptext_ID_L'"/>
																	</xsl:attribute>
																	<xsl:element name="div">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-container'"/>
																		</xsl:attribute>
																		<xsl:element name="img">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-1'"/>
																			</xsl:attribute>
																			<xsl:attribute name="src">
																				<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																			</xsl:attribute>
																		</xsl:element>
																	</xsl:element>
																	<xsl:element name="span">
																		<xsl:attribute name="style">
																			<xsl:value-of select="'color: black; font-weight: bold;'"/>
																		</xsl:attribute>
																		<span>
																			<xsl:text>&#160;</xsl:text>
																		</span>
																		<span style="font-weight:bold; ">
																			<xsl:text>Description</xsl:text>
																		</span>
																		<span>
																			<xsl:text>:</xsl:text>
																		</span>
																	</xsl:element>
																	<br/>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																	</span>
																	<br/>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																	</span>
																	<br/>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.RecurringCharges]</xsl:text>
																	</span>
																	<br/>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>/ebor:ServiceSubscription/ebor:ServiceProduct/ebor:</xsl:text>
																	</span>
																	<span style="font-weight:bold; text-decoration:inherit; ">
																		<xsl:text>Description</xsl:text>
																	</span>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>&quot;</xsl:text>
																	</span>
																	<br/>
																</xsl:element>
															</xsl:element>
														</xsl:element>
													</xsl:when>
													<xsl:otherwise>
														<xsl:element name="div">
															<xsl:attribute name="style">
																<xsl:value-of select="'display:none'"/>
															</xsl:attribute>
															<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																<xsl:text>V*: </xsl:text>
															</span>
															<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																<xsl:text>NO DATA</xsl:text>
															</span>
														</xsl:element>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'Description'"/>
															</xsl:attribute>
															<span class="Details_Table_Row_AL_Left_BG_Blue">
																<xsl:text>-</xsl:text>
															</span>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltip'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'tooltiptext_ID_L'"/>
																	</xsl:attribute>
																	<xsl:element name="div">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-container'"/>
																		</xsl:attribute>
																		<xsl:element name="img">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-1'"/>
																			</xsl:attribute>
																			<xsl:attribute name="src">
																				<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																			</xsl:attribute>
																		</xsl:element>
																	</xsl:element>
																	<xsl:element name="span">
																		<xsl:attribute name="style">
																			<xsl:value-of select="'color: black; font-weight: bold;'"/>
																		</xsl:attribute>
																		<span>
																			<xsl:text>&#160;</xsl:text>
																		</span>
																		<span style="font-weight:bold; ">
																			<xsl:text>Description</xsl:text>
																		</span>
																		<span>
																			<xsl:text>:</xsl:text>
																		</span>
																	</xsl:element>
																	<br/>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																	</span>
																	<br/>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.RecurringCharges]</xsl:text>
																	</span>
																	<br/>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>/ebor:ServiceSubscription/ebor:ServiceProduct/ebor:Description&quot;</xsl:text>
																	</span>
																	<br/>
																</xsl:element>
															</xsl:element>
														</xsl:element>
													</xsl:otherwise>
												</xsl:choose>
												<xsl:for-each select="n1:AdditionalInformation">
													<xsl:for-each select="n1:Message">
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'AddInfo_TextAndKey'"/>
															</xsl:attribute>
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																<xsl:value-of select="./n1:Text"/>
															</span>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltip'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'tooltiptext_ID_L'"/>
																	</xsl:attribute>
																	<xsl:element name="div">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-container'"/>
																		</xsl:attribute>
																		<xsl:element name="img">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-1'"/>
																			</xsl:attribute>
																			<xsl:attribute name="src">
																				<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																			</xsl:attribute>
																		</xsl:element>
																	</xsl:element>
																	<xsl:element name="span">
																		<xsl:attribute name="style">
																			<xsl:value-of select="'color: black; font-weight: bold;'"/>
																		</xsl:attribute>
																		<span>
																			<xsl:text>&#160;</xsl:text>
																		</span>
																		<span style="font-weight:bold; ">
																			<xsl:text>Text</xsl:text>
																		</span>
																		<span>
																			<xsl:text>:</xsl:text>
																		</span>
																	</xsl:element>
																	<br/>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																	</span>
																	<br/>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																	</span>
																	<br/>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.OneTimeCharges]</xsl:text>
																	</span>
																	<br/>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>/ebor:OncePaidService</xsl:text>
																	</span>
																	<br/>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>/ebor:ServiceProduct/ebor:AdditionalInformation/ebor:Message</xsl:text>
																	</span>
																	<br/>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>/ebor:</xsl:text>
																	</span>
																	<span style="font-weight:bold; text-decoration:inherit; ">
																		<xsl:text>Text </xsl:text>
																	</span>
																	<br/>
																</xsl:element>
															</xsl:element>
															<span style="color:blue; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																<xsl:value-of select="concat(&quot;(&quot;,./n1:Key,&quot;)&quot;)"/>
															</span>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltip'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'tooltiptext_ID_L'"/>
																	</xsl:attribute>
																	<xsl:element name="div">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-container'"/>
																		</xsl:attribute>
																		<xsl:element name="img">
																			<xsl:attribute name="class">
																				<xsl:value-of select="'img-1'"/>
																			</xsl:attribute>
																			<xsl:attribute name="src">
																				<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																			</xsl:attribute>
																		</xsl:element>
																	</xsl:element>
																	<xsl:element name="span">
																		<xsl:attribute name="style">
																			<xsl:value-of select="'color: black; font-weight: bold;'"/>
																		</xsl:attribute>
																		<span>
																			<xsl:text>&#160;</xsl:text>
																		</span>
																		<span style="font-weight:bold; ">
																			<xsl:text>Key</xsl:text>
																		</span>
																		<span>
																			<xsl:text>:</xsl:text>
																		</span>
																	</xsl:element>
																	<br/>
																	<xsl:element name="a">
																		<xsl:attribute name="href">
																			<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_MessageKeyEBOR.xsd'"/>
																		</xsl:attribute>
																		<xsl:attribute name="target">
																			<xsl:value-of select="'new'"/>
																		</xsl:attribute>
																		<span style="text-decoration:inherit; ">
																			<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_MessageKeyEBOR.xsd</xsl:text>
																		</span>
																	</xsl:element>
																	<br/>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																	</span>
																	<br/>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																	</span>
																	<br/>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.OneTimeCharges]</xsl:text>
																	</span>
																	<br/>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>/ebor:OncePaidService</xsl:text>
																	</span>
																	<br/>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>/ebor:ServiceProduct/ebor:AdditionalInformation/ebor:Message</xsl:text>
																	</span>
																	<br/>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>/ebor:</xsl:text>
																	</span>
																	<span style="font-weight:bold; text-decoration:inherit; ">
																		<xsl:text>Key</xsl:text>
																	</span>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>&quot;</xsl:text>
																	</span>
																	<br/>
																</xsl:element>
															</xsl:element>
														</xsl:element>
													</xsl:for-each>
												</xsl:for-each>
											</xsl:for-each>
										</td>
										<td style="text-align:left; width:15%; " valign="bottom">
											<xsl:choose>
												<xsl:when test="count(./n1:NumberOfUnits)&gt;0">
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V1 - </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>DATA EXIST</xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>: </xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'NumberOfUnit_UOM'"/>
														</xsl:attribute>
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:variable name="altova:seqContentStrings_114">
																<xsl:value-of select="format-number(number(./n1:NumberOfUnits/n1:Number), '##0', 'format1')"/>
															</xsl:variable>
															<xsl:variable name="altova:sContent_114" select="string($altova:seqContentStrings_114)"/>
															<xsl:value-of select="$altova:sContent_114"/>
														</span>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_M'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>Number</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.RecurringCharges]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceSubscription/ebor:NumberofUnits/ebor:Number</xsl:text>
																</span>
																<br/>
															</xsl:element>
														</xsl:element>
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:value-of select="concat(&quot;(&quot;,./n1:NumberOfUnits/n1:UnitOfMeasurement,&quot;)&quot;)"/>
														</span>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_M'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>UnitofMeasurement</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.RecurringCharges]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceSubscription/ebor:NumberofUnits/ebor:Number and ebor:UnitOfMeasurement&quot;</xsl:text>
																</span>
																<br/>
																<xsl:element name="a">
																	<xsl:attribute name="href">
																		<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
																	</xsl:attribute>
																	<xsl:attribute name="target">
																		<xsl:value-of select="'new'"/>
																	</xsl:attribute>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
																	</span>
																</xsl:element>
																<br/>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:when>
												<xsl:otherwise>
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V*: </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>NO DATA</xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'NumberOfUnit_UOM'"/>
														</xsl:attribute>
														<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>- </xsl:text>
														</span>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_M'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>Number</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.RecurringCharges]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceSubscription/ebor:NumberofUnits/ebor:Number</xsl:text>
																</span>
																<br/>
															</xsl:element>
														</xsl:element>
														<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>(-)</xsl:text>
														</span>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_M'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>UnitofMeasurement</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.RecurringCharges]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceSubscription/ebor:NumberofUnits/ebor:Number and ebor:UnitOfMeasurement&quot;</xsl:text>
																</span>
																<br/>
																<xsl:element name="a">
																	<xsl:attribute name="href">
																		<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
																	</xsl:attribute>
																	<xsl:attribute name="target">
																		<xsl:value-of select="'new'"/>
																	</xsl:attribute>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
																	</span>
																</xsl:element>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:otherwise>
											</xsl:choose>
										</td>
										<td style="text-align:left; width:10%; " valign="bottom">
											<xsl:choose>
												<xsl:when test="count(./n1:StartDate)&gt;0">
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V1: </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>DATA EXIST</xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'StartDate'"/>
														</xsl:attribute>
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:variable name="altova:seqContentStrings_115">
																<xsl:value-of select="format-number(number(substring(string(string(./n1:StartDate)), 1, 4)), '0000', 'format1')"/>
																<xsl:text> - </xsl:text>
																<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 6, 2)), '00', 'format1')"/>
																<xsl:text> - </xsl:text>
																<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 9, 2)), '00', 'format1')"/>
															</xsl:variable>
															<xsl:variable name="altova:sContent_115" select="string($altova:seqContentStrings_115)"/>
															<xsl:value-of select="$altova:sContent_115"/>
														</span>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_M'"/>
																</xsl:attribute>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>StartDate:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.RecurringCharges]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceSubscription/ebor:StartDate</xsl:text>
																</span>
															</xsl:element>
															<br/>
														</xsl:element>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'EndDate'"/>
														</xsl:attribute>
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:variable name="altova:seqContentStrings_116">
																<xsl:value-of select="format-number(number(substring(string(string(./n1:EndDate)), 1, 4)), '0000', 'format1')"/>
																<xsl:text> - </xsl:text>
																<xsl:value-of select="format-number(number(substring(string(./n1:EndDate), 6, 2)), '00', 'format1')"/>
																<xsl:text> - </xsl:text>
																<xsl:value-of select="format-number(number(substring(string(./n1:EndDate), 9, 2)), '00', 'format1')"/>
															</xsl:variable>
															<xsl:variable name="altova:sContent_116" select="string($altova:seqContentStrings_116)"/>
															<xsl:value-of select="$altova:sContent_116"/>
														</span>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_M'"/>
																</xsl:attribute>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>EndDate</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.RecurringCharges]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceSubscription/ebor:EndDate</xsl:text>
																</span>
															</xsl:element>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:when>
												<xsl:otherwise>
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V*: </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>NO DATA</xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'StartEndDate'"/>
														</xsl:attribute>
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>- </xsl:text>
														</span>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_M'"/>
																</xsl:attribute>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>StartDate and EndDate</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.RecurringCharges]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceSubscription/ebor:StartDate &amp; ../ebor:EndDate</xsl:text>
																</span>
															</xsl:element>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:otherwise>
											</xsl:choose>
										</td>
										<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:left; width:10%; " valign="bottom">
											<xsl:choose>
												<xsl:when test="count(./n1:BasicAmount/n1:Tax/n1:Rate)&gt;0">
													<br/>
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V1:</xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>DATA EXIST</xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'TaxRate_Type'"/>
														</xsl:attribute>
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:variable name="altova:seqContentStrings_117">
																<xsl:value-of select="format-number(number(./n1:BasicAmount/n1:Tax/n1:Rate), '##0', 'format1')"/>
															</xsl:variable>
															<xsl:variable name="altova:sContent_117" select="string($altova:seqContentStrings_117)"/>
															<xsl:value-of select="$altova:sContent_117"/>
														</span>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_R'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>TaxRate</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.RecurringCharges</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceSubscription/ebor:BasicAmount/ebor:Tax/ebor:Rate</xsl:text>
																</span>
															</xsl:element>
														</xsl:element>
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:value-of select="concat(&quot;(&quot;,./n1:BasicAmount/n1:Tax/n1:Type,&quot;)&quot;)"/>
														</span>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_R'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>TaxType:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.RecurringCharges]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceSubscription/ebor:BasicAmount/ebor:Tax/ebor:Type </xsl:text>
																</span>
																<br/>
																<xsl:element name="a">
																	<xsl:attribute name="href">
																		<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
																	</xsl:attribute>
																	<xsl:attribute name="target">
																		<xsl:value-of select="'new'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
																	</span>
																</xsl:element>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:when>
												<xsl:otherwise>
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V*:</xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>NO DATA</xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'TaxRate_Type'"/>
														</xsl:attribute>
														<span class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>-</xsl:text>
														</span>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_R'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span style="font-weight:bold; ">
																		<xsl:text> TaxRate</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.RecurringCharges</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceSubscription/ebor:BasicAmount/ebor: Tax/ebor:Rate</xsl:text>
																</span>
															</xsl:element>
														</xsl:element>
														<span class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>(-)</xsl:text>
														</span>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_R'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text> TaxType:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.RecurringCharges]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceSubscription/ebor:BasicAmount/ebor: Tax/ebor:Type </xsl:text>
																</span>
																<br/>
																<xsl:element name="a">
																	<xsl:attribute name="href">
																		<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
																	</xsl:attribute>
																	<xsl:attribute name="target">
																		<xsl:value-of select="'new'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
																	</span>
																</xsl:element>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:otherwise>
											</xsl:choose>
										</td>
										<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
											<xsl:if test="count(./n1:BasicAmount/n1:NetAmount)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'NetAmount'"/>
													</xsl:attribute>
													<xsl:for-each select="n1:BasicAmount">
														<xsl:for-each select="n1:NetAmount">
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
																<xsl:variable name="altova:seqContentStrings_118">
																	<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																</xsl:variable>
																<xsl:variable name="altova:sContent_118" select="string($altova:seqContentStrings_118)"/>
																<xsl:value-of select="$altova:sContent_118"/>
															</span>
														</xsl:for-each>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>NetAmount</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.RecurringCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceSubscription/ebor:BasicAmount/ebor:NetAmount</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:if>
										</td>
										<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
											<xsl:choose>
												<xsl:when test="count(./n1:BasicAmount/n1:GrossAmount)&gt;0">
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V1:</xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>DATA EXIST</xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'GrossAmount'"/>
														</xsl:attribute>
														<xsl:for-each select="n1:BasicAmount">
															<xsl:for-each select="n1:GrossAmount">
																<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
																	<xsl:variable name="altova:seqContentStrings_119">
																		<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																	</xsl:variable>
																	<xsl:variable name="altova:sContent_119" select="string($altova:seqContentStrings_119)"/>
																	<xsl:value-of select="$altova:sContent_119"/>
																</span>
															</xsl:for-each>
														</xsl:for-each>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_R'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span style="font-weight:bold; ">
																		<xsl:text>GrossAmount</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.RecurringCharges</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceSubscription/ebor:BasicAmount/ebor:GrossAmount</xsl:text>
																</span>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:when>
												<xsl:otherwise>
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V*:</xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>NO DATA</xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'GrossAmount'"/>
														</xsl:attribute>
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
															<xsl:text>-</xsl:text>
														</span>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_R'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span style="font-weight:bold; ">
																		<xsl:text> GrossAmount</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.RecurringCharges</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceSubscription/ebor:BasicAmount/ebor:GrossAmount</xsl:text>
																</span>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:otherwise>
											</xsl:choose>
										</td>
									</tr>
								</tbody>
							</table>
						</xsl:for-each>
					</xsl:when>
					<xsl:when test="count(./n1:Header[n1:Type=&quot;Invoice.Detail.AccountLevelCharges.RecurringCharges&quot;])=0">
						<xsl:element name="div">
							<xsl:attribute name="style">
								<xsl:value-of select="'display:none'"/>
							</xsl:attribute>
							<span style="background-color:#DAE8FC; color:blue; font-family:Verdana; font-size:8pt; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
								<xsl:text>V2</xsl:text>
							</span>
							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
								<xsl:text>: Level3Agg_ALC_RC -</xsl:text>
							</span>
							<span style="background-color:#DAE8FC; color:RED; font-family:Verdana; font-size:8pt; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
								<xsl:text>NO </xsl:text>
							</span>
							<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
								<xsl:text>Data exist</xsl:text>
							</span>
							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
								<xsl:text> - AggLevel3/</xsl:text>
							</span>
							<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
								<xsl:text>ServiceSubscription</xsl:text>
							</span>
							<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
								<xsl:text>--&gt;</xsl:text>
							</span>
						</xsl:element>
						<table style="background-color:#999999; border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; border-top-left-radius:7px; border-top-right-radius:7px; color:#747474; " border="0" cellpadding="1" cellspacing="1" width="100%">
							<xsl:variable name="altova:CurrContextGrid_120" select="."/>
							<tbody>
								<tr>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:70%; " align="left">
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'TokenType_Level3_ACL_RC'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-2'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
													</xsl:attribute>
													<xsl:attribute name="style">
														<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:12pt;'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<span style="font-weight:bold; " class="Details_Table_Row_AL_Left">
												<xsl:text>with Type</xsl:text>
											</span>
											<span class="Details_Table_Row_AL_Left_BG_Blue">
												<xsl:text>Invoice.Detail.AccountLevelCharges.RecurringCharges</xsl:text>
											</span>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltip'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltiptext_ID_L'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="style">
															<xsl:value-of select="'color: black; font-weight: bold;'"/>
														</xsl:attribute>
														<span style="font-weight:bold; ">
															<xsl:text> Type</xsl:text>
														</span>
														<span>
															<xsl:text>:</xsl:text>
														</span>
													</xsl:element>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>///ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Header/ebor:Type</xsl:text>
													</span>
												</xsl:element>
											</xsl:element>
										</xsl:element>
									</td>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:center; width:15%; "/>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:center; width:15%; "/>
								</tr>
							</tbody>
						</table>
						<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; " border="0" cellpadding="1" cellspacing="1" width="100%">
							<xsl:variable name="altova:CurrContextGrid_121" select="."/>
							<tbody>
								<tr>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:35%; " align="left" valign="top">
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'ChargeTypeId'"/>
											</xsl:attribute>
											<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
												<xsl:text>ChargeTypeId:</xsl:text>
											</span>
											<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
												<xsl:text>- </xsl:text>
											</span>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltip'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltiptext_ID_L'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="style">
															<xsl:value-of select="'color: black; font-weight: bold;'"/>
														</xsl:attribute>
														<span>
															<xsl:text>&#160;</xsl:text>
														</span>
														<span style="font-weight:bold; ">
															<xsl:text>ChargeTypeID:</xsl:text>
														</span>
													</xsl:element>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.RecurringCharges]</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>/ebor:ServiceSubscription/ebor:ServiceProduct/ebor:</xsl:text>
													</span>
													<span style="font-weight:bold; text-decoration:inherit; ">
														<xsl:text>ChargeTypeId</xsl:text>
													</span>
													<span style="text-decoration:inherit; ">
														<xsl:text>&quot;</xsl:text>
													</span>
													<br/>
												</xsl:element>
											</xsl:element>
											<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
												<xsl:text>,</xsl:text>
											</span>
										</xsl:element>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'Description'"/>
											</xsl:attribute>
											<span class="Details_Table_Row_AL_Left_BG_Blue">
												<xsl:text>-</xsl:text>
											</span>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltip'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltiptext_ID_L'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="style">
															<xsl:value-of select="'color: black; font-weight: bold;'"/>
														</xsl:attribute>
														<span>
															<xsl:text>&#160;</xsl:text>
														</span>
														<span style="font-weight:bold; ">
															<xsl:text>Description</xsl:text>
														</span>
														<span>
															<xsl:text>:</xsl:text>
														</span>
													</xsl:element>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.RecurringCharges]</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>/ebor:ServiceSubscription/ebor:ServiceProduct/ebor:</xsl:text>
													</span>
													<span style="font-weight:bold; text-decoration:inherit; ">
														<xsl:text>Description</xsl:text>
													</span>
													<span style="text-decoration:inherit; ">
														<xsl:text>&quot;</xsl:text>
													</span>
													<br/>
												</xsl:element>
											</xsl:element>
										</xsl:element>
									</td>
									<td style="text-align:left; width:15%; " valign="bottom">
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'NumberOfUnit_UOM'"/>
											</xsl:attribute>
											<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
												<xsl:text>- </xsl:text>
											</span>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltip'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltiptext_ID_M'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="style">
															<xsl:value-of select="'color: black; font-weight: bold;'"/>
														</xsl:attribute>
														<span>
															<xsl:text>&#160;</xsl:text>
														</span>
														<span style="font-weight:bold; ">
															<xsl:text>Number</xsl:text>
														</span>
														<span>
															<xsl:text>:</xsl:text>
														</span>
													</xsl:element>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.RecurringCharges]</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>/ebor:ServiceSubscription/ebor:NumberofUnits/ebor:</xsl:text>
													</span>
													<span style="font-weight:bold; text-decoration:inherit; ">
														<xsl:text>Number</xsl:text>
													</span>
													<br/>
												</xsl:element>
											</xsl:element>
											<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
												<xsl:text>(-)</xsl:text>
											</span>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltip'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltiptext_ID_M'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="style">
															<xsl:value-of select="'color: black; font-weight: bold;'"/>
														</xsl:attribute>
														<span>
															<xsl:text>&#160;</xsl:text>
														</span>
														<span style="font-weight:bold; ">
															<xsl:text>UnitofMeasurement:</xsl:text>
														</span>
													</xsl:element>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.RecurringCharges]</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>/ebor:ServiceSubscription/ebor:NumberofUnits/ebor:Number and ebor:</xsl:text>
													</span>
													<span style="font-weight:bold; text-decoration:inherit; ">
														<xsl:text>UnitOfMeasurement</xsl:text>
													</span>
													<span style="text-decoration:inherit; ">
														<xsl:text>&quot;</xsl:text>
													</span>
													<br/>
													<xsl:element name="a">
														<xsl:attribute name="href">
															<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
														</xsl:attribute>
														<xsl:attribute name="target">
															<xsl:value-of select="'new'"/>
														</xsl:attribute>
														<span style="text-decoration:inherit; ">
															<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
														</span>
													</xsl:element>
													<br/>
												</xsl:element>
											</xsl:element>
										</xsl:element>
									</td>
									<td style="text-align:left; width:10%; " valign="bottom">
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'StartEndDate'"/>
											</xsl:attribute>
											<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
												<xsl:text>- </xsl:text>
											</span>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltip'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltiptext_ID_M'"/>
													</xsl:attribute>
													<xsl:element name="span">
														<xsl:attribute name="style">
															<xsl:value-of select="'color: black; font-weight: bold;'"/>
														</xsl:attribute>
														<span style="font-weight:bold; ">
															<xsl:text>StartDate and EndDate:</xsl:text>
														</span>
													</xsl:element>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.RecurringCharges]</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>/ebor:ServiceSubscription/ebor:</xsl:text>
													</span>
													<span style="font-weight:bold; text-decoration:inherit; ">
														<xsl:text>StartDate </xsl:text>
													</span>
													<span style="text-decoration:inherit; ">
														<xsl:text>&amp; ../ebor:</xsl:text>
													</span>
													<span style="font-weight:bold; text-decoration:inherit; ">
														<xsl:text>EndDate</xsl:text>
													</span>
												</xsl:element>
												<br/>
											</xsl:element>
										</xsl:element>
									</td>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:left; width:10%; " valign="bottom">
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'TaxRate_Type'"/>
											</xsl:attribute>
											<span class="Details_Table_Row_AL_Left_BG_Blue">
												<xsl:text>-</xsl:text>
											</span>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltip'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltiptext_ID_R'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="style">
															<xsl:value-of select="'color: black; font-weight: bold;'"/>
														</xsl:attribute>
														<span>
															<xsl:text>&#160;</xsl:text>
														</span>
														<span style="font-weight:bold; ">
															<xsl:text>TaxRate:</xsl:text>
														</span>
													</xsl:element>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
													</span>
													<br/>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.RecurringCharges</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>/ebor:ServiceSubscription/ebor:BasicAmount/ebor:Tax/ebor:Rate</xsl:text>
													</span>
												</xsl:element>
											</xsl:element>
											<span class="Details_Table_Row_AL_Left_BG_Blue">
												<xsl:text>(-)</xsl:text>
											</span>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltip'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltiptext_ID_R'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<span>
														<xsl:text>&#160;</xsl:text>
													</span>
													<xsl:element name="span">
														<xsl:attribute name="style">
															<xsl:value-of select="'color: black; font-weight: bold;'"/>
														</xsl:attribute>
														<span>
															<xsl:text>&#160;</xsl:text>
														</span>
														<span style="font-weight:bold; ">
															<xsl:text>TaxType</xsl:text>
														</span>
														<span>
															<xsl:text>:</xsl:text>
														</span>
													</xsl:element>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.RecurringCharges]</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>/ebor:ServiceSubscription/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
													</span>
													<span style="font-weight:bold; text-decoration:inherit; ">
														<xsl:text>Type </xsl:text>
													</span>
													<br/>
													<xsl:element name="a">
														<xsl:attribute name="href">
															<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
														</xsl:attribute>
														<xsl:attribute name="target">
															<xsl:value-of select="'new'"/>
														</xsl:attribute>
														<span>
															<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:element>
									</td>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'NetAmount'"/>
											</xsl:attribute>
											<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
												<xsl:text>-</xsl:text>
											</span>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltip'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltiptext_ID_R'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="style">
															<xsl:value-of select="'color: black; font-weight: bold;'"/>
														</xsl:attribute>
														<span style="font-weight:bold; ">
															<xsl:text>NetAmount</xsl:text>
														</span>
														<span>
															<xsl:text>:</xsl:text>
														</span>
													</xsl:element>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.RecurringCharges</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>/ebor:ServiceSubscription/ebor:BasicAmount/ebor:</xsl:text>
													</span>
													<span style="font-weight:bold; text-decoration:inherit; ">
														<xsl:text>NetAmount</xsl:text>
													</span>
												</xsl:element>
											</xsl:element>
										</xsl:element>
									</td>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'GrossAmount'"/>
											</xsl:attribute>
											<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
												<xsl:text>-</xsl:text>
											</span>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltip'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltiptext_ID_R'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="style">
															<xsl:value-of select="'color: black; font-weight: bold;'"/>
														</xsl:attribute>
														<span style="font-weight:bold; ">
															<xsl:text>GrossAmount</xsl:text>
														</span>
														<span>
															<xsl:text>:</xsl:text>
														</span>
													</xsl:element>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.AccountLevelCharges.RecurringCharges</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>/ebor:ServiceSubscription/ebor:BasicAmount/ebor:</xsl:text>
													</span>
													<span style="font-weight:bold; text-decoration:inherit; ">
														<xsl:text>GrossAmount</xsl:text>
													</span>
												</xsl:element>
											</xsl:element>
										</xsl:element>
									</td>
								</tr>
							</tbody>
						</table>
					</xsl:when>
				</xsl:choose>
			</xsl:for-each>
		</xsl:element>
	</xsl:template>
	<xsl:template name="IDet_Level3Agg_RES_CAD_">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'Level3Agg_RES_CAD'"/>
			</xsl:attribute>
			<xsl:for-each select="n1:Aggregation[./n1:Header/n1:Type=&quot;Invoice.Detail.Resource.CreditsAndDiscounts&quot;]">
				<xsl:if test="count(./n1:Header/n1:Type)&gt;0">
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>V1 - </xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>DATA EXIST</xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>: </xsl:text>
						</span>
					</xsl:element>
					<xsl:call-template name="IDet_Level4Agg_RES_CAD_S"/>
					<xsl:call-template name="IDet_Level4Agg_RES_CAD_G"/>
				</xsl:if>
			</xsl:for-each>
		</xsl:element>
	</xsl:template>
	<xsl:template name="IDet_Level4Agg_RES_CAD_G">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'Level4Agg_RES_CAD_G'"/>
			</xsl:attribute>
			<xsl:for-each select="n1:Aggregation[./n1:Header/n1:Type=&quot;Invoice.Detail.Resource.CreditsAndDiscounts.General&quot;]">
				<xsl:if test="count(./n1:Header/n1:Type)&gt;0">
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>V1 - </xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>DATA EXIST</xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>: </xsl:text>
						</span>
					</xsl:element>
					<table style="background-color:#999999; border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; color:#747474; " border="0" cellpadding="1" cellspacing="1" width="100%">
						<xsl:variable name="altova:CurrContextGrid_122" select="."/>
						<tbody>
							<tr>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:60%; " align="left" valign="middle">
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'TokenType_Level4_RES_CAD_G'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:12pt;  '"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span style="font-weight:bold; " class="Details_Table_Row_AL_Left">
											<xsl:text>with Type </xsl:text>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'height: 12pt; vertical-align:middle; object-fit:cover;'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span>
											<xsl:text>&#160; </xsl:text>
										</span>
										<span class="Details_Table_Row_AL_Left_BG_Blue">
											<xsl:value-of select="./n1:Header/n1:Type"/>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltip'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltiptext'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-2'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
														</xsl:attribute>
														<xsl:attribute name="style">
															<xsl:value-of select="'height: 12pt; vertical-align:middle; object-fit:cover;'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="style">
														<xsl:value-of select="'color: black; font-weight: bold;'"/>
													</xsl:attribute>
													<span>
														<xsl:text>Type:</xsl:text>
													</span>
												</xsl:element>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>///ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Header/ebor:Type</xsl:text>
												</span>
											</xsl:element>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:center; width:10%; "/>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_123">
											<xsl:value-of select="format-number(number(sum(.//n1:ServiceSubscription/n1:BasicAmount/n1:NetAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_123" select="string($altova:seqContentStrings_123)"/>
										<xsl:value-of select="$altova:sContent_123"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of NetAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:ServiceSubscription</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>NetAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_124">
											<xsl:value-of select="format-number(number(sum(.//n1:ServiceSubscription/n1:BasicAmount/n1:GrossAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_124" select="string($altova:seqContentStrings_124)"/>
										<xsl:value-of select="$altova:sContent_124"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of GrossAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:ServiceSubscription</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>GrossAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
							</tr>
						</tbody>
					</table>
				</xsl:if>
				<xsl:for-each select="n1:ServiceSubscription">
					<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; " border="0" cellpadding="1" cellspacing="1" width="100%">
						<xsl:variable name="altova:CurrContextGrid_125" select="."/>
						<tbody>
							<tr>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:35%; " align="left" valign="top">
									<xsl:for-each select="n1:ServiceProduct">
										<xsl:choose>
											<xsl:when test="count(./n1:ChargeTypeId)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1 - </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>: </xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'ChargeTypeId'"/>
													</xsl:attribute>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>ChargeTypeId:</xsl:text>
													</span>
													<xsl:for-each select="n1:ChargeTypeId">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:apply-templates/>
														</span>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>ChargeTypeID</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.CreditsAndDiscounts.General]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceSubscription</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>ChargeTypeId</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>,</xsl:text>
													</span>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'ChargeTypeId'"/>
													</xsl:attribute>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>ChargeTypeId:</xsl:text>
													</span>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>- </xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>ChargeTypeID</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.CreditsAndDiscounts.General]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceSubscription</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>ChargeTypeId</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>,</xsl:text>
													</span>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
										<xsl:choose>
											<xsl:when test="count(./n1:Description)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1 - </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>: </xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'Description'"/>
													</xsl:attribute>
													<xsl:for-each select="n1:Description">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:apply-templates/>
														</span>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.CreditsAndDiscounts.General]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceSubscription</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Description</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'Description'"/>
													</xsl:attribute>
													<span class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.CreditsAndDiscounts.General]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceSubscription</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Description</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</xsl:for-each>
								</td>
								<td style="text-align:left; width:15%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:NumberOfUnits)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1 - </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>: </xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NumberOfUnit_UOM'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_126">
														<xsl:value-of select="format-number(number(./n1:NumberOfUnits/n1:Number), '##0', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_126" select="string($altova:seqContentStrings_126)"/>
													<xsl:value-of select="$altova:sContent_126"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>Number</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.CreditsAndDiscounts.General]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Number</xsl:text>
														</span>
														<br/>
													</xsl:element>
												</xsl:element>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:value-of select="concat(&quot;(&quot;,./n1:NumberOfUnits/n1:UnitOfMeasurement,&quot;)&quot;)"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>UnitofMeasurement</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.CreditsAndDiscounts.General]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:NumberofUnits/ebor:Number and ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>UnitOfMeasurement</xsl:text>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;</xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span style="text-decoration:inherit; ">
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
														<br/>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*: </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NumberOfUnit_UOM'"/>
												</xsl:attribute>
												<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>- </xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>Number</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.CreditsAndDiscounts.General]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Number</xsl:text>
														</span>
														<br/>
													</xsl:element>
												</xsl:element>
												<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>(-)</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>UnitofMeasurement</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.CreditsAndDiscounts.General]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:NumberofUnits/ebor:Number and ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>UnitOfMeasurement</xsl:text>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;</xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span style="text-decoration:inherit; ">
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
														<br/>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="text-align:left; width:10%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:StartDate)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1: </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'StartDate'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_127">
														<xsl:value-of select="format-number(number(substring(string(string(./n1:StartDate)), 1, 4)), '0000', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 6, 2)), '00', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 9, 2)), '00', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_127" select="string($altova:seqContentStrings_127)"/>
													<xsl:value-of select="$altova:sContent_127"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>StartDate:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.CreditsAndDiscounts.General]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>StartDate</xsl:text>
														</span>
													</xsl:element>
													<br/>
												</xsl:element>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'EndDate'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_128">
														<xsl:value-of select="format-number(number(substring(string(string(./n1:EndDate)), 1, 4)), '0000', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:EndDate), 6, 2)), '00', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:EndDate), 9, 2)), '00', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_128" select="string($altova:seqContentStrings_128)"/>
													<xsl:value-of select="$altova:sContent_128"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>EndDate:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.CreditsAndDiscounts.General]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>EndDate</xsl:text>
														</span>
													</xsl:element>
													<br/>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*: </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'StartEndDate'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>- </xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>StartDate and EndDate</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.CreditsAndDiscounts.General]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>StartDate </xsl:text>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&amp; ../ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>EndDate</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:left; width:10%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:Tax/n1:Rate)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'TaxRate_Type'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_129">
														<xsl:value-of select="format-number(number(./n1:BasicAmount/n1:Tax/n1:Rate), '##0', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_129" select="string($altova:seqContentStrings_129)"/>
													<xsl:value-of select="$altova:sContent_129"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text>TaxRate:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.CreditsAndDiscounts.General</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Rate</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:value-of select="concat(&quot;(&quot;,./n1:BasicAmount/n1:Tax/n1:Type,&quot;)&quot;)"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxType</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.CreditsAndDiscounts.General]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Type </xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span>
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'TaxRate_Type'"/>
												</xsl:attribute>
												<span class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxRate</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.CreditsAndDiscounts.General</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Rate</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
												<span class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>(-)</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160; </xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxType:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.CreditsAndDiscounts.General]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Type </xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span>
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:NetAmount)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NetAmount'"/>
												</xsl:attribute>
												<xsl:for-each select="n1:BasicAmount">
													<xsl:for-each select="n1:NetAmount">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
															<xsl:variable name="altova:seqContentStrings_130">
																<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
															</xsl:variable>
															<xsl:variable name="altova:sContent_130" select="string($altova:seqContentStrings_130)"/>
															<xsl:value-of select="$altova:sContent_130"/>
														</span>
													</xsl:for-each>
												</xsl:for-each>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>NetAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.CreditsAndDiscounts.General</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>NetAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NetAmount'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text> NetAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.CreditsAndDiscounts.General</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>NetAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:GrossAmount)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'GrossAmount'"/>
												</xsl:attribute>
												<xsl:for-each select="n1:BasicAmount">
													<xsl:for-each select="n1:GrossAmount">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
															<xsl:variable name="altova:seqContentStrings_131">
																<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
															</xsl:variable>
															<xsl:variable name="altova:sContent_131" select="string($altova:seqContentStrings_131)"/>
															<xsl:value-of select="$altova:sContent_131"/>
														</span>
													</xsl:for-each>
												</xsl:for-each>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>GrossAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.CreditsAndDiscounts.General</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>GrossAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'GrossAmount'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text> GrossAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.CreditsAndDiscounts.General</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>GrossAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
							</tr>
						</tbody>
					</table>
				</xsl:for-each>
			</xsl:for-each>
		</xsl:element>
	</xsl:template>
	<xsl:template name="IDet_Level4Agg_RES_CAD_S">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'Level4Agg_RES_CAD_S'"/>
			</xsl:attribute>
			<xsl:for-each select="n1:Aggregation[./n1:Header/n1:Type=&quot;Invoice.Detail.Resource.CreditsAndDiscounts.Special&quot;]">
				<xsl:if test="count(./n1:Header/n1:Type)&gt;0">
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>V1 - </xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>DATA EXIST</xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>: </xsl:text>
						</span>
					</xsl:element>
					<table style="background-color:#999999; border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; color:#747474; " border="0" cellpadding="1" cellspacing="1" width="100%">
						<xsl:variable name="altova:CurrContextGrid_132" select="."/>
						<tbody>
							<tr>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:60%; " align="left" valign="middle">
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'TokenType_Level4_RES_CAD_S'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:12pt;  '"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span style="font-weight:bold; " class="Details_Table_Row_AL_Left">
											<xsl:text>with Type </xsl:text>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'height: 12pt; vertical-align:middle; object-fit:cover;'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span>
											<xsl:text>&#160; </xsl:text>
										</span>
										<span class="Details_Table_Row_AL_Left_BG_Blue">
											<xsl:value-of select="./n1:Header/n1:Type"/>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltip'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltiptext'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="style">
														<xsl:value-of select="'color: black; font-weight: bold;'"/>
													</xsl:attribute>
													<span>
														<xsl:text>Type:</xsl:text>
													</span>
												</xsl:element>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>///ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Header/ebor:</xsl:text>
												</span>
												<span style="font-weight:bold; text-decoration:inherit; ">
													<xsl:text>Type</xsl:text>
												</span>
											</xsl:element>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:center; width:10%; "/>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_133">
											<xsl:value-of select="format-number(number(sum(.//n1:OncePaidService/n1:BasicAmount/n1:NetAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_133" select="string($altova:seqContentStrings_133)"/>
										<xsl:value-of select="$altova:sContent_133"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of NetAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:OncePaidService</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>NetAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_134">
											<xsl:value-of select="format-number(number(sum(.//n1:OncePaidService/n1:BasicAmount/n1:GrossAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_134" select="string($altova:seqContentStrings_134)"/>
										<xsl:value-of select="$altova:sContent_134"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of GrossAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:OncePaidService</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>GrossAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
							</tr>
						</tbody>
					</table>
				</xsl:if>
				<xsl:for-each select="n1:OncePaidService">
					<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; " border="0" cellpadding="1" cellspacing="1" width="100%">
						<xsl:variable name="altova:CurrContextGrid_135" select="."/>
						<tbody>
							<tr>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:35%; " align="left" valign="top">
									<xsl:for-each select="n1:ServiceProduct">
										<xsl:choose>
											<xsl:when test="count(./n1:ChargeTypeId)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1 - </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>: </xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'ChargeTypeId'"/>
													</xsl:attribute>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>ChargeTypeId:</xsl:text>
													</span>
													<xsl:for-each select="n1:ChargeTypeId">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:apply-templates/>
														</span>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>ChargeTypeID</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.CreditsAndDiscounts.Special]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>ChargeTypeId</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>,</xsl:text>
													</span>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'ChargeTypeId'"/>
													</xsl:attribute>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>ChargeTypeId:</xsl:text>
													</span>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>- </xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>ChargeTypeID</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.CreditsAndDiscounts.Special]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>ChargeTypeId</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>,</xsl:text>
													</span>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
										<xsl:choose>
											<xsl:when test="count(./n1:Description)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1 - </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>: </xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'Description'"/>
													</xsl:attribute>
													<xsl:for-each select="n1:Description">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:apply-templates/>
														</span>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.CreditsAndDiscounts.Special]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Description</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'Description'"/>
													</xsl:attribute>
													<span class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.CreditsAndDiscounts.Special]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Description</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</xsl:for-each>
								</td>
								<td style="text-align:left; width:15%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:NumberOfUnits)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1 - </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>: </xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NumberOfUnit_UOM'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_136">
														<xsl:value-of select="format-number(number(./n1:NumberOfUnits/n1:Number), '##0', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_136" select="string($altova:seqContentStrings_136)"/>
													<xsl:value-of select="$altova:sContent_136"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>Number</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.CreditsAndDiscounts.Special]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService/ebor:NumberofUnits/ebor:Number</xsl:text>
														</span>
														<br/>
													</xsl:element>
												</xsl:element>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:value-of select="concat(&quot;(&quot;,./n1:NumberOfUnits/n1:UnitOfMeasurement,&quot;)&quot;)"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>UnitofMeasurement</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.CreditsAndDiscounts.Special]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:NumberofUnits/ebor:Number and ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>UnitOfMeasurement</xsl:text>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;</xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span style="text-decoration:inherit; ">
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
														<br/>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*: </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NumberOfUnit_UOM'"/>
												</xsl:attribute>
												<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>- </xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>Number</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.CreditsAndDiscounts.Special]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Number</xsl:text>
														</span>
														<br/>
													</xsl:element>
												</xsl:element>
												<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>(-)</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>UnitofMeasurement</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.CreditsAndDiscounts.Special]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:NumberofUnits/ebor:Number and ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>UnitOfMeasurement</xsl:text>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;</xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span style="text-decoration:inherit; ">
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
														<br/>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="text-align:left; width:10%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:StartDate)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1: </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'StartDate'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_137">
														<xsl:value-of select="format-number(number(substring(string(string(./n1:StartDate)), 1, 4)), '0000', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 6, 2)), '00', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 9, 2)), '00', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_137" select="string($altova:seqContentStrings_137)"/>
													<xsl:value-of select="$altova:sContent_137"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>StartDate:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.CreditsAndDiscounts.Special]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>StartDate =</xsl:text>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text> ../ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>EndDate</xsl:text>
														</span>
													</xsl:element>
													<br/>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*: </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'StartEndDate'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>- </xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>StartDate and EndDate</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.CreditsAndDiscounts.Special]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>StartDate =</xsl:text>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text> ../ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>EndDate</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:left; width:10%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:Tax/n1:Rate)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'TaxRate_Type'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_138">
														<xsl:value-of select="format-number(number(./n1:BasicAmount/n1:Tax/n1:Rate), '##0', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_138" select="string($altova:seqContentStrings_138)"/>
													<xsl:value-of select="$altova:sContent_138"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text>TaxRate:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.CreditsAndDiscounts.Special</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Rate</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:value-of select="concat(&quot;(&quot;,./n1:BasicAmount/n1:Tax/n1:Type,&quot;)&quot;)"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxType</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.CreditsAndDiscounts.Special]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Type </xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span>
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'TaxRate_Type'"/>
												</xsl:attribute>
												<span class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxRate</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.CreditsAndDiscounts.Special</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Rate</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
												<span class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>(-)</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160; </xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxType:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.CreditsAndDiscounts.Special]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Type </xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span>
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:NetAmount)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NetAmount'"/>
												</xsl:attribute>
												<xsl:for-each select="n1:BasicAmount">
													<xsl:for-each select="n1:NetAmount">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
															<xsl:variable name="altova:seqContentStrings_139">
																<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
															</xsl:variable>
															<xsl:variable name="altova:sContent_139" select="string($altova:seqContentStrings_139)"/>
															<xsl:value-of select="$altova:sContent_139"/>
														</span>
													</xsl:for-each>
												</xsl:for-each>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>NetAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.CreditsAndDiscounts.Special</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>NetAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NetAmount'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text> NetAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.CreditsAndDiscounts.Special</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>NetAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:GrossAmount)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'GrossAmount'"/>
												</xsl:attribute>
												<xsl:for-each select="n1:BasicAmount">
													<xsl:for-each select="n1:GrossAmount">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
															<xsl:variable name="altova:seqContentStrings_140">
																<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
															</xsl:variable>
															<xsl:variable name="altova:sContent_140" select="string($altova:seqContentStrings_140)"/>
															<xsl:value-of select="$altova:sContent_140"/>
														</span>
													</xsl:for-each>
												</xsl:for-each>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>GrossAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.CreditsAndDiscounts.Special</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>GrossAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'GrossAmount'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text> GrossAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.CreditsAndDiscounts.Special</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService/ebor:BasicAmount/ebor:GrossAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
							</tr>
						</tbody>
					</table>
				</xsl:for-each>
			</xsl:for-each>
		</xsl:element>
	</xsl:template>
	<xsl:template name="IDet_Level3Agg_RES_CTC">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'Level3Agg_RES_CTC'"/>
			</xsl:attribute>
			<xsl:for-each select="n1:Aggregation[./n1:Header/n1:Type=&quot;Invoice.Detail.Resource.ContentCharges&quot;]">
				<xsl:if test="count(./n1:Header/n1:Type)&gt;0">
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>V1 - </xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>DATA EXIST</xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>: </xsl:text>
						</span>
					</xsl:element>
					<table style="background-color:#999999; border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; border-top-left-radius:7px; border-top-right-radius:7px; color:#747474; " border="0" cellpadding="1" cellspacing="1" width="100%">
						<xsl:variable name="altova:CurrContextGrid_141" select="."/>
						<tbody>
							<tr>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:60%; " align="left" valign="middle">
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'TokenType_Level3_RC_OTC'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:12pt;  '"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span style="font-weight:bold; " class="Details_Table_Row_AL_Left">
											<xsl:text>with Type </xsl:text>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'height: 12pt; vertical-align:middle; object-fit:cover;'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span>
											<xsl:text>&#160; </xsl:text>
										</span>
										<span class="Details_Table_Row_AL_Left_BG_Blue">
											<xsl:value-of select="./n1:Header/n1:Type"/>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltip'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltiptext'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="style">
														<xsl:value-of select="'color: black; font-weight: bold;'"/>
													</xsl:attribute>
													<span>
														<xsl:text>Type:</xsl:text>
													</span>
												</xsl:element>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>///ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Header/ebor:</xsl:text>
												</span>
												<span style="font-weight:bold; text-decoration:inherit; ">
													<xsl:text>Type</xsl:text>
												</span>
											</xsl:element>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:center; width:10%; "/>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_142">
											<xsl:value-of select="format-number(number(sum(.//n1:OncePaidService/n1:BasicAmount/n1:NetAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_142" select="string($altova:seqContentStrings_142)"/>
										<xsl:value-of select="$altova:sContent_142"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of NetAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:OncePaidService</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>NetAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_143">
											<xsl:value-of select="format-number(number(sum(.//n1:OncePaidService/n1:BasicAmount/n1:GrossAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_143" select="string($altova:seqContentStrings_143)"/>
										<xsl:value-of select="$altova:sContent_143"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of GrossAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:OncePaidService</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>GrossAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
							</tr>
						</tbody>
					</table>
					<xsl:for-each select="n1:OncePaidService">
						<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; " border="0" cellpadding="1" cellspacing="1" width="100%">
							<xsl:variable name="altova:CurrContextGrid_144" select="."/>
							<tbody>
								<tr>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:35%; " align="left" valign="top">
										<xsl:for-each select="n1:ServiceProduct">
											<xsl:choose>
												<xsl:when test="count(./n1:ChargeTypeId)&gt;0">
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V1 - </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>DATA EXIST</xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>: </xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'ChargeTypeId'"/>
														</xsl:attribute>
														<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
															<xsl:text>ChargeTypeId:</xsl:text>
														</span>
														<xsl:for-each select="n1:ChargeTypeId">
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																<xsl:apply-templates/>
															</span>
														</xsl:for-each>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_L'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>ChargeTypeID</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ContentCharges]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:OncePaidService/ebor:ServiceProduct/ebor:ChargeTypeId&quot;</xsl:text>
																</span>
																<br/>
															</xsl:element>
														</xsl:element>
														<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
															<xsl:text>,</xsl:text>
														</span>
													</xsl:element>
												</xsl:when>
												<xsl:otherwise>
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V*: </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>NO DATA</xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'ChargeTypeId'"/>
														</xsl:attribute>
														<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
															<xsl:text>ChargeTypeId:</xsl:text>
														</span>
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>- </xsl:text>
														</span>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_L'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>ChargeTypeID</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ContentCharges]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:OncePaidService/ebor:ServiceProduct/ebor:ChargeTypeId&quot;</xsl:text>
																</span>
																<br/>
															</xsl:element>
														</xsl:element>
														<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
															<xsl:text>,</xsl:text>
														</span>
													</xsl:element>
												</xsl:otherwise>
											</xsl:choose>
											<xsl:choose>
												<xsl:when test="count(./n1:Description)&gt;0">
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V1 - </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>DATA EXIST</xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>: </xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'Description'"/>
														</xsl:attribute>
														<xsl:for-each select="n1:Description">
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																<xsl:apply-templates/>
															</span>
														</xsl:for-each>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_L'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>Description</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ContentCharges]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:OncePaidService/ebor:ServiceProduct/ebor:Description&quot;</xsl:text>
																</span>
																<br/>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:when>
												<xsl:otherwise>
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V*: </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>NO DATA</xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'Description'"/>
														</xsl:attribute>
														<span class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>-</xsl:text>
														</span>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_L'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>Description</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ContentCharges]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:OncePaidService/ebor:ServiceProduct/ebor:Description&quot;</xsl:text>
																</span>
																<br/>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:otherwise>
											</xsl:choose>
										</xsl:for-each>
									</td>
									<td style="text-align:left; width:15%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:NumberOfUnits)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1 - </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>: </xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'NumberOfUnit_UOM'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:variable name="altova:seqContentStrings_145">
															<xsl:value-of select="format-number(number(./n1:NumberOfUnits/n1:Number), '##0', 'format1')"/>
														</xsl:variable>
														<xsl:variable name="altova:sContent_145" select="string($altova:seqContentStrings_145)"/>
														<xsl:value-of select="$altova:sContent_145"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Number</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ContentCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService/ebor:NumberofUnits/ebor:Number</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:value-of select="concat(&quot;(&quot;,./n1:NumberOfUnits/n1:UnitOfMeasurement,&quot;)&quot;)"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>UnitofMeasurement</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ContentCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService/ebor:NumberofUnits/ebor:Number and ebor:UnitOfMeasurement&quot;</xsl:text>
															</span>
															<br/>
															<xsl:element name="a">
																<xsl:attribute name="href">
																	<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
																</xsl:attribute>
																<xsl:attribute name="target">
																	<xsl:value-of select="'new'"/>
																</xsl:attribute>
																<span style="text-decoration:inherit; ">
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
																</span>
															</xsl:element>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'NumberOfUnit_UOM'"/>
													</xsl:attribute>
													<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>- </xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Number</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ContentCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService/ebor:NumberofUnits/ebor:Number</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>(-)</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>UnitofMeasurement</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ContentCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService/ebor:NumberofUnits/ebor:Number and ebor:UnitOfMeasurement&quot;</xsl:text>
															</span>
															<br/>
															<xsl:element name="a">
																<xsl:attribute name="href">
																	<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
																</xsl:attribute>
																<xsl:attribute name="target">
																	<xsl:value-of select="'new'"/>
																</xsl:attribute>
																<span style="text-decoration:inherit; ">
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
																</span>
															</xsl:element>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td style="text-align:left; width:10%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:StartDate)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'StartDate'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:variable name="altova:seqContentStrings_146">
															<xsl:value-of select="format-number(number(substring(string(string(./n1:StartDate)), 1, 4)), '0000', 'format1')"/>
															<xsl:text> - </xsl:text>
															<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 6, 2)), '00', 'format1')"/>
															<xsl:text> - </xsl:text>
															<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 9, 2)), '00', 'format1')"/>
														</xsl:variable>
														<xsl:variable name="altova:sContent_146" select="string($altova:seqContentStrings_146)"/>
														<xsl:value-of select="$altova:sContent_146"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>StartDate:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ContentCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>StartDate </xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>= ../ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>EndDate</xsl:text>
															</span>
														</xsl:element>
														<br/>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'StartEndDate'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>- </xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>StartDate and EndDate</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ContentCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>StartDate </xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>= ../ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>EndDate</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:left; width:10%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:BasicAmount/n1:Tax/n1:Rate)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'TaxRate_Type'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:variable name="altova:seqContentStrings_147">
															<xsl:value-of select="format-number(number(./n1:BasicAmount/n1:Tax/n1:Rate), '##0', 'format1')"/>
														</xsl:variable>
														<xsl:variable name="altova:sContent_147" select="string($altova:seqContentStrings_147)"/>
														<xsl:value-of select="$altova:sContent_147"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span style="font-weight:bold; ">
																	<xsl:text>TaxRate:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ContentCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService/ebor:BasicAmount/ebor:Tax/ebor:Rate</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:value-of select="concat(&quot;(&quot;,./n1:BasicAmount/n1:Tax/n1:Type,&quot;)&quot;)"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>TaxType</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ContentCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService/ebor:BasicAmount/ebor:Tax/ebor:Type </xsl:text>
															</span>
															<br/>
															<xsl:element name="a">
																<xsl:attribute name="href">
																	<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
																</xsl:attribute>
																<xsl:attribute name="target">
																	<xsl:value-of select="'new'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
																</span>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'TaxRate_Type'"/>
													</xsl:attribute>
													<span class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>TaxRate</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ContentCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService/ebor:BasicAmount/ebor:Tax/ebor:Rate</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
													<span class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>(-)</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160; </xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>TaxType:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ContentCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService/ebor:BasicAmount/ebor:Tax/ebor:Type </xsl:text>
															</span>
															<br/>
															<xsl:element name="a">
																<xsl:attribute name="href">
																	<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
																</xsl:attribute>
																<xsl:attribute name="target">
																	<xsl:value-of select="'new'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
																</span>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:BasicAmount/n1:NetAmount)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'NetAmount'"/>
													</xsl:attribute>
													<xsl:for-each select="n1:BasicAmount">
														<xsl:for-each select="n1:NetAmount">
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
																<xsl:variable name="altova:seqContentStrings_148">
																	<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																</xsl:variable>
																<xsl:variable name="altova:sContent_148" select="string($altova:seqContentStrings_148)"/>
																<xsl:value-of select="$altova:sContent_148"/>
															</span>
														</xsl:for-each>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>NetAmount:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ContentCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService/ebor:BasicAmount/ebor:NetAmount</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'NetAmount'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span style="font-weight:bold; ">
																	<xsl:text> NetAmount:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ContentCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService/ebor:BasicAmount/ebor:NetAmount</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:BasicAmount/n1:GrossAmount)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'GrossAmount'"/>
													</xsl:attribute>
													<xsl:for-each select="n1:BasicAmount">
														<xsl:for-each select="n1:GrossAmount">
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
																<xsl:variable name="altova:seqContentStrings_149">
																	<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																</xsl:variable>
																<xsl:variable name="altova:sContent_149" select="string($altova:seqContentStrings_149)"/>
																<xsl:value-of select="$altova:sContent_149"/>
															</span>
														</xsl:for-each>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>GrossAmount:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ContentCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService/ebor:BasicAmount/ebor:GrossAmount</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'GrossAmount'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span style="font-weight:bold; ">
																	<xsl:text> GrossAmount:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ContentCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService/ebor:BasicAmount/ebor:GrossAmount</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
								</tr>
							</tbody>
						</table>
					</xsl:for-each>
				</xsl:if>
			</xsl:for-each>
		</xsl:element>
	</xsl:template>
	<xsl:template name="IDet_Level3Agg_RES_ESPC">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'Level3Agg_RES_ESPC'"/>
			</xsl:attribute>
			<xsl:for-each select="n1:Aggregation[./n1:Header/n1:Type=&quot;Invoice.Detail.Resource.ExternalServiceProviderCharges&quot;]">
				<xsl:if test="count(./n1:Header/n1:Type)&gt;0">
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>V1 - </xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>DATA EXIST</xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>: </xsl:text>
						</span>
					</xsl:element>
					<table style="background-color:#999999; border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; border-top-left-radius:7px; border-top-right-radius:7px; color:#747474; " border="0" cellpadding="1" cellspacing="1" width="100%">
						<xsl:variable name="altova:CurrContextGrid_150" select="."/>
						<tbody>
							<tr>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:60%; " align="left" valign="middle">
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'TokenType_Level3_RC_OTC'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:12pt;  '"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span style="font-weight:bold; " class="Details_Table_Row_AL_Left">
											<xsl:text>with Type </xsl:text>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'height: 12pt; vertical-align:middle; object-fit:cover;'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span>
											<xsl:text>&#160; </xsl:text>
										</span>
										<span class="Details_Table_Row_AL_Left_BG_Blue">
											<xsl:value-of select="./n1:Header/n1:Type"/>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltip'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltiptext'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="style">
														<xsl:value-of select="'color: black; font-weight: bold;'"/>
													</xsl:attribute>
													<span>
														<xsl:text>Type:</xsl:text>
													</span>
												</xsl:element>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>///ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Header/ebor:</xsl:text>
												</span>
												<span style="font-weight:bold; text-decoration:inherit; ">
													<xsl:text>Type</xsl:text>
												</span>
											</xsl:element>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:center; width:10%; "/>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_151">
											<xsl:value-of select="format-number(number(sum(.//n1:OncePaidService/n1:BasicAmount/n1:NetAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_151" select="string($altova:seqContentStrings_151)"/>
										<xsl:value-of select="$altova:sContent_151"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of NetAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:OncePaidService</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>NetAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_152">
											<xsl:value-of select="format-number(number(sum(.//n1:OncePaidService/n1:BasicAmount/n1:GrossAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_152" select="string($altova:seqContentStrings_152)"/>
										<xsl:value-of select="$altova:sContent_152"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of GrossAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:OncePaidService</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>GrossAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
									<br/>
								</td>
							</tr>
						</tbody>
					</table>
					<xsl:for-each select="n1:OncePaidService">
						<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; " border="0" cellpadding="1" cellspacing="1" width="100%">
							<xsl:variable name="altova:CurrContextGrid_153" select="."/>
							<tbody>
								<tr>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:35%; " align="left" valign="top">
										<xsl:for-each select="n1:ServiceProduct">
											<xsl:choose>
												<xsl:when test="count(./n1:ChargeTypeId)&gt;0">
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V1 - </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>DATA EXIST</xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>: </xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'ChargeTypeId'"/>
														</xsl:attribute>
														<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
															<xsl:text>ChargeTypeId:</xsl:text>
														</span>
														<xsl:for-each select="n1:ChargeTypeId">
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																<xsl:apply-templates/>
															</span>
														</xsl:for-each>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_L'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>ChargeTypeID</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ExternalServiceProviderCharges</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:OncePaidService</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
																</span>
																<span style="font-weight:bold; text-decoration:inherit; ">
																	<xsl:text>ChargeTypeId</xsl:text>
																</span>
																<span style="text-decoration:inherit; ">
																	<xsl:text>&quot;</xsl:text>
																</span>
																<br/>
															</xsl:element>
														</xsl:element>
														<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
															<xsl:text>,</xsl:text>
														</span>
													</xsl:element>
												</xsl:when>
												<xsl:otherwise>
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V*: </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>NO DATA</xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'ChargeTypeId'"/>
														</xsl:attribute>
														<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
															<xsl:text>ChargeTypeId:</xsl:text>
														</span>
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>- </xsl:text>
														</span>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_L'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>ChargeTypeID</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ExternalServiceProviderCharges]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:OncePaidService</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
																</span>
																<span style="font-weight:bold; text-decoration:inherit; ">
																	<xsl:text>ChargeTypeId</xsl:text>
																</span>
																<span style="text-decoration:inherit; ">
																	<xsl:text>&quot;</xsl:text>
																</span>
																<br/>
															</xsl:element>
														</xsl:element>
														<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
															<xsl:text>,</xsl:text>
														</span>
													</xsl:element>
												</xsl:otherwise>
											</xsl:choose>
											<xsl:choose>
												<xsl:when test="count(./n1:Description)&gt;0">
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V1 - </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>DATA EXIST</xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>: </xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'Description'"/>
														</xsl:attribute>
														<xsl:for-each select="n1:Description">
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																<xsl:apply-templates/>
															</span>
														</xsl:for-each>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_L'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>Description</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ExternalServiceProviderCharges]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:OncePaidService</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
																</span>
																<span style="font-weight:bold; text-decoration:inherit; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span style="text-decoration:inherit; ">
																	<xsl:text>&quot;</xsl:text>
																</span>
																<br/>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:when>
												<xsl:otherwise>
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V*: </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>NO DATA</xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'Description'"/>
														</xsl:attribute>
														<span class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>-</xsl:text>
														</span>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_L'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>Description</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ExternalServiceProviderCharges]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:OncePaidService</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
																</span>
																<span style="font-weight:bold; text-decoration:inherit; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span style="text-decoration:inherit; ">
																	<xsl:text>&quot;</xsl:text>
																</span>
																<br/>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:otherwise>
											</xsl:choose>
										</xsl:for-each>
									</td>
									<td style="text-align:left; width:15%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:NumberOfUnits)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1 - </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>: </xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'NumberOfUnit_UOM'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:variable name="altova:seqContentStrings_154">
															<xsl:value-of select="format-number(number(./n1:NumberOfUnits/n1:Number), '##0', 'format1')"/>
														</xsl:variable>
														<xsl:variable name="altova:sContent_154" select="string($altova:seqContentStrings_154)"/>
														<xsl:value-of select="$altova:sContent_154"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Number</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ExternalServiceProviderCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Number</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:value-of select="concat(&quot;(&quot;,./n1:NumberOfUnits/n1:UnitOfMeasurement,&quot;)&quot;)"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>UnitofMeasurement</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ExternalServiceProviderCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>UnitOfMeasurement</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
															<xsl:element name="a">
																<xsl:attribute name="href">
																	<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
																</xsl:attribute>
																<xsl:attribute name="target">
																	<xsl:value-of select="'new'"/>
																</xsl:attribute>
																<span style="text-decoration:inherit; ">
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
																</span>
															</xsl:element>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'NumberOfUnit_UOM'"/>
													</xsl:attribute>
													<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>- </xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Number</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ExternalServiceProviderCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService/ebor:NumberofUnits/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Number</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>(-)</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>UnitofMeasurement</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ExternalServiceProviderCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService/ebor:NumberofUnits/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>UnitOfMeasurement</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
															<xsl:element name="a">
																<xsl:attribute name="href">
																	<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
																</xsl:attribute>
																<xsl:attribute name="target">
																	<xsl:value-of select="'new'"/>
																</xsl:attribute>
																<span style="text-decoration:inherit; ">
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
																</span>
															</xsl:element>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td style="text-align:left; width:10%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:StartDate)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'StartDate'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:variable name="altova:seqContentStrings_155">
															<xsl:value-of select="format-number(number(substring(string(string(./n1:StartDate)), 1, 4)), '0000', 'format1')"/>
															<xsl:text> - </xsl:text>
															<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 6, 2)), '00', 'format1')"/>
															<xsl:text> - </xsl:text>
															<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 9, 2)), '00', 'format1')"/>
														</xsl:variable>
														<xsl:variable name="altova:sContent_155" select="string($altova:seqContentStrings_155)"/>
														<xsl:value-of select="$altova:sContent_155"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>StartDate:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ExternalServiceProviderCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>StartDate </xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>= ../ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>EndDate</xsl:text>
															</span>
														</xsl:element>
														<br/>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'StartEndDate'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>- </xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>StartDate and EndDate</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ExternalServiceProviderCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>StartDate </xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>= ../ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>EndDate</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:left; width:10%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:BasicAmount/n1:Tax/n1:Rate)&gt;0">
												<br/>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'TaxRate_Type'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:variable name="altova:seqContentStrings_156">
															<xsl:value-of select="format-number(number(./n1:BasicAmount/n1:Tax/n1:Rate), '##0', 'format1')"/>
														</xsl:variable>
														<xsl:variable name="altova:sContent_156" select="string($altova:seqContentStrings_156)"/>
														<xsl:value-of select="$altova:sContent_156"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span style="font-weight:bold; ">
																	<xsl:text>TaxRate:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ExternalServiceProviderCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Rate</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:value-of select="concat(&quot;(&quot;,./n1:BasicAmount/n1:Tax/n1:Type,&quot;)&quot;)"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>TaxType</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ExternalServiceProviderCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Type </xsl:text>
															</span>
															<br/>
															<xsl:element name="a">
																<xsl:attribute name="href">
																	<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
																</xsl:attribute>
																<xsl:attribute name="target">
																	<xsl:value-of select="'new'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
																</span>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'TaxRate_Type'"/>
													</xsl:attribute>
													<span class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>TaxRate</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ExternalServiceProviderCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Rate</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
													<span class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>(-)</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160; </xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>TaxType:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ExternalServiceProviderCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Type </xsl:text>
															</span>
															<br/>
															<xsl:element name="a">
																<xsl:attribute name="href">
																	<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
																</xsl:attribute>
																<xsl:attribute name="target">
																	<xsl:value-of select="'new'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
																</span>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:BasicAmount/n1:NetAmount)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'NetAmount'"/>
													</xsl:attribute>
													<xsl:for-each select="n1:BasicAmount">
														<xsl:for-each select="n1:NetAmount">
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
																<xsl:variable name="altova:seqContentStrings_157">
																	<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																</xsl:variable>
																<xsl:variable name="altova:sContent_157" select="string($altova:seqContentStrings_157)"/>
																<xsl:value-of select="$altova:sContent_157"/>
															</span>
														</xsl:for-each>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>NetAmount:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ExternalServiceProviderCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>NetAmount</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'NetAmount'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span style="font-weight:bold; ">
																	<xsl:text> NetAmount:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ExternalServiceProviderCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>NetAmount</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:BasicAmount/n1:GrossAmount)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'GrossAmount'"/>
													</xsl:attribute>
													<xsl:for-each select="n1:BasicAmount">
														<xsl:for-each select="n1:GrossAmount">
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
																<xsl:variable name="altova:seqContentStrings_158">
																	<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																</xsl:variable>
																<xsl:variable name="altova:sContent_158" select="string($altova:seqContentStrings_158)"/>
																<xsl:value-of select="$altova:sContent_158"/>
															</span>
														</xsl:for-each>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>GrossAmount:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ExternalServiceProviderCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>GrossAmount</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'GrossAmount'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span style="font-weight:bold; ">
																	<xsl:text> GrossAmount:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ExternalServiceProviderCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>GrossAmount</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
								</tr>
							</tbody>
						</table>
					</xsl:for-each>
				</xsl:if>
			</xsl:for-each>
		</xsl:element>
	</xsl:template>
	<xsl:template name="IDet_Level3Agg_RES_HWS">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'Level3Agg_RES_HWS'"/>
			</xsl:attribute>
			<xsl:for-each select="n1:Aggregation[./n1:Header/n1:Type=&quot;Invoice.Detail.Resource.HardwareSales&quot;]">
				<xsl:if test="count(./n1:Header/n1:Type)&gt;0">
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>V1 - </xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>DATA EXIST</xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>: </xsl:text>
						</span>
					</xsl:element>
					<table style="background-color:#999999; border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; border-top-left-radius:7px; border-top-right-radius:7px; color:#747474; " border="0" cellpadding="1" cellspacing="1" width="100%">
						<xsl:variable name="altova:CurrContextGrid_159" select="."/>
						<tbody>
							<tr>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:60%; " align="left" valign="middle">
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'TokenType_Level3_RC_OTC'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:12pt;  '"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span style="font-weight:bold; " class="Details_Table_Row_AL_Left">
											<xsl:text>with Type </xsl:text>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'height: 12pt; vertical-align:middle; object-fit:cover;'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span>
											<xsl:text>&#160; </xsl:text>
										</span>
										<span class="Details_Table_Row_AL_Left_BG_Blue">
											<xsl:value-of select="./n1:Header/n1:Type"/>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltip'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltiptext'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="style">
														<xsl:value-of select="'color: black; font-weight: bold;'"/>
													</xsl:attribute>
													<span>
														<xsl:text>Type:</xsl:text>
													</span>
												</xsl:element>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>///ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Header/ebor:Type</xsl:text>
												</span>
											</xsl:element>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:center; width:10%; "/>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_160">
											<xsl:value-of select="format-number(number(sum(.//n1:OncePaidService/n1:BasicAmount/n1:NetAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_160" select="string($altova:seqContentStrings_160)"/>
										<xsl:value-of select="$altova:sContent_160"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of NetAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:OncePaidService</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>NetAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_161">
											<xsl:value-of select="format-number(number(sum(.//n1:OncePaidService/n1:BasicAmount/n1:GrossAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_161" select="string($altova:seqContentStrings_161)"/>
										<xsl:value-of select="$altova:sContent_161"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of GrossAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:OncePaidService</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>GrossAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
							</tr>
						</tbody>
					</table>
					<xsl:for-each select="n1:OncePaidService">
						<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; " border="0" cellpadding="1" cellspacing="1" width="100%">
							<xsl:variable name="altova:CurrContextGrid_162" select="."/>
							<tbody>
								<tr>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:35%; " align="left" valign="top">
										<xsl:for-each select="n1:ServiceProduct">
											<xsl:choose>
												<xsl:when test="count(./n1:ChargeTypeId)&gt;0">
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V1 - </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>DATA EXIST</xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>: </xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'ChargeTypeId'"/>
														</xsl:attribute>
														<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
															<xsl:text>ChargeTypeId:</xsl:text>
														</span>
														<xsl:for-each select="n1:ChargeTypeId">
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																<xsl:apply-templates/>
															</span>
														</xsl:for-each>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_L'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>ChargeTypeID</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.HardwareSales]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:OncePaidService</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
																</span>
																<span style="font-weight:bold; text-decoration:inherit; ">
																	<xsl:text>ChargeTypeId</xsl:text>
																</span>
																<span style="text-decoration:inherit; ">
																	<xsl:text>&quot;</xsl:text>
																</span>
																<br/>
															</xsl:element>
														</xsl:element>
														<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
															<xsl:text>,</xsl:text>
														</span>
													</xsl:element>
												</xsl:when>
												<xsl:otherwise>
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V*: </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>NO DATA</xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'ChargeTypeId'"/>
														</xsl:attribute>
														<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
															<xsl:text>ChargeTypeId:</xsl:text>
														</span>
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>- </xsl:text>
														</span>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_L'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>ChargeTypeID</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.HardwareSales]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:OncePaidService</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
																</span>
																<span style="font-weight:bold; text-decoration:inherit; ">
																	<xsl:text>ChargeTypeId</xsl:text>
																</span>
																<span style="text-decoration:inherit; ">
																	<xsl:text>&quot;</xsl:text>
																</span>
																<br/>
															</xsl:element>
														</xsl:element>
														<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
															<xsl:text>,</xsl:text>
														</span>
													</xsl:element>
												</xsl:otherwise>
											</xsl:choose>
											<xsl:choose>
												<xsl:when test="count(./n1:Description)&gt;0">
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V1 - </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>DATA EXIST</xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>: </xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'Description'"/>
														</xsl:attribute>
														<xsl:for-each select="n1:Description">
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																<xsl:apply-templates/>
															</span>
														</xsl:for-each>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_L'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>Description</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detai</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>l/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.HardwareSales]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:OncePaidService</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
																</span>
																<span style="font-weight:bold; text-decoration:inherit; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span style="text-decoration:inherit; ">
																	<xsl:text>&quot;</xsl:text>
																</span>
																<br/>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:when>
												<xsl:otherwise>
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V*: </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>NO DATA</xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'Description'"/>
														</xsl:attribute>
														<span class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>-</xsl:text>
														</span>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_L'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>Description</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.HardwareSales]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:OncePaidService</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
																</span>
																<span style="font-weight:bold; text-decoration:inherit; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span style="text-decoration:inherit; ">
																	<xsl:text>&quot;</xsl:text>
																</span>
																<br/>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:otherwise>
											</xsl:choose>
										</xsl:for-each>
									</td>
									<td style="text-align:left; width:15%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:NumberOfUnits)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1 - </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>: </xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'NumberOfUnit_UOM'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:variable name="altova:seqContentStrings_163">
															<xsl:value-of select="format-number(number(./n1:NumberOfUnits/n1:Number), '##0', 'format1')"/>
														</xsl:variable>
														<xsl:variable name="altova:sContent_163" select="string($altova:seqContentStrings_163)"/>
														<xsl:value-of select="$altova:sContent_163"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Number</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.HardwareSales]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Number</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:value-of select="concat(&quot;(&quot;,./n1:NumberOfUnits/n1:UnitOfMeasurement,&quot;)&quot;)"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>UnitofMeasurement</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.HardwareSales]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>UnitOfMeasurement</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
															<xsl:element name="a">
																<xsl:attribute name="href">
																	<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
																</xsl:attribute>
																<xsl:attribute name="target">
																	<xsl:value-of select="'new'"/>
																</xsl:attribute>
																<span style="text-decoration:inherit; ">
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
																</span>
															</xsl:element>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'NumberOfUnit_UOM'"/>
													</xsl:attribute>
													<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>- </xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Number</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.HardwareSales]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Number</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>(-)</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>UnitofMeasurement</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.HardwareSales]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>UnitOfMeasurement</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
															<xsl:element name="a">
																<xsl:attribute name="href">
																	<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
																</xsl:attribute>
																<xsl:attribute name="target">
																	<xsl:value-of select="'new'"/>
																</xsl:attribute>
																<span style="text-decoration:inherit; ">
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
																</span>
															</xsl:element>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td style="text-align:left; width:10%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:StartDate)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'StartDate'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:variable name="altova:seqContentStrings_164">
															<xsl:value-of select="format-number(number(substring(string(string(./n1:StartDate)), 1, 4)), '0000', 'format1')"/>
															<xsl:text> - </xsl:text>
															<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 6, 2)), '00', 'format1')"/>
															<xsl:text> - </xsl:text>
															<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 9, 2)), '00', 'format1')"/>
														</xsl:variable>
														<xsl:variable name="altova:sContent_164" select="string($altova:seqContentStrings_164)"/>
														<xsl:value-of select="$altova:sContent_164"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>StartDate:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.HardwareSales]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>StartDate </xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>= ../ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>EndDate</xsl:text>
															</span>
														</xsl:element>
														<br/>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'StartEndDate'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>- </xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>StartDate and EndDate</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.HardwareSales]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>StartDate </xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>= ../ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>EndDate</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:left; width:10%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:BasicAmount/n1:Tax/n1:Rate)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'TaxRate_Type'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:variable name="altova:seqContentStrings_165">
															<xsl:value-of select="format-number(number(./n1:BasicAmount/n1:Tax/n1:Rate), '##0', 'format1')"/>
														</xsl:variable>
														<xsl:variable name="altova:sContent_165" select="string($altova:seqContentStrings_165)"/>
														<xsl:value-of select="$altova:sContent_165"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span style="font-weight:bold; ">
																	<xsl:text>TaxRate:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.HardwareSales</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Rate</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:value-of select="concat(&quot;(&quot;,./n1:BasicAmount/n1:Tax/n1:Type,&quot;)&quot;)"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>TaxType</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.HardwareSales]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Type </xsl:text>
															</span>
															<br/>
															<xsl:element name="a">
																<xsl:attribute name="href">
																	<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
																</xsl:attribute>
																<xsl:attribute name="target">
																	<xsl:value-of select="'new'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
																</span>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'TaxRate_Type'"/>
													</xsl:attribute>
													<span class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>TaxRate</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.HardwareSales</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Rate</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
													<span class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>(-)</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160; </xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>TaxType:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.HardwareSales]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Type </xsl:text>
															</span>
															<br/>
															<xsl:element name="a">
																<xsl:attribute name="href">
																	<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
																</xsl:attribute>
																<xsl:attribute name="target">
																	<xsl:value-of select="'new'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
																</span>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:BasicAmount/n1:NetAmount)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'NetAmount'"/>
													</xsl:attribute>
													<xsl:for-each select="n1:BasicAmount">
														<xsl:for-each select="n1:NetAmount">
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
																<xsl:variable name="altova:seqContentStrings_166">
																	<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																</xsl:variable>
																<xsl:variable name="altova:sContent_166" select="string($altova:seqContentStrings_166)"/>
																<xsl:value-of select="$altova:sContent_166"/>
															</span>
														</xsl:for-each>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>NetAmount:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.HardwareSales</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>NetAmount</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'NetAmount'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span style="font-weight:bold; ">
																	<xsl:text> NetAmount:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.HardwareSales</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>NetAmount</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:BasicAmount/n1:GrossAmount)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'GrossAmount'"/>
													</xsl:attribute>
													<xsl:for-each select="n1:BasicAmount">
														<xsl:for-each select="n1:GrossAmount">
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
																<xsl:variable name="altova:seqContentStrings_167">
																	<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																</xsl:variable>
																<xsl:variable name="altova:sContent_167" select="string($altova:seqContentStrings_167)"/>
																<xsl:value-of select="$altova:sContent_167"/>
															</span>
														</xsl:for-each>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>GrossAmount:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.HardwareSales</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>GrossAmount</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'GrossAmount'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span style="font-weight:bold; ">
																	<xsl:text> GrossAmount:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.HardwareSales</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>GrossAmount</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
								</tr>
							</tbody>
						</table>
					</xsl:for-each>
				</xsl:if>
			</xsl:for-each>
		</xsl:element>
	</xsl:template>
	<xsl:template name="IDet_Level3Agg_RES_OTC">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'Level3Agg_RES_OTC'"/>
			</xsl:attribute>
			<xsl:for-each select="n1:Aggregation[./n1:Header/n1:Type=&quot;Invoice.Detail.Resource.OneTimeCharges&quot;]">
				<xsl:if test="count(./n1:Header/n1:Type)&gt;0">
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>V1 - </xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>DATA EXIST</xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>: </xsl:text>
						</span>
					</xsl:element>
					<table style="background-color:#999999; border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; border-top-left-radius:7px; border-top-right-radius:7px; color:#747474; " border="0" cellpadding="1" cellspacing="1" width="100%">
						<xsl:variable name="altova:CurrContextGrid_168" select="."/>
						<tbody>
							<tr>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:60%; " align="left" valign="middle">
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'TokenType_Level3_RC_OTC'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:12pt;  '"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span style="font-weight:bold; " class="Details_Table_Row_AL_Left">
											<xsl:text>with Type </xsl:text>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'height: 12pt; vertical-align:middle; object-fit:cover;'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span>
											<xsl:text>&#160; </xsl:text>
										</span>
										<span class="Details_Table_Row_AL_Left_BG_Blue">
											<xsl:value-of select="./n1:Header/n1:Type"/>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltip'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltiptext'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="style">
														<xsl:value-of select="'color: black; font-weight: bold;'"/>
													</xsl:attribute>
													<span>
														<xsl:text>Type:</xsl:text>
													</span>
												</xsl:element>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>///ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Header/ebor:</xsl:text>
												</span>
												<span style="font-weight:bold; text-decoration:inherit; ">
													<xsl:text>Type</xsl:text>
												</span>
											</xsl:element>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:center; width:10%; "/>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_169">
											<xsl:value-of select="format-number(number(sum(.//n1:OncePaidService/n1:BasicAmount/n1:NetAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_169" select="string($altova:seqContentStrings_169)"/>
										<xsl:value-of select="$altova:sContent_169"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of NetAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:OncePaidService</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>NetAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_170">
											<xsl:value-of select="format-number(number(sum(.//n1:OncePaidService/n1:BasicAmount/n1:GrossAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_170" select="string($altova:seqContentStrings_170)"/>
										<xsl:value-of select="$altova:sContent_170"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of GrossAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:OncePaidService</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>GrossAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
							</tr>
						</tbody>
					</table>
					<xsl:for-each select="n1:OncePaidService">
						<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; " border="0" cellpadding="1" cellspacing="1" width="100%">
							<xsl:variable name="altova:CurrContextGrid_171" select="."/>
							<tbody>
								<tr>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:35%; " align="left" valign="top">
										<xsl:for-each select="n1:ServiceProduct">
											<xsl:choose>
												<xsl:when test="count(./n1:ChargeTypeId)&gt;0">
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V1 - </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>DATA EXIST</xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>: </xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'ChargeTypeId'"/>
														</xsl:attribute>
														<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
															<xsl:text>ChargeTypeId:</xsl:text>
														</span>
														<xsl:for-each select="n1:ChargeTypeId">
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																<xsl:apply-templates/>
															</span>
														</xsl:for-each>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_L'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>ChargeTypeID</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.OneTimeCharges]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:OncePaidService</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
																</span>
																<span style="font-weight:bold; text-decoration:inherit; ">
																	<xsl:text>ChargeTypeId</xsl:text>
																</span>
																<span style="text-decoration:inherit; ">
																	<xsl:text>&quot;</xsl:text>
																</span>
																<br/>
															</xsl:element>
														</xsl:element>
														<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
															<xsl:text>,</xsl:text>
														</span>
													</xsl:element>
												</xsl:when>
												<xsl:otherwise>
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V*: </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>NO DATA</xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'ChargeTypeId'"/>
														</xsl:attribute>
														<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
															<xsl:text>ChargeTypeId:</xsl:text>
														</span>
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>- </xsl:text>
														</span>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_L'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>ChargeTypeID</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.OneTimeCharges]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:OncePaidService</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
																</span>
																<span style="font-weight:bold; text-decoration:inherit; ">
																	<xsl:text>ChargeTypeId</xsl:text>
																</span>
																<span style="text-decoration:inherit; ">
																	<xsl:text>&quot;</xsl:text>
																</span>
																<br/>
															</xsl:element>
														</xsl:element>
														<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
															<xsl:text>,</xsl:text>
														</span>
													</xsl:element>
												</xsl:otherwise>
											</xsl:choose>
											<xsl:choose>
												<xsl:when test="count(./n1:Description)&gt;0">
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V1 - </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>DATA EXIST</xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>: </xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'Description'"/>
														</xsl:attribute>
														<xsl:for-each select="n1:Description">
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																<xsl:apply-templates/>
															</span>
														</xsl:for-each>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_L'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>Description</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.OneTimeCharges]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:OncePaidService</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
																</span>
																<span style="font-weight:bold; text-decoration:inherit; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span style="text-decoration:inherit; ">
																	<xsl:text>&quot;</xsl:text>
																</span>
																<br/>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:when>
												<xsl:otherwise>
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V*: </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>NO DATA</xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'Description'"/>
														</xsl:attribute>
														<span class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>-</xsl:text>
														</span>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_L'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>Description</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.OneTimeCharges]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:OncePaidService</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
																</span>
																<span style="font-weight:bold; text-decoration:inherit; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span style="text-decoration:inherit; ">
																	<xsl:text>&quot;</xsl:text>
																</span>
																<br/>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:otherwise>
											</xsl:choose>
										</xsl:for-each>
									</td>
									<td style="text-align:left; width:15%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:NumberOfUnits)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1 - </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>: </xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'NumberOfUnit_UOM'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:variable name="altova:seqContentStrings_172">
															<xsl:value-of select="format-number(number(./n1:NumberOfUnits/n1:Number), '##0', 'format1')"/>
														</xsl:variable>
														<xsl:variable name="altova:sContent_172" select="string($altova:seqContentStrings_172)"/>
														<xsl:value-of select="$altova:sContent_172"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Number</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.OneTimeCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Number</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:value-of select="concat(&quot;(&quot;,./n1:NumberOfUnits/n1:UnitOfMeasurement,&quot;)&quot;)"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>UnitofMeasurement</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.OneTimeCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>UnitOfMeasurement</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
															<xsl:element name="a">
																<xsl:attribute name="href">
																	<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
																</xsl:attribute>
																<xsl:attribute name="target">
																	<xsl:value-of select="'new'"/>
																</xsl:attribute>
																<span style="text-decoration:inherit; ">
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
																</span>
															</xsl:element>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'NumberOfUnit_UOM'"/>
													</xsl:attribute>
													<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>- </xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Number</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.OneTimeCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Number</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>(-)</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>UnitofMeasurement</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.OneTimeCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>UnitOfMeasurement</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
															<xsl:element name="a">
																<xsl:attribute name="href">
																	<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
																</xsl:attribute>
																<xsl:attribute name="target">
																	<xsl:value-of select="'new'"/>
																</xsl:attribute>
																<span style="text-decoration:inherit; ">
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
																</span>
															</xsl:element>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td style="text-align:left; width:10%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:StartDate)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'StartDate'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:variable name="altova:seqContentStrings_173">
															<xsl:value-of select="format-number(number(substring(string(string(./n1:StartDate)), 1, 4)), '0000', 'format1')"/>
															<xsl:text> - </xsl:text>
															<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 6, 2)), '00', 'format1')"/>
															<xsl:text> - </xsl:text>
															<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 9, 2)), '00', 'format1')"/>
														</xsl:variable>
														<xsl:variable name="altova:sContent_173" select="string($altova:seqContentStrings_173)"/>
														<xsl:value-of select="$altova:sContent_173"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>StartDate:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.OneTimeCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>StartDate </xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>= ../ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>EndDate</xsl:text>
															</span>
														</xsl:element>
														<br/>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'StartEndDate'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>- </xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>StartDate and EndDate</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.OneTimeCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>StartDate </xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>= ../ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>EndDate</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:left; width:10%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:BasicAmount/n1:Tax/n1:Rate)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'TaxRate_Type'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:variable name="altova:seqContentStrings_174">
															<xsl:value-of select="format-number(number(./n1:BasicAmount/n1:Tax/n1:Rate), '##0', 'format1')"/>
														</xsl:variable>
														<xsl:variable name="altova:sContent_174" select="string($altova:seqContentStrings_174)"/>
														<xsl:value-of select="$altova:sContent_174"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span style="font-weight:bold; ">
																	<xsl:text>TaxRate:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.OneTimeCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Rate</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:value-of select="concat(&quot;(&quot;,./n1:BasicAmount/n1:Tax/n1:Type,&quot;)&quot;)"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>TaxType</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.OneTimeCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Type </xsl:text>
															</span>
															<br/>
															<xsl:element name="a">
																<xsl:attribute name="href">
																	<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
																</xsl:attribute>
																<xsl:attribute name="target">
																	<xsl:value-of select="'new'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
																</span>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'TaxRate_Type'"/>
													</xsl:attribute>
													<span class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>TaxRate</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.OneTimeCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Rate</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
													<span class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>(-)</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160; </xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>TaxType:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.OneTimeCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Type </xsl:text>
															</span>
															<br/>
															<xsl:element name="a">
																<xsl:attribute name="href">
																	<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
																</xsl:attribute>
																<xsl:attribute name="target">
																	<xsl:value-of select="'new'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
																</span>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:BasicAmount/n1:NetAmount)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'NetAmount'"/>
													</xsl:attribute>
													<xsl:for-each select="n1:BasicAmount">
														<xsl:for-each select="n1:NetAmount">
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
																<xsl:variable name="altova:seqContentStrings_175">
																	<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																</xsl:variable>
																<xsl:variable name="altova:sContent_175" select="string($altova:seqContentStrings_175)"/>
																<xsl:value-of select="$altova:sContent_175"/>
															</span>
														</xsl:for-each>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>NetAmount:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.OneTimeCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>NetAmount</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'NetAmount'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span style="font-weight:bold; ">
																	<xsl:text> NetAmount:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.OneTimeCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>NetAmount</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:BasicAmount/n1:GrossAmount)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'GrossAmount'"/>
													</xsl:attribute>
													<xsl:for-each select="n1:BasicAmount">
														<xsl:for-each select="n1:GrossAmount">
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
																<xsl:variable name="altova:seqContentStrings_176">
																	<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																</xsl:variable>
																<xsl:variable name="altova:sContent_176" select="string($altova:seqContentStrings_176)"/>
																<xsl:value-of select="$altova:sContent_176"/>
															</span>
														</xsl:for-each>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>GrossAmount:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.OneTimeCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>GrossAmount</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'GrossAmount'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span style="font-weight:bold; ">
																	<xsl:text> GrossAmount:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.OneTimeCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>GrossAmount</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
								</tr>
							</tbody>
						</table>
					</xsl:for-each>
				</xsl:if>
			</xsl:for-each>
		</xsl:element>
	</xsl:template>
	<xsl:template name="IDet_Level3Agg_RES_OUC">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'Level3Agg_RES_OUC'"/>
			</xsl:attribute>
			<xsl:for-each select="n1:Aggregation[./n1:Header/n1:Type=&quot;Invoice.Detail.Resource.UsageCharges.OtherUsageCharges&quot;]">
				<xsl:if test="count(./n1:Header/n1:Type)&gt;0">
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>V1 - </xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>DATA EXIST</xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>: </xsl:text>
						</span>
						<span>
							<xsl:text>- MAXBILL ONLY</xsl:text>
						</span>
					</xsl:element>
					<table style="background-color:#999999; border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; border-top-left-radius:7px; border-top-right-radius:7px; color:#747474; " border="0" cellpadding="1" cellspacing="1" width="100%">
						<xsl:variable name="altova:CurrContextGrid_177" select="."/>
						<tbody>
							<tr>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:60%; " align="left" valign="middle">
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'TokenType_Level3_RC_OTC'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:12pt;  '"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span style="font-weight:bold; " class="Details_Table_Row_AL_Left">
											<xsl:text>with Type </xsl:text>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'height: 12pt; vertical-align:middle; object-fit:cover;'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span>
											<xsl:text>&#160; </xsl:text>
										</span>
										<span class="Details_Table_Row_AL_Left_BG_Blue">
											<xsl:value-of select="./n1:Header/n1:Type"/>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltip'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltiptext'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="style">
														<xsl:value-of select="'color: black; font-weight: bold;'"/>
													</xsl:attribute>
													<span>
														<xsl:text>Type:</xsl:text>
													</span>
												</xsl:element>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>///ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Header/ebor:</xsl:text>
												</span>
												<span style="font-weight:bold; text-decoration:inherit; ">
													<xsl:text>Type</xsl:text>
												</span>
											</xsl:element>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:center; width:10%; "/>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:10%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_178">
											<xsl:value-of select="format-number(number(sum(.//n1:OncePaidService/n1:BasicAmount/n1:NetAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_178" select="string($altova:seqContentStrings_178)"/>
										<xsl:value-of select="$altova:sContent_178"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of NetAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:OncePaidService</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>NetAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
									<span>
										<xsl:text>x</xsl:text>
									</span>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_179">
											<xsl:value-of select="format-number(number(sum(.//n1:OncePaidService/n1:BasicAmount/n1:GrossAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_179" select="string($altova:seqContentStrings_179)"/>
										<xsl:value-of select="$altova:sContent_179"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of GrossAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:OncePaidService</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>GrossAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
							</tr>
						</tbody>
					</table>
					<xsl:for-each select="n1:OncePaidService">
						<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; " border="0" cellpadding="1" cellspacing="1" width="100%">
							<xsl:variable name="altova:CurrContextGrid_180" select="."/>
							<tbody>
								<tr>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:35%; " align="left" valign="top">
										<xsl:for-each select="n1:ServiceProduct">
											<xsl:choose>
												<xsl:when test="count(./n1:ChargeTypeId)&gt;0">
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V1 - </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>DATA EXIST</xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>: </xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'ChargeTypeId'"/>
														</xsl:attribute>
														<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
															<xsl:text>ChargeTypeId:</xsl:text>
														</span>
														<xsl:for-each select="n1:ChargeTypeId">
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																<xsl:apply-templates/>
															</span>
														</xsl:for-each>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_L'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>ChargeTypeID</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.UsageCharges.OtherUsageCharges]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:OncePaidService</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
																</span>
																<span style="font-weight:bold; text-decoration:inherit; ">
																	<xsl:text>ChargeTypeId</xsl:text>
																</span>
																<span style="text-decoration:inherit; ">
																	<xsl:text>&quot;</xsl:text>
																</span>
																<br/>
															</xsl:element>
														</xsl:element>
														<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
															<xsl:text>,</xsl:text>
														</span>
													</xsl:element>
												</xsl:when>
												<xsl:otherwise>
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V*: </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>NO DATA</xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'ChargeTypeId'"/>
														</xsl:attribute>
														<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
															<xsl:text>ChargeTypeId:</xsl:text>
														</span>
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>- </xsl:text>
														</span>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_L'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>ChargeTypeID</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.UsageCharges.OtherUsageCharges]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:OncePaidService</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
																</span>
																<span style="font-weight:bold; text-decoration:inherit; ">
																	<xsl:text>ChargeTypeId</xsl:text>
																</span>
																<span style="text-decoration:inherit; ">
																	<xsl:text>&quot;</xsl:text>
																</span>
																<br/>
															</xsl:element>
														</xsl:element>
														<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
															<xsl:text>,</xsl:text>
														</span>
													</xsl:element>
												</xsl:otherwise>
											</xsl:choose>
											<xsl:choose>
												<xsl:when test="count(./n1:Description)&gt;0">
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V1 - </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>DATA EXIST</xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>: </xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'Description'"/>
														</xsl:attribute>
														<xsl:for-each select="n1:Description">
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																<xsl:apply-templates/>
															</span>
														</xsl:for-each>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_L'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>Description</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.UsageCharges.OtherUsageCharges]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:OncePaidService</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
																</span>
																<span style="font-weight:bold; text-decoration:inherit; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span style="text-decoration:inherit; ">
																	<xsl:text>&quot;</xsl:text>
																</span>
																<br/>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:when>
												<xsl:otherwise>
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V*: </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>NO DATA</xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'Description'"/>
														</xsl:attribute>
														<span class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>-</xsl:text>
														</span>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_L'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>Description</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.UsageCharges.OtherUsageCharges]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:OncePaidService</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
																</span>
																<span style="font-weight:bold; text-decoration:inherit; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span style="text-decoration:inherit; ">
																	<xsl:text>&quot;</xsl:text>
																</span>
																<br/>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:otherwise>
											</xsl:choose>
										</xsl:for-each>
									</td>
									<td style="text-align:left; width:15%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:NumberOfUnits)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1 - </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>: </xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'NumberOfUnit_UOM'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:variable name="altova:seqContentStrings_181">
															<xsl:value-of select="format-number(number(./n1:NumberOfUnits/n1:Number), '##0', 'format1')"/>
														</xsl:variable>
														<xsl:variable name="altova:sContent_181" select="string($altova:seqContentStrings_181)"/>
														<xsl:value-of select="$altova:sContent_181"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Number</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.UsageCharges.OtherUsageCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Number</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:value-of select="concat(&quot;(&quot;,./n1:NumberOfUnits/n1:UnitOfMeasurement,&quot;)&quot;)"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>UnitofMeasurement</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.UsageCharges.OtherUsageCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:NumberofUnits/ebor:Number and ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>UnitOfMeasurement</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
															<xsl:element name="a">
																<xsl:attribute name="href">
																	<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
																</xsl:attribute>
																<xsl:attribute name="target">
																	<xsl:value-of select="'new'"/>
																</xsl:attribute>
																<span style="text-decoration:inherit; ">
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
																</span>
															</xsl:element>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'NumberOfUnit_UOM'"/>
													</xsl:attribute>
													<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>- </xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Number</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.UsageCharges.OtherUsageCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Number</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>(-)</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>UnitofMeasurement</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.UsageCharges.OtherUsageCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>UnitOfMeasurement</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
															<xsl:element name="a">
																<xsl:attribute name="href">
																	<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
																</xsl:attribute>
																<xsl:attribute name="target">
																	<xsl:value-of select="'new'"/>
																</xsl:attribute>
																<span style="text-decoration:inherit; ">
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
																</span>
															</xsl:element>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td style="text-align:left; width:10%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:StartDate)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'StartDate'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:variable name="altova:seqContentStrings_182">
															<xsl:value-of select="format-number(number(substring(string(string(./n1:StartDate)), 1, 4)), '0000', 'format1')"/>
															<xsl:text> - </xsl:text>
															<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 6, 2)), '00', 'format1')"/>
															<xsl:text> - </xsl:text>
															<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 9, 2)), '00', 'format1')"/>
														</xsl:variable>
														<xsl:variable name="altova:sContent_182" select="string($altova:seqContentStrings_182)"/>
														<xsl:value-of select="$altova:sContent_182"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>StartDate:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.UsageCharges.OtherUsageCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>StartDate </xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>= ../ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>EndDate</xsl:text>
															</span>
														</xsl:element>
														<br/>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'StartEndDate'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>- </xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>StartDate and EndDate</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.UsageCharges.OtherUsageCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>StartDate </xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>= ../ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>EndDate</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:left; width:10%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:BasicAmount/n1:Tax/n1:Rate)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'TaxRate_Type'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:variable name="altova:seqContentStrings_183">
															<xsl:value-of select="format-number(number(./n1:BasicAmount/n1:Tax/n1:Rate), '##0', 'format1')"/>
														</xsl:variable>
														<xsl:variable name="altova:sContent_183" select="string($altova:seqContentStrings_183)"/>
														<xsl:value-of select="$altova:sContent_183"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span style="font-weight:bold; ">
																	<xsl:text>TaxRate:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.UsageCharges.OtherUsageCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Rate</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:value-of select="concat(&quot;(&quot;,./n1:BasicAmount/n1:Tax/n1:Type,&quot;)&quot;)"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>TaxType</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.UsageCharges.OtherUsageCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Type </xsl:text>
															</span>
															<br/>
															<xsl:element name="a">
																<xsl:attribute name="href">
																	<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
																</xsl:attribute>
																<xsl:attribute name="target">
																	<xsl:value-of select="'new'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
																</span>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'TaxRate_Type'"/>
													</xsl:attribute>
													<span class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>TaxRate</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.UsageCharges.OtherUsageCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Rate</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
													<span class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>(-)</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160; </xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>TaxType:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.UsageCharges.OtherUsageCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Type </xsl:text>
															</span>
															<br/>
															<xsl:element name="a">
																<xsl:attribute name="href">
																	<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
																</xsl:attribute>
																<xsl:attribute name="target">
																	<xsl:value-of select="'new'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
																</span>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:BasicAmount/n1:NetAmount)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'NetAmount'"/>
													</xsl:attribute>
													<xsl:for-each select="n1:BasicAmount">
														<xsl:for-each select="n1:NetAmount">
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
																<xsl:variable name="altova:seqContentStrings_184">
																	<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																</xsl:variable>
																<xsl:variable name="altova:sContent_184" select="string($altova:seqContentStrings_184)"/>
																<xsl:value-of select="$altova:sContent_184"/>
															</span>
														</xsl:for-each>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>NetAmount:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.UsageCharges.OtherUsageCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>NetAmount</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'NetAmount'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span style="font-weight:bold; ">
																	<xsl:text> NetAmount:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.UsageCharges.OtherUsageCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>NetAmount</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:BasicAmount/n1:GrossAmount)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'GrossAmount'"/>
													</xsl:attribute>
													<xsl:for-each select="n1:BasicAmount">
														<xsl:for-each select="n1:GrossAmount">
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
																<xsl:variable name="altova:seqContentStrings_185">
																	<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																</xsl:variable>
																<xsl:variable name="altova:sContent_185" select="string($altova:seqContentStrings_185)"/>
																<xsl:value-of select="$altova:sContent_185"/>
															</span>
														</xsl:for-each>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>GrossAmount:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.UsageCharges.OtherUsageCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>GrossAmount</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'GrossAmount'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span style="font-weight:bold; ">
																	<xsl:text> GrossAmount:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.UsageCharges.OtherUsageCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>GrossAmount</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
								</tr>
							</tbody>
						</table>
					</xsl:for-each>
				</xsl:if>
			</xsl:for-each>
		</xsl:element>
	</xsl:template>
	<xsl:template name="IDet_Level3Agg_RES_PS">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'Level3Agg_RES_PS'"/>
			</xsl:attribute>
			<xsl:for-each select="n1:Aggregation[./n1:Header/n1:Type=&quot;Invoice.Detail.Resource.ProviderShare&quot;]">
				<xsl:if test="count(./n1:Header/n1:Type)&gt;0">
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>V1 - </xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>DATA EXIST</xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>: </xsl:text>
						</span>
					</xsl:element>
					<table style="background-color:#999999; border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; border-top-left-radius:7px; border-top-right-radius:7px; color:#747474; " border="0" cellpadding="1" cellspacing="1" width="100%">
						<xsl:variable name="altova:CurrContextGrid_186" select="."/>
						<tbody>
							<tr>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:60%; " align="left" valign="middle">
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'TokenType_Level3_RES_PS'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:12pt;  '"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span style="font-weight:bold; " class="Details_Table_Row_AL_Left">
											<xsl:text>with Type </xsl:text>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'height: 12pt; vertical-align:middle; object-fit:cover;'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span>
											<xsl:text>&#160; </xsl:text>
										</span>
										<span class="Details_Table_Row_AL_Left_BG_Blue">
											<xsl:value-of select="./n1:Header/n1:Type"/>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltip'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltiptext'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="style">
														<xsl:value-of select="'color: black; font-weight: bold;'"/>
													</xsl:attribute>
													<span>
														<xsl:text>Type:</xsl:text>
													</span>
												</xsl:element>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Header/ebor:Type</xsl:text>
												</span>
											</xsl:element>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:center; width:10%; "/>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_187">
											<xsl:value-of select="format-number(number(sum(.//n1:CumulatedServiceUsage/n1:BasicAmount/n1:NetAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_187" select="string($altova:seqContentStrings_187)"/>
										<xsl:value-of select="$altova:sContent_187"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of NetAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>NetAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_188">
											<xsl:value-of select="format-number(number(sum(.//n1:CumulatedServiceUsage/n1:BasicAmount/n1:GrossAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_188" select="string($altova:seqContentStrings_188)"/>
										<xsl:value-of select="$altova:sContent_188"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of GrossAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>GrossAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
							</tr>
						</tbody>
					</table>
					<xsl:call-template name="IDet_Level4Agg_RES_PS_N"/>
				</xsl:if>
			</xsl:for-each>
		</xsl:element>
	</xsl:template>
	<xsl:template name="IDet_Level4Agg_RES_PS_N">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'Level4Agg_RES_PS_N'"/>
			</xsl:attribute>
			<xsl:for-each select="n1:Aggregation[./n1:Header/n1:Type=&quot;Invoice.Detail.Resource.ProviderShare.Number&quot;]">
				<xsl:if test="count(./n1:Header/n1:Type)&gt;0">
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>V1 - </xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>DATA EXIST</xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>: </xsl:text>
						</span>
					</xsl:element>
					<table style="background-color:#BCBCBC; border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; color:#747474; " border="0" cellpadding="1" cellspacing="1" width="100%">
						<xsl:variable name="altova:CurrContextGrid_189" select="."/>
						<tbody>
							<tr>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:60%; " align="left" valign="middle">
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'ProviderShareNumber'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Mesh_Network.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'vertical-align:middle; height:12pt; '"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span style="font-weight:bold; " class="Details_Table_Row_AL_Left">
											<xsl:text>for Provider Share Number </xsl:text>
										</span>
										<span class="Details_Table_Row_AL_Left_BG_Blue">
											<xsl:value-of select="concat(./n1:Header/n1:ServiceAccessPoint/n1:Id,&quot; (&quot;,./n1:Header/n1:ServiceAccessPoint/n1:Type,&quot;)&quot;)"/>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltip'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltiptext'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="style">
														<xsl:value-of select="'color: black; font-weight: bold;'"/>
													</xsl:attribute>
													<span style="font-weight:bold; ">
														<xsl:text>Id (Type)</xsl:text>
													</span>
													<span>
														<xsl:text>:</xsl:text>
													</span>
												</xsl:element>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
												</span>
												<br/>
												<span>
													<xsl:text>[</xsl:text>
												</span>
												<span>
													<xsl:value-of select="./n1:Header/n1:Type"/>
												</span>
												<span>
													<xsl:text>]</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Header/ebor:ServiceAccessPoint/ebor:</xsl:text>
												</span>
												<span style="font-weight:bold; text-decoration:inherit; ">
													<xsl:text>Id</xsl:text>
												</span>
												<span>
													<xsl:text> (and ../ebor:</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>Type</xsl:text>
												</span>
												<span>
													<xsl:text>)</xsl:text>
												</span>
												<br/>
												<span>
													<xsl:text>(</xsl:text>
												</span>
												<xsl:element name="a">
													<xsl:attribute name="href">
														<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_ServiceAccessPointTypeEBOR.xsd'"/>
													</xsl:attribute>
													<xsl:attribute name="target">
														<xsl:value-of select="'new'"/>
													</xsl:attribute>
													<span style="text-decoration:inherit; ">
														<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_ServiceAccessPointTypeEBOR.xsd</xsl:text>
													</span>
												</xsl:element>
											</xsl:element>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:center; width:10%; "/>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_190">
											<xsl:value-of select="format-number(number(sum(./n1:CumulatedServiceUsage/n1:BasicAmount/n1:NetAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_190" select="string($altova:seqContentStrings_190)"/>
										<xsl:value-of select="$altova:sContent_190"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of NetAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>NetAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_191">
											<xsl:value-of select="format-number(number(sum(./n1:CumulatedServiceUsage/n1:BasicAmount/n1:GrossAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_191" select="string($altova:seqContentStrings_191)"/>
										<xsl:value-of select="$altova:sContent_191"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of GrossAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>GrossAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
							</tr>
						</tbody>
					</table>
					<xsl:for-each select="n1:CumulatedServiceUsage">
						<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; " border="0" cellpadding="1" cellspacing="1" width="100%">
							<xsl:variable name="altova:CurrContextGrid_192" select="."/>
							<tbody>
								<tr>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:35%; " align="left" valign="top">
										<xsl:for-each select="n1:ServiceProduct">
											<xsl:choose>
												<xsl:when test="count(./n1:Description)&gt;0">
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V1 - </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>DATA EXIST</xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>: </xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'Description'"/>
														</xsl:attribute>
														<xsl:for-each select="n1:Description">
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																<xsl:apply-templates/>
															</span>
														</xsl:for-each>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_L'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>Description</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
																</span>
																<span>
																	<xsl:value-of select="../../n1:Header/n1:Type"/>
																</span>
																<span style="text-decoration:inherit; ">
																	<xsl:text>&quot;]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
																</span>
																<span style="font-weight:bold; text-decoration:inherit; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span style="text-decoration:inherit; ">
																	<xsl:text>&quot;</xsl:text>
																</span>
																<br/>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:when>
												<xsl:otherwise>
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V*: </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>NO DATA</xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'Description'"/>
														</xsl:attribute>
														<span class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>-</xsl:text>
														</span>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_L'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>Description</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
																</span>
																<span>
																	<xsl:value-of select="../../n1:Header/n1:Type"/>
																</span>
																<span style="text-decoration:inherit; ">
																	<xsl:text>&quot;]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
																</span>
																<span style="font-weight:bold; text-decoration:inherit; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span style="text-decoration:inherit; ">
																	<xsl:text>&quot;</xsl:text>
																</span>
																<br/>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:otherwise>
											</xsl:choose>
										</xsl:for-each>
									</td>
									<td style="text-align:left; width:15%; " valign="bottom">
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'NumberOfUnit_UOM'"/>
											</xsl:attribute>
											<xsl:choose>
												<xsl:when test="count(./n1:NumberOfUnits)&gt;0">
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V1 - </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>DATA EXIST</xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>: </xsl:text>
														</span>
													</xsl:element>
													<xsl:for-each select="n1:NumberOfUnits">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:variable name="altova:seqContentStrings_193">
																<xsl:value-of select="format-number(number(./n1:Number), '##0', 'format1')"/>
															</xsl:variable>
															<xsl:variable name="altova:sContent_193" select="string($altova:seqContentStrings_193)"/>
															<xsl:value-of select="$altova:sContent_193"/>
														</span>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_M'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>Number</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
																</span>
																<span>
																	<xsl:value-of select="../../n1:Header/n1:Type"/>
																</span>
																<span style="text-decoration:inherit; ">
																	<xsl:text>&quot;]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
																</span>
																<span style="font-weight:bold; text-decoration:inherit; ">
																	<xsl:text>Number</xsl:text>
																</span>
																<br/>
															</xsl:element>
														</xsl:element>
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:value-of select="concat(&quot;(&quot;,./n1:UnitOfMeasurement,&quot;)&quot;)"/>
														</span>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_M'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>UnitofMeasurement</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
																</span>
																<span>
																	<xsl:value-of select="../../n1:Header/n1:Type"/>
																</span>
																<span style="text-decoration:inherit; ">
																	<xsl:text>&quot;]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
																</span>
																<span style="font-weight:bold; text-decoration:inherit; ">
																	<xsl:text>UnitOfMeasurement</xsl:text>
																</span>
																<span style="text-decoration:inherit; ">
																	<xsl:text>&quot;</xsl:text>
																</span>
																<br/>
																<xsl:element name="a">
																	<xsl:attribute name="href">
																		<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
																	</xsl:attribute>
																	<xsl:attribute name="target">
																		<xsl:value-of select="'new'"/>
																	</xsl:attribute>
																	<span style="text-decoration:inherit; ">
																		<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
																	</span>
																</xsl:element>
																<br/>
															</xsl:element>
														</xsl:element>
														<br/>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V1 - </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>DATA EXIST</xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>: </xsl:text>
														</span>
													</xsl:element>
												</xsl:when>
												<xsl:otherwise>
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V*: </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>NO DATA</xsl:text>
														</span>
													</xsl:element>
													<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>- </xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Number</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
															</span>
															<span>
																<xsl:value-of select="../../n1:Header/n1:Type"/>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Number</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>(-)</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>UnitofMeasurement</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
															</span>
															<span>
																<xsl:value-of select="../../n1:Header/n1:Type"/>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:NumberofUnits/ebor:Number and ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>UnitOfMeasurement</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
															<xsl:element name="a">
																<xsl:attribute name="href">
																	<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
																</xsl:attribute>
																<xsl:attribute name="target">
																	<xsl:value-of select="'new'"/>
																</xsl:attribute>
																<span style="text-decoration:inherit; ">
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
																</span>
															</xsl:element>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:otherwise>
											</xsl:choose>
										</xsl:element>
									</td>
									<td style="text-align:left; width:10%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:PeriodStart)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'StartDate'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:variable name="altova:seqContentStrings_194">
															<xsl:value-of select="format-number(number(substring(string(string(./n1:PeriodStart/n1:Date)), 1, 4)), '0000', 'format1')"/>
															<xsl:text> - </xsl:text>
															<xsl:value-of select="format-number(number(substring(string(./n1:PeriodStart/n1:Date), 6, 2)), '00', 'format1')"/>
															<xsl:text> - </xsl:text>
															<xsl:value-of select="format-number(number(substring(string(./n1:PeriodStart/n1:Date), 9, 2)), '00', 'format1')"/>
														</xsl:variable>
														<xsl:variable name="altova:sContent_194" select="string($altova:seqContentStrings_194)"/>
														<xsl:value-of select="$altova:sContent_194"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>PeriodStartDate:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
															</span>
															<span>
																<xsl:value-of select="../n1:Header/n1:Type"/>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:PeriodStart/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Date</xsl:text>
															</span>
														</xsl:element>
														<br/>
													</xsl:element>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'EndDate'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:variable name="altova:seqContentStrings_195">
															<xsl:value-of select="format-number(number(substring(string(string(./n1:PeriodEnd/n1:Date)), 1, 4)), '0000', 'format1')"/>
															<xsl:text> - </xsl:text>
															<xsl:value-of select="format-number(number(substring(string(./n1:PeriodEnd/n1:Date), 6, 2)), '00', 'format1')"/>
															<xsl:text> - </xsl:text>
															<xsl:value-of select="format-number(number(substring(string(./n1:PeriodEnd/n1:Date), 9, 2)), '00', 'format1')"/>
														</xsl:variable>
														<xsl:variable name="altova:sContent_195" select="string($altova:seqContentStrings_195)"/>
														<xsl:value-of select="$altova:sContent_195"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>PeriodEndDate:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
															</span>
															<span>
																<xsl:value-of select="../n1:Header/n1:Type"/>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:PeriodEnd/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Date</xsl:text>
															</span>
														</xsl:element>
														<br/>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'StartEndDate'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>- </xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>PeriodStartDate and PeriodEndDate</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
															</span>
															<span>
																<xsl:value-of select="../n1:Header/n1:Type"/>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:PeriodStart/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Date</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&amp; //ebor:PeriodEnd/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Date</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:left; width:10%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:BasicAmount/n1:Tax/n1:Rate)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'TaxRate_Type'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:variable name="altova:seqContentStrings_196">
															<xsl:value-of select="format-number(number(./n1:BasicAmount/n1:Tax/n1:Rate), '##0', 'format1')"/>
														</xsl:variable>
														<xsl:variable name="altova:sContent_196" select="string($altova:seqContentStrings_196)"/>
														<xsl:value-of select="$altova:sContent_196"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span style="font-weight:bold; ">
																	<xsl:text>TaxRate:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
															</span>
															<span>
																<xsl:value-of select="../n1:Header/n1:Type"/>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Rate</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:value-of select="concat(&quot;(&quot;,./n1:BasicAmount/n1:Tax/n1:Type,&quot;)&quot;)"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>TaxType</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
															</span>
															<span>
																<xsl:value-of select="../n1:Header/n1:Type"/>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Type </xsl:text>
															</span>
															<br/>
															<xsl:element name="a">
																<xsl:attribute name="href">
																	<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
																</xsl:attribute>
																<xsl:attribute name="target">
																	<xsl:value-of select="'new'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
																</span>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'TaxRate_Type'"/>
													</xsl:attribute>
													<span class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>TaxRate</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
															</span>
															<span>
																<xsl:value-of select="../n1:Header/n1:Type"/>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Rate</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
													<span class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>(-)</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160; </xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>TaxType:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
															</span>
															<span>
																<xsl:value-of select="../n1:Header/n1:Type"/>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Type </xsl:text>
															</span>
															<br/>
															<xsl:element name="a">
																<xsl:attribute name="href">
																	<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
																</xsl:attribute>
																<xsl:attribute name="target">
																	<xsl:value-of select="'new'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
																</span>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:BasicAmount/n1:NetAmount)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'NetAmount'"/>
													</xsl:attribute>
													<xsl:for-each select="n1:BasicAmount">
														<xsl:for-each select="n1:NetAmount">
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
																<xsl:variable name="altova:seqContentStrings_197">
																	<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																</xsl:variable>
																<xsl:variable name="altova:sContent_197" select="string($altova:seqContentStrings_197)"/>
																<xsl:value-of select="$altova:sContent_197"/>
															</span>
														</xsl:for-each>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>NetAmount:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
															</span>
															<span>
																<xsl:value-of select="../n1:Header/n1:Type"/>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>NetAmount</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'NetAmount'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span style="font-weight:bold; ">
																	<xsl:text> NetAmount:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
															</span>
															<span>
																<xsl:value-of select="../n1:Header/n1:Type"/>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;]]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>NetAmount</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:BasicAmount/n1:GrossAmount)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'GrossAmount'"/>
													</xsl:attribute>
													<xsl:for-each select="n1:BasicAmount">
														<xsl:for-each select="n1:GrossAmount">
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
																<xsl:variable name="altova:seqContentStrings_198">
																	<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																</xsl:variable>
																<xsl:variable name="altova:sContent_198" select="string($altova:seqContentStrings_198)"/>
																<xsl:value-of select="$altova:sContent_198"/>
															</span>
														</xsl:for-each>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>GrossAmount:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
															</span>
															<span>
																<xsl:value-of select="../n1:Header/n1:Type"/>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>GrossAmount</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'GrossAmount'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span style="font-weight:bold; ">
																	<xsl:text> GrossAmount:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
															</span>
															<span>
																<xsl:value-of select="../n1:Header/n1:Type"/>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>GrossAmount</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
								</tr>
							</tbody>
						</table>
					</xsl:for-each>
				</xsl:if>
			</xsl:for-each>
		</xsl:element>
	</xsl:template>
	<xsl:template name="IDet_Level3Agg_RES_RC_">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'Level3Agg_RES_RC'"/>
			</xsl:attribute>
			<xsl:for-each select="n1:Aggregation[./n1:Header/n1:Type=&quot;Invoice.Detail.Resource.RecurringCharges&quot;]">
				<xsl:if test="count(./n1:Header/n1:Type)&gt;0">
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>V1 - </xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>DATA EXIST</xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>: </xsl:text>
						</span>
					</xsl:element>
					<xsl:call-template name="IDet_Level4Agg_RES_RC_W"/>
					<xsl:call-template name="IDet_Level4Agg_RES_RC_D"/>
				</xsl:if>
			</xsl:for-each>
		</xsl:element>
	</xsl:template>
	<xsl:template name="IDet_Level4Agg_RES_RC_D">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'Level4Agg_RES_RC_D'"/>
			</xsl:attribute>
			<xsl:for-each select="n1:Aggregation[./n1:Header/n1:Type=&quot;Invoice.Detail.Resource.RecurringCharges.Default&quot;]">
				<xsl:if test="count(./n1:Header/n1:Type)&gt;0">
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>V1 - </xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>DATA EXIST</xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>: </xsl:text>
						</span>
					</xsl:element>
					<table style="background-color:#999999; border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; border-top-left-radius:7px; border-top-right-radius:7px; color:#747474; " border="0" cellpadding="1" cellspacing="1" width="100%">
						<xsl:variable name="altova:CurrContextGrid_199" select="."/>
						<tbody>
							<tr>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:60%; " align="left" valign="middle">
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'TokenType_Level4_RES_RC_D'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:12pt;  '"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span style="font-weight:bold; " class="Details_Table_Row_AL_Left">
											<xsl:text>with Type</xsl:text>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'height: 12pt; vertical-align:middle; object-fit:cover;'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span>
											<xsl:text>&#160; </xsl:text>
										</span>
										<span class="Details_Table_Row_AL_Left_BG_Blue">
											<xsl:value-of select="./n1:Header/n1:Type"/>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltip'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltiptext'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="style">
														<xsl:value-of select="'color: black; font-weight: bold;'"/>
													</xsl:attribute>
													<span>
														<xsl:text>Type:</xsl:text>
													</span>
												</xsl:element>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>///ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Header/ebor:</xsl:text>
												</span>
												<span style="font-weight:bold; text-decoration:inherit; ">
													<xsl:text>Type</xsl:text>
												</span>
											</xsl:element>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:center; width:10%; "/>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_200">
											<xsl:value-of select="format-number(number(sum(.//n1:ServiceSubscription/n1:BasicAmount/n1:NetAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_200" select="string($altova:seqContentStrings_200)"/>
										<xsl:value-of select="$altova:sContent_200"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of NetAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:ServiceSubscription</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>NetAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_201">
											<xsl:value-of select="format-number(number(sum(.//n1:ServiceSubscription/n1:BasicAmount/n1:GrossAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_201" select="string($altova:seqContentStrings_201)"/>
										<xsl:value-of select="$altova:sContent_201"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of GrossAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:ServiceSubscription</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>GrossAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
							</tr>
						</tbody>
					</table>
				</xsl:if>
				<xsl:for-each select="n1:ServiceSubscription">
					<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; " border="0" cellpadding="1" cellspacing="1" width="100%">
						<xsl:variable name="altova:CurrContextGrid_202" select="."/>
						<tbody>
							<tr>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:35%; " align="left" valign="top">
									<xsl:for-each select="n1:ServiceProduct">
										<xsl:choose>
											<xsl:when test="count(./n1:ChargeTypeId)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1 - </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>: </xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'ChargeTypeId'"/>
													</xsl:attribute>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>ChargeTypeId:</xsl:text>
													</span>
													<xsl:for-each select="n1:ChargeTypeId">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:apply-templates/>
														</span>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>ChargeTypeID</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Default]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceSubscription/ebor:ServiceProduct/ebor:ChargeTypeId&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>,</xsl:text>
													</span>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<span>
													<xsl:text>false</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'ChargeTypeId'"/>
													</xsl:attribute>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>ChargeTypeId:</xsl:text>
													</span>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>- </xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>ChargeTypeID</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Default]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceSubscription/ebor:ServiceProduct/ebor:ChargeTypeId&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>,</xsl:text>
													</span>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
										<xsl:choose>
											<xsl:when test="count(./n1:Description)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1 - </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>: </xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'Description'"/>
													</xsl:attribute>
													<xsl:for-each select="n1:Description">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:apply-templates/>
														</span>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Default]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceSubscription/ebor:ServiceProduct/ebor:Description&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'Description'"/>
													</xsl:attribute>
													<span class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Default]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceSubscription/ebor:ServiceProduct/ebor:Description&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</xsl:for-each>
								</td>
								<td style="text-align:left; width:15%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:NumberOfUnits)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1 - </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>: </xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NumberOfUnit_UOM'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_203">
														<xsl:value-of select="format-number(number(./n1:NumberOfUnits/n1:Number), '##0', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_203" select="string($altova:seqContentStrings_203)"/>
													<xsl:value-of select="$altova:sContent_203"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>Number</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Default]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription/ebor:NumberofUnits/ebor:Number</xsl:text>
														</span>
														<br/>
													</xsl:element>
												</xsl:element>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:value-of select="concat(&quot;(&quot;,./n1:NumberOfUnits/n1:UnitOfMeasurement,&quot;)&quot;)"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>UnitofMeasurement</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Default]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription/ebor:NumberofUnits/ebor:Number and ebor:UnitOfMeasurement&quot;</xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span style="text-decoration:inherit; ">
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
														<br/>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*: </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NumberOfUnit_UOM'"/>
												</xsl:attribute>
												<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>- </xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>Number</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Default]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription/ebor:NumberofUnits/ebor:Number</xsl:text>
														</span>
														<br/>
													</xsl:element>
												</xsl:element>
												<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>(-)</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>UnitofMeasurement</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Default]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription/ebor:NumberofUnits/ebor:Number and ebor:UnitOfMeasurement&quot;</xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span style="text-decoration:inherit; ">
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
														<br/>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="text-align:left; width:10%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:StartDate)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1: </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'StartDate'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_204">
														<xsl:value-of select="format-number(number(substring(string(string(./n1:StartDate)), 1, 4)), '0000', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 6, 2)), '00', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 9, 2)), '00', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_204" select="string($altova:seqContentStrings_204)"/>
													<xsl:value-of select="$altova:sContent_204"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>StartDate:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Default]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription/ebor:StartDate</xsl:text>
														</span>
													</xsl:element>
													<br/>
												</xsl:element>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'EndDate'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_205">
														<xsl:value-of select="format-number(number(substring(string(string(./n1:EndDate)), 1, 4)), '0000', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:EndDate), 6, 2)), '00', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:EndDate), 9, 2)), '00', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_205" select="string($altova:seqContentStrings_205)"/>
													<xsl:value-of select="$altova:sContent_205"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>EndDate:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Default]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription/ebor:EndDate</xsl:text>
														</span>
													</xsl:element>
													<br/>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*: </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'StartEndDate'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>- </xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>StartDate and EndDate</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Default]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription/ebor:StartDate &amp; ../ebor:EndDate</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:left; width:10%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:Tax/n1:Rate)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'TaxRate_Type'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_206">
														<xsl:value-of select="format-number(number(./n1:BasicAmount/n1:Tax/n1:Rate), '##0', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_206" select="string($altova:seqContentStrings_206)"/>
													<xsl:value-of select="$altova:sContent_206"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text>TaxRate:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Default</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription/ebor:BasicAmount/ebor:Tax/ebor:Rate</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:value-of select="concat(&quot;(&quot;,./n1:BasicAmount/n1:Tax/n1:Type,&quot;)&quot;)"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxType</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Default]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription/ebor:BasicAmount/ebor:Tax/ebor:Type </xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span>
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'TaxRate_Type'"/>
												</xsl:attribute>
												<span class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxRate</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Default</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription/ebor:BasicAmount/ebor:Tax/ebor:Rate</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
												<span class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>(-)</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160; </xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxType:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Default]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription/ebor:BasicAmount/ebor:Tax/ebor:Type </xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span>
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:NetAmount)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NetAmount'"/>
												</xsl:attribute>
												<xsl:for-each select="n1:BasicAmount">
													<xsl:for-each select="n1:NetAmount">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
															<xsl:variable name="altova:seqContentStrings_207">
																<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
															</xsl:variable>
															<xsl:variable name="altova:sContent_207" select="string($altova:seqContentStrings_207)"/>
															<xsl:value-of select="$altova:sContent_207"/>
														</span>
													</xsl:for-each>
												</xsl:for-each>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>NetAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Default</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription/ebor:BasicAmount/ebor:NetAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NetAmount'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text> NetAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Default</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription/ebor:BasicAmount/ebor:NetAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:GrossAmount)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'GrossAmount'"/>
												</xsl:attribute>
												<xsl:for-each select="n1:BasicAmount">
													<xsl:for-each select="n1:GrossAmount">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
															<xsl:variable name="altova:seqContentStrings_208">
																<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
															</xsl:variable>
															<xsl:variable name="altova:sContent_208" select="string($altova:seqContentStrings_208)"/>
															<xsl:value-of select="$altova:sContent_208"/>
														</span>
													</xsl:for-each>
												</xsl:for-each>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>GrossAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Default</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription/ebor:BasicAmount/ebor:GrossAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'GrossAmount'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text> GrossAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Default</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription/ebor:BasicAmount/ebor:GrossAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
							</tr>
						</tbody>
					</table>
				</xsl:for-each>
			</xsl:for-each>
		</xsl:element>
	</xsl:template>
	<xsl:template name="IDet_Level4Agg_RES_RC_W">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'Level4Agg_RES_RC_W'"/>
			</xsl:attribute>
			<xsl:for-each select="n1:Aggregation[./n1:Header/n1:Type=&quot;Invoice.Detail.Resource.RecurringCharges.Web&quot;]">
				<xsl:if test="count(./n1:Header/n1:Type)&gt;0">
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>V1 - </xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>DATA EXIST</xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>: </xsl:text>
						</span>
					</xsl:element>
					<table style="background-color:#999999; border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; border-top-left-radius:7px; border-top-right-radius:7px; color:#747474; " border="0" cellpadding="1" cellspacing="1" width="100%">
						<xsl:variable name="altova:CurrContextGrid_209" select="."/>
						<tbody>
							<tr>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:60%; " align="left" valign="middle">
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'TokenType_Level4_RES_RC_W'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:12pt;  '"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span style="font-weight:bold; " class="Details_Table_Row_AL_Left">
											<xsl:text>with Type</xsl:text>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'height: 12pt; vertical-align:middle; object-fit:cover;'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span>
											<xsl:text>&#160; </xsl:text>
										</span>
										<span class="Details_Table_Row_AL_Left_BG_Blue">
											<xsl:value-of select="./n1:Header/n1:Type"/>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltip'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltiptext'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="style">
														<xsl:value-of select="'color: black; font-weight: bold;'"/>
													</xsl:attribute>
													<span>
														<xsl:text>Type:</xsl:text>
													</span>
												</xsl:element>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>///ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>ebor:Header/ebor:</xsl:text>
												</span>
												<span style="font-weight:bold; text-decoration:inherit; ">
													<xsl:text>Type</xsl:text>
												</span>
											</xsl:element>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:center; width:10%; "/>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_210">
											<xsl:value-of select="format-number(number(sum(.//n1:OncePaidService/n1:BasicAmount/n1:NetAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_210" select="string($altova:seqContentStrings_210)"/>
										<xsl:value-of select="$altova:sContent_210"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of NetAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:OncePaidService</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>NetAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_211">
											<xsl:value-of select="format-number(number(sum(.//n1:OncePaidService/n1:BasicAmount/n1:GrossAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_211" select="string($altova:seqContentStrings_211)"/>
										<xsl:value-of select="$altova:sContent_211"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of GrossAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:OncePaidService</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>GrossAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
							</tr>
						</tbody>
					</table>
				</xsl:if>
				<xsl:for-each select="n1:OncePaidService">
					<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; " border="0" cellpadding="1" cellspacing="1" width="100%">
						<xsl:variable name="altova:CurrContextGrid_212" select="."/>
						<tbody>
							<tr>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:35%; " align="left" valign="top">
									<xsl:for-each select="n1:ServiceProduct">
										<xsl:choose>
											<xsl:when test="count(./n1:ChargeTypeId)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1 - </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>: </xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'ChargeTypeId'"/>
													</xsl:attribute>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>ChargeTypeId:</xsl:text>
													</span>
													<xsl:for-each select="n1:ChargeTypeId">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:apply-templates/>
														</span>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>ChargeTypeID</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Web]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>ChargeTypeId</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>,</xsl:text>
													</span>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<span>
													<xsl:text>false</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'ChargeTypeId'"/>
													</xsl:attribute>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>ChargeTypeId:</xsl:text>
													</span>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>- </xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>ChargeTypeID</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Web]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>ChargeTypeId</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>,</xsl:text>
													</span>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
										<xsl:choose>
											<xsl:when test="count(./n1:Description)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1 - </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>: </xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'Description'"/>
													</xsl:attribute>
													<xsl:for-each select="n1:Description">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:apply-templates/>
														</span>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Web]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Description</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'Description'"/>
													</xsl:attribute>
													<span class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Web]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Description</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</xsl:for-each>
								</td>
								<td style="text-align:left; width:15%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:NumberOfUnits)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1 - </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>: </xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NumberOfUnit_UOM'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_213">
														<xsl:value-of select="format-number(number(./n1:NumberOfUnits/n1:Number), '##0', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_213" select="string($altova:seqContentStrings_213)"/>
													<xsl:value-of select="$altova:sContent_213"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>Number</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Web]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Number</xsl:text>
														</span>
														<br/>
													</xsl:element>
												</xsl:element>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:value-of select="concat(&quot;(&quot;,./n1:NumberOfUnits/n1:UnitOfMeasurement,&quot;)&quot;)"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>UnitofMeasurement</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Web]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:NumberofUnits/ebor:Number and ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>UnitOfMeasurement</xsl:text>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;</xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span style="text-decoration:inherit; ">
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
														<br/>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*: </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NumberOfUnit_UOM'"/>
												</xsl:attribute>
												<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>- </xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>Number</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Web]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:NumberofUnits/ebor:Number</xsl:text>
														</span>
														<br/>
													</xsl:element>
												</xsl:element>
												<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>(-)</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>UnitofMeasurement</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Web]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:NumberofUnits/ebor:Number and ebor:UnitOfMeasurement&quot;</xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span style="text-decoration:inherit; ">
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
														<br/>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="text-align:left; width:10%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:StartDate)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1: </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'StartDate'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_214">
														<xsl:value-of select="format-number(number(substring(string(string(./n1:StartDate)), 1, 4)), '0000', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 6, 2)), '00', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 9, 2)), '00', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_214" select="string($altova:seqContentStrings_214)"/>
													<xsl:value-of select="$altova:sContent_214"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>StartDate:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Web]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>StartDate</xsl:text>
														</span>
														<span>
															<xsl:text>&#160;</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>=</xsl:text>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text> ../ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>EndDate</xsl:text>
														</span>
													</xsl:element>
													<br/>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*: </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'StartEndDate'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>- </xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>StartDate and EndDate</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Web]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>StartDate =</xsl:text>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text> ../ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>EndDate</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:left; width:10%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:Tax/n1:Rate)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'TaxRate_Type'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_215">
														<xsl:value-of select="format-number(number(./n1:BasicAmount/n1:Tax/n1:Rate), '##0', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_215" select="string($altova:seqContentStrings_215)"/>
													<xsl:value-of select="$altova:sContent_215"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text>TaxRate:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Web</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Rate</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:value-of select="concat(&quot;(&quot;,./n1:BasicAmount/n1:Tax/n1:Type,&quot;)&quot;)"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxType</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Web]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Type </xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span>
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'TaxRate_Type'"/>
												</xsl:attribute>
												<span class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxRate</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Web</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Rate</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
												<span class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>(-)</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160; </xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxType:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Web]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Type </xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span>
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:NetAmount)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NetAmount'"/>
												</xsl:attribute>
												<xsl:for-each select="n1:BasicAmount">
													<xsl:for-each select="n1:NetAmount">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
															<xsl:variable name="altova:seqContentStrings_216">
																<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
															</xsl:variable>
															<xsl:variable name="altova:sContent_216" select="string($altova:seqContentStrings_216)"/>
															<xsl:value-of select="$altova:sContent_216"/>
														</span>
													</xsl:for-each>
												</xsl:for-each>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>NetAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Web</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>NetAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NetAmount'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text> NetAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Web</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>NetAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:GrossAmount)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'GrossAmount'"/>
												</xsl:attribute>
												<xsl:for-each select="n1:BasicAmount">
													<xsl:for-each select="n1:GrossAmount">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
															<xsl:variable name="altova:seqContentStrings_217">
																<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
															</xsl:variable>
															<xsl:variable name="altova:sContent_217" select="string($altova:seqContentStrings_217)"/>
															<xsl:value-of select="$altova:sContent_217"/>
														</span>
													</xsl:for-each>
												</xsl:for-each>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>GrossAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Web</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>GrossAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'GrossAmount'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text> GrossAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Web</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>GrossAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
							</tr>
						</tbody>
					</table>
				</xsl:for-each>
			</xsl:for-each>
		</xsl:element>
	</xsl:template>
	<xsl:template name="IDet_Level3Agg_RES_RouC">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'Level3Agg_RES_RouC'"/>
			</xsl:attribute>
			<xsl:for-each select="n1:Aggregation[./n1:Header/n1:Type=&quot;Invoice.Detail.Resource.RoutingCharges&quot;]">
				<xsl:if test="count(./n1:Header/n1:Type)&gt;0">
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>V1 - </xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>DATA EXIST</xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>: </xsl:text>
						</span>
					</xsl:element>
					<table style="background-color:#999999; border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; border-top-left-radius:7px; border-top-right-radius:7px; color:#747474; " border="0" cellpadding="1" cellspacing="1" width="100%">
						<xsl:variable name="altova:CurrContextGrid_218" select="."/>
						<tbody>
							<tr>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:60%; " align="left" valign="middle">
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'TokenType_Level3_RES_RouC'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:12pt;  '"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span style="font-weight:bold; " class="Details_Table_Row_AL_Left">
											<xsl:text>with Type </xsl:text>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'height: 12pt; vertical-align:middle; object-fit:cover;'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span>
											<xsl:text>&#160; </xsl:text>
										</span>
										<span class="Details_Table_Row_AL_Left_BG_Blue">
											<xsl:value-of select="./n1:Header/n1:Type"/>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltip'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltiptext'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="style">
														<xsl:value-of select="'color: black; font-weight: bold;'"/>
													</xsl:attribute>
													<span>
														<xsl:text>Type:</xsl:text>
													</span>
												</xsl:element>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Header/ebor:Type</xsl:text>
												</span>
											</xsl:element>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:center; width:10%; "/>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_219">
											<xsl:value-of select="format-number(number(sum(.//n1:CumulatedServiceUsage/n1:BasicAmount/n1:NetAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_219" select="string($altova:seqContentStrings_219)"/>
										<xsl:value-of select="$altova:sContent_219"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of NetAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>NetAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_220">
											<xsl:value-of select="format-number(number(sum(.//n1:CumulatedServiceUsage/n1:BasicAmount/n1:GrossAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_220" select="string($altova:seqContentStrings_220)"/>
										<xsl:value-of select="$altova:sContent_220"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of GrossAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:GrossAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
							</tr>
						</tbody>
					</table>
				</xsl:if>
				<xsl:call-template name="IDet_Level4Agg_RES_RouC_N"/>
			</xsl:for-each>
		</xsl:element>
	</xsl:template>
	<xsl:template name="IDet_Level4Agg_RES_RouC_N">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'Level4Agg_RES_RouC_N'"/>
			</xsl:attribute>
			<xsl:for-each select="n1:Aggregation[./n1:Header/n1:Type=&quot;Invoice.Detail.Resource.RoutingCharge.Number&quot;]">
				<xsl:if test="count(./n1:Header/n1:Type)&gt;0">
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>V1 - </xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>DATA EXIST</xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>: </xsl:text>
						</span>
					</xsl:element>
					<table style="background-color:#BCBCBC; border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; color:#747474; " border="0" cellpadding="1" cellspacing="1" width="100%">
						<xsl:variable name="altova:CurrContextGrid_221" select="."/>
						<tbody>
							<tr>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:60%; " align="left" valign="middle">
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'TokenType_Level4_RES_RouC_N'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Mesh_Network.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'vertical-align:middle; height:12pt; '"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span style="font-weight:bold; " class="Details_Table_Row_AL_Left">
											<xsl:text>for RoutingCharge Number </xsl:text>
										</span>
										<span class="Details_Table_Row_AL_Left_BG_Blue">
											<xsl:value-of select="concat(./n1:Header/n1:ServiceAccessPoint/n1:Id,&quot; (&quot;,./n1:Header/n1:ServiceAccessPoint/n1:Type,&quot;)&quot;)"/>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltip'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltiptext'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="style">
														<xsl:value-of select="'color: black; font-weight: bold;'"/>
													</xsl:attribute>
													<span style="font-weight:bold; ">
														<xsl:text>Id (Type)</xsl:text>
													</span>
													<span>
														<xsl:text>:</xsl:text>
													</span>
												</xsl:element>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
												</span>
												<br/>
												<span>
													<xsl:text>[</xsl:text>
												</span>
												<span>
													<xsl:value-of select="./n1:Header/n1:Type"/>
												</span>
												<span>
													<xsl:text>]</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Header/ebor:ServiceAccessPoint/ebor:</xsl:text>
												</span>
												<span style="font-weight:bold; text-decoration:inherit; ">
													<xsl:text>Id</xsl:text>
												</span>
												<span>
													<xsl:text> (and ../ebor:</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>Type</xsl:text>
												</span>
												<span>
													<xsl:text>)</xsl:text>
												</span>
												<br/>
												<span>
													<xsl:text>(</xsl:text>
												</span>
												<xsl:element name="a">
													<xsl:attribute name="href">
														<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_ServiceAccessPointTypeEBOR.xsd'"/>
													</xsl:attribute>
													<xsl:attribute name="target">
														<xsl:value-of select="'new'"/>
													</xsl:attribute>
													<span style="text-decoration:inherit; ">
														<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_ServiceAccessPointTypeEBOR.xsd</xsl:text>
													</span>
												</xsl:element>
											</xsl:element>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:center; width:10%; "/>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_222">
											<xsl:value-of select="format-number(number(sum(./n1:CumulatedServiceUsage/n1:BasicAmount/n1:NetAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_222" select="string($altova:seqContentStrings_222)"/>
										<xsl:value-of select="$altova:sContent_222"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of NetAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>NetAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_223">
											<xsl:value-of select="format-number(number(sum(./n1:CumulatedServiceUsage/n1:BasicAmount/n1:GrossAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_223" select="string($altova:seqContentStrings_223)"/>
										<xsl:value-of select="$altova:sContent_223"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of GrossAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>GrossAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
							</tr>
						</tbody>
					</table>
				</xsl:if>
				<xsl:for-each select="n1:CumulatedServiceUsage">
					<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; " border="0" cellpadding="1" cellspacing="1" width="100%">
						<xsl:variable name="altova:CurrContextGrid_224" select="."/>
						<tbody>
							<tr>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:35%; " align="left" valign="top">
									<xsl:for-each select="n1:ServiceProduct">
										<xsl:choose>
											<xsl:when test="count(./n1:Description)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1 - </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>: </xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'Description'"/>
													</xsl:attribute>
													<xsl:for-each select="n1:Description">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:apply-templates/>
														</span>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
															</span>
															<span>
																<xsl:value-of select="../../n1:Header/n1:Type"/>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Description</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'Description'"/>
													</xsl:attribute>
													<span class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
															</span>
															<span>
																<xsl:value-of select="../../n1:Header/n1:Type"/>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Description</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</xsl:for-each>
								</td>
								<td style="text-align:left; width:15%; " valign="bottom">
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'NumberOfUnit_UOM'"/>
										</xsl:attribute>
										<xsl:choose>
											<xsl:when test="count(./n1:NumberOfUnits)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1 - </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>: </xsl:text>
													</span>
												</xsl:element>
												<xsl:for-each select="n1:NumberOfUnits">
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:variable name="altova:seqContentStrings_225">
															<xsl:value-of select="format-number(number(./n1:Number), '##0', 'format1')"/>
														</xsl:variable>
														<xsl:variable name="altova:sContent_225" select="string($altova:seqContentStrings_225)"/>
														<xsl:value-of select="$altova:sContent_225"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Number</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
															</span>
															<span>
																<xsl:value-of select="../../n1:Header/n1:Type"/>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Number</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:value-of select="concat(&quot;(&quot;,./n1:UnitOfMeasurement,&quot;)&quot;)"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>UnitofMeasurement</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
															</span>
															<span>
																<xsl:value-of select="../../n1:Header/n1:Type"/>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>UnitOfMeasurement</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
															<xsl:element name="a">
																<xsl:attribute name="href">
																	<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
																</xsl:attribute>
																<xsl:attribute name="target">
																	<xsl:value-of select="'new'"/>
																</xsl:attribute>
																<span style="text-decoration:inherit; ">
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
																</span>
															</xsl:element>
															<br/>
														</xsl:element>
													</xsl:element>
													<br/>
												</xsl:for-each>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1 - </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>: </xsl:text>
													</span>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>- </xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>Number</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
														</span>
														<span>
															<xsl:value-of select="../../n1:Header/n1:Type"/>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Number</xsl:text>
														</span>
														<br/>
													</xsl:element>
												</xsl:element>
												<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>(-)</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>UnitofMeasurement</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
														</span>
														<span>
															<xsl:value-of select="../../n1:Header/n1:Type"/>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:NumberofUnits/ebor:Number and ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>UnitOfMeasurement</xsl:text>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;</xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span style="text-decoration:inherit; ">
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
														<br/>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</xsl:element>
								</td>
								<td style="text-align:left; width:10%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:PeriodStart)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1: </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'StartDate'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_226">
														<xsl:value-of select="format-number(number(substring(string(string(./n1:PeriodStart/n1:Date)), 1, 4)), '0000', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:PeriodStart/n1:Date), 6, 2)), '00', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:PeriodStart/n1:Date), 9, 2)), '00', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_226" select="string($altova:seqContentStrings_226)"/>
													<xsl:value-of select="$altova:sContent_226"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>PeriodStartDate:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
														</span>
														<span>
															<xsl:value-of select="../n1:Header/n1:Type"/>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:PeriodStart/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Date</xsl:text>
														</span>
													</xsl:element>
													<br/>
												</xsl:element>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'EndDate'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_227">
														<xsl:value-of select="format-number(number(substring(string(string(./n1:PeriodEnd/n1:Date)), 1, 4)), '0000', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:PeriodEnd/n1:Date), 6, 2)), '00', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:PeriodEnd/n1:Date), 9, 2)), '00', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_227" select="string($altova:seqContentStrings_227)"/>
													<xsl:value-of select="$altova:sContent_227"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>PeriodEndDate:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
														</span>
														<span>
															<xsl:value-of select="../n1:Header/n1:Type"/>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:PeriodEnd/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Date</xsl:text>
														</span>
													</xsl:element>
													<br/>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*: </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'StartEndDate'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>- </xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>PeriodStartDate and PeriodEndDate</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
														</span>
														<span>
															<xsl:value-of select="../n1:Header/n1:Type"/>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:PeriodStart/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Date</xsl:text>
														</span>
														<span style="font-weight:bold; ">
															<xsl:text>&#160;</xsl:text>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&amp; //ebor:PeriodEnd/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Date</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:left; width:10%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:Tax/n1:Rate)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'TaxRate_Type'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_228">
														<xsl:value-of select="format-number(number(./n1:BasicAmount/n1:Tax/n1:Rate), '##0', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_228" select="string($altova:seqContentStrings_228)"/>
													<xsl:value-of select="$altova:sContent_228"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text>TaxRate:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
														</span>
														<span>
															<xsl:value-of select="../n1:Header/n1:Type"/>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Rate</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:value-of select="concat(&quot;(&quot;,./n1:BasicAmount/n1:Tax/n1:Type,&quot;)&quot;)"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxType</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
														</span>
														<span>
															<xsl:value-of select="../n1:Header/n1:Type"/>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Type </xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span>
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'TaxRate_Type'"/>
												</xsl:attribute>
												<span class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxRate</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
														</span>
														<span>
															<xsl:value-of select="../n1:Header/n1:Type"/>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Rate</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
												<span class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>(-)</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160; </xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxType:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
														</span>
														<span>
															<xsl:value-of select="../n1:Header/n1:Type"/>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Type </xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span>
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:NetAmount)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NetAmount'"/>
												</xsl:attribute>
												<xsl:for-each select="n1:BasicAmount">
													<xsl:for-each select="n1:NetAmount">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
															<xsl:variable name="altova:seqContentStrings_229">
																<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
															</xsl:variable>
															<xsl:variable name="altova:sContent_229" select="string($altova:seqContentStrings_229)"/>
															<xsl:value-of select="$altova:sContent_229"/>
														</span>
													</xsl:for-each>
												</xsl:for-each>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>NetAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
														</span>
														<span>
															<xsl:value-of select="../n1:Header/n1:Type"/>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>NetAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NetAmount'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text> NetAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
														</span>
														<span>
															<xsl:value-of select="../n1:Header/n1:Type"/>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;]]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>NetAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:GrossAmount)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'GrossAmount'"/>
												</xsl:attribute>
												<xsl:for-each select="n1:BasicAmount">
													<xsl:for-each select="n1:GrossAmount">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
															<xsl:variable name="altova:seqContentStrings_230">
																<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
															</xsl:variable>
															<xsl:variable name="altova:sContent_230" select="string($altova:seqContentStrings_230)"/>
															<xsl:value-of select="$altova:sContent_230"/>
														</span>
													</xsl:for-each>
												</xsl:for-each>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>GrossAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
														</span>
														<span>
															<xsl:value-of select="../n1:Header/n1:Type"/>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>GrossAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'GrossAmount'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text> GrossAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
														</span>
														<span>
															<xsl:value-of select="../n1:Header/n1:Type"/>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>GrossAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
							</tr>
						</tbody>
					</table>
				</xsl:for-each>
			</xsl:for-each>
		</xsl:element>
	</xsl:template>
	<xsl:template name="IDet_Level3Agg_RES_UC_">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'Level3Agg_RES_UC'"/>
			</xsl:attribute>
			<xsl:for-each select="n1:Aggregation[./n1:Header/n1:Type=&quot;Invoice.Detail.Resource.UsageCharges&quot;]">
				<xsl:if test="count(./n1:Header/n1:Type)&gt;0">
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>V1 - </xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>DATA EXIST</xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>: </xsl:text>
						</span>
					</xsl:element>
					<table style="background-color:#999999; border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; border-top-left-radius:7px; border-top-right-radius:7px; color:#747474; " border="0" cellpadding="1" cellspacing="1" width="100%">
						<xsl:variable name="altova:CurrContextGrid_231" select="."/>
						<tbody>
							<tr>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:60%; " align="left" valign="middle">
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'TokenType_Level4_RES_CAD_G'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:12pt;  '"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span style="font-weight:bold; " class="Details_Table_Row_AL_Left">
											<xsl:text>with Type </xsl:text>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'height: 12pt; vertical-align:middle; object-fit:cover;'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span>
											<xsl:text>&#160; </xsl:text>
										</span>
										<span class="Details_Table_Row_AL_Left_BG_Blue">
											<xsl:value-of select="./n1:Header/n1:Type"/>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltip'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltiptext'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="style">
														<xsl:value-of select="'color: black; font-weight: bold;'"/>
													</xsl:attribute>
													<span>
														<xsl:text>Type:</xsl:text>
													</span>
												</xsl:element>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Header/ebor:Type</xsl:text>
												</span>
											</xsl:element>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:center; width:10%; "/>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_232">
											<xsl:value-of select="format-number(number(sum(.//n1:CumulatedServiceUsage/n1:BasicAmount/n1:NetAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_232" select="string($altova:seqContentStrings_232)"/>
										<xsl:value-of select="$altova:sContent_232"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of NetAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>NetAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_233">
											<xsl:value-of select="format-number(number(sum(.//n1:CumulatedServiceUsage/n1:BasicAmount/n1:GrossAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_233" select="string($altova:seqContentStrings_233)"/>
										<xsl:value-of select="$altova:sContent_233"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of GrossAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>GrossAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
							</tr>
						</tbody>
					</table>
				</xsl:if>
				<xsl:call-template name="IDet_Level4Agg_RES_UC_T"/>
			</xsl:for-each>
		</xsl:element>
	</xsl:template>
	<xsl:template name="IDet_Level4Agg_RES_UC_T">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'Level4Agg_RES_UC_T'"/>
			</xsl:attribute>
			<xsl:for-each select="n1:Aggregation[./n1:Header/n1:Type=&quot;Invoice.Detail.Resource.UsageCharges.Tariff&quot;]">
				<xsl:call-template name="IDet_Level5Agg_RES_UC_TC"/>
			</xsl:for-each>
		</xsl:element>
	</xsl:template>
	<xsl:template name="IDet_Level5Agg_RES_UC_TC">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'Level5Agg_RES_UC_T_TC'"/>
			</xsl:attribute>
			<xsl:for-each select="n1:Aggregation[./n1:Header/n1:Type=&quot;Invoice.Detail.Resource.UsageCharges.Tariff.TimeCategory&quot;]">
				<table style="background-color:#BcBcBc; border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; color:#747474; " border="0" cellpadding="1" cellspacing="1" width="100%">
					<xsl:variable name="altova:CurrContextGrid_234" select="."/>
					<tbody>
						<tr>
							<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:50%; " align="left" valign="middle">
								<xsl:element name="div">
									<xsl:attribute name="class">
										<xsl:value-of select="'TimeCategoryAndChargeTypeID'"/>
									</xsl:attribute>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'img-container'"/>
										</xsl:attribute>
										<xsl:element name="img">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-2'"/>
											</xsl:attribute>
											<xsl:attribute name="src">
												<xsl:value-of select="'Icon_A1_Func_Timer.svg'"/>
											</xsl:attribute>
											<xsl:attribute name="style">
												<xsl:value-of select="'height: 12pt; vertical-align:middle; object-fit:cover;'"/>
											</xsl:attribute>
										</xsl:element>
									</xsl:element>
									<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
										<xsl:text>TimeCategory</xsl:text>
									</span>
									<span>
										<xsl:text>&#160;</xsl:text>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<span class="Details_Table_Row_AL_Left_BG_Blue">
											<xsl:value-of select="./n1:Header/n1:AdditionalInformation/n1:TimeCategory"/>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_L'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>TimeCategory:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Header</xsl:text>
											</span>
											<span>
												<xsl:text>[ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:AdditionalInformation/ebor:TimeCategory</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
									<xsl:choose>
										<xsl:when test="count(./n1:CumulatedServiceUsage[1]/n1:ServiceProduct/n1:ChargeTypeId)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1 - </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>: </xsl:text>
												</span>
											</xsl:element>
											<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
												<xsl:text>and </xsl:text>
											</span>
											<br/>
											<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
												<xsl:text>&#160;&#160;&#160;&#160; ChargeTypeId</xsl:text>
											</span>
											<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
												<xsl:value-of select="./n1:CumulatedServiceUsage[1]/n1:ServiceProduct/n1:ChargeTypeId"/>
											</span>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltip'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltiptext_ID_L'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="style">
															<xsl:value-of select="'color: black; font-weight: bold;'"/>
														</xsl:attribute>
														<span>
															<xsl:text>&#160;</xsl:text>
														</span>
														<span style="font-weight:bold; ">
															<xsl:text>ChargeTypeID</xsl:text>
														</span>
														<span>
															<xsl:text>:</xsl:text>
														</span>
													</xsl:element>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
													</span>
													<span>
														<xsl:value-of select="./n1:Header/n1:Type"/>
													</span>
													<span style="text-decoration:inherit; ">
														<xsl:text>&quot;]</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
													</span>
													<span>
														<xsl:text>[1]</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>/ebor:ServiceProduct/ebor:ChargeTypeId&quot;</xsl:text>
													</span>
													<br/>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*: </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'ChargeTypeId'"/>
												</xsl:attribute>
												<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
													<xsl:text>ChargeTypeId:</xsl:text>
												</span>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>- </xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_L'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>ChargeTypeID</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
														</span>
														<span>
															<xsl:value-of select="./n1:Header/n1:Type"/>
														</span>
														<span>
															<xsl:text>&quot;</xsl:text>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
														</span>
														<span>
															<xsl:text>[1]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceProduct/ebor:ChargeTypeId&quot;</xsl:text>
														</span>
														<br/>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</xsl:element>
							</td>
							<td style="width:10%; ">
								<xsl:choose>
									<xsl:when test="count(../n1:Header/n1:StartDate)&gt;0">
										<xsl:element name="div">
											<xsl:attribute name="style">
												<xsl:value-of select="'display:none'"/>
											</xsl:attribute>
											<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
												<xsl:text>V1: </xsl:text>
											</span>
											<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
												<xsl:text>DATA EXIST</xsl:text>
											</span>
										</xsl:element>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'StartDate'"/>
											</xsl:attribute>
											<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
												<xsl:variable name="altova:seqContentStrings_235">
													<xsl:value-of select="format-number(number(substring(string(string(../n1:Header/n1:StartDate)), 1, 4)), '0000', 'format1')"/>
													<xsl:text> - </xsl:text>
													<xsl:value-of select="format-number(number(substring(string(../n1:Header/n1:StartDate), 6, 2)), '00', 'format1')"/>
													<xsl:text> - </xsl:text>
													<xsl:value-of select="format-number(number(substring(string(../n1:Header/n1:StartDate), 9, 2)), '00', 'format1')"/>
												</xsl:variable>
												<xsl:variable name="altova:sContent_235" select="string($altova:seqContentStrings_235)"/>
												<xsl:value-of select="$altova:sContent_235"/>
											</span>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltip'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltiptext_ID_M'"/>
													</xsl:attribute>
													<xsl:element name="span">
														<xsl:attribute name="style">
															<xsl:value-of select="'color: black; font-weight: bold;'"/>
														</xsl:attribute>
														<span>
															<xsl:text>&#160;</xsl:text>
														</span>
														<span style="font-weight:bold; ">
															<xsl:text>StartDate:</xsl:text>
														</span>
													</xsl:element>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>/ebor:Header[ebor:Type=&quot;&quot;</xsl:text>
													</span>
													<span>
														<xsl:value-of select="../n1:Header/n1:Type"/>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>/ebor:StartDate</xsl:text>
													</span>
												</xsl:element>
												<br/>
											</xsl:element>
										</xsl:element>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'EndDate'"/>
											</xsl:attribute>
											<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
												<xsl:variable name="altova:seqContentStrings_236">
													<xsl:value-of select="format-number(number(substring(string(string(../n1:Header/n1:EndDate)), 1, 4)), '0000', 'format1')"/>
													<xsl:text> - </xsl:text>
													<xsl:value-of select="format-number(number(substring(string(../n1:Header/n1:EndDate), 6, 2)), '00', 'format1')"/>
													<xsl:text> - </xsl:text>
													<xsl:value-of select="format-number(number(substring(string(../n1:Header/n1:EndDate), 9, 2)), '00', 'format1')"/>
												</xsl:variable>
												<xsl:variable name="altova:sContent_236" select="string($altova:seqContentStrings_236)"/>
												<xsl:value-of select="$altova:sContent_236"/>
											</span>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltip'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltiptext_ID_M'"/>
													</xsl:attribute>
													<xsl:element name="span">
														<xsl:attribute name="style">
															<xsl:value-of select="'color: black; font-weight: bold;'"/>
														</xsl:attribute>
														<span>
															<xsl:text>&#160;</xsl:text>
														</span>
														<span style="font-weight:bold; ">
															<xsl:text>EndDate:</xsl:text>
														</span>
													</xsl:element>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>/ebor:Header[ebor:Type=Invoice.Detail.Resource.UsageCharges.Tariff]</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>/ebor:EndDate</xsl:text>
													</span>
												</xsl:element>
												<br/>
											</xsl:element>
										</xsl:element>
									</xsl:when>
									<xsl:otherwise>
										<xsl:element name="div">
											<xsl:attribute name="style">
												<xsl:value-of select="'display:none'"/>
											</xsl:attribute>
											<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
												<xsl:text>V*: </xsl:text>
											</span>
											<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
												<xsl:text>NO DATA</xsl:text>
											</span>
										</xsl:element>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'StartEndDate'"/>
											</xsl:attribute>
											<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
												<xsl:text>- </xsl:text>
											</span>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltip'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltiptext_ID_M'"/>
													</xsl:attribute>
													<xsl:element name="span">
														<xsl:attribute name="style">
															<xsl:value-of select="'color: black; font-weight: bold;'"/>
														</xsl:attribute>
														<span>
															<xsl:text>&#160;</xsl:text>
														</span>
														<span style="font-weight:bold; ">
															<xsl:text>StartDate and EndDate</xsl:text>
														</span>
														<span>
															<xsl:text>:</xsl:text>
														</span>
													</xsl:element>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>///ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>/ebor:Header[ebor:Type=&quot;</xsl:text>
													</span>
													<span>
														<xsl:value-of select="../n1:Header/n1:Type"/>
													</span>
													<span style="text-decoration:inherit; ">
														<xsl:text>&quot;]</xsl:text>
													</span>
													<br/>
													<span style="text-decoration:inherit; ">
														<xsl:text>/ebor:StartDate &amp; ../ebor:EndDate</xsl:text>
													</span>
												</xsl:element>
											</xsl:element>
										</xsl:element>
									</xsl:otherwise>
								</xsl:choose>
							</td>
							<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:center; width:10%; "/>
							<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
								<span class="Details_Table_Row_AL_Right">
									<xsl:variable name="altova:seqContentStrings_237">
										<xsl:value-of select="format-number(number(sum(./n1:CumulatedServiceUsage/n1:BasicAmount/n1:NetAmount)), '###.##0,00', 'format1')"/>
									</xsl:variable>
									<xsl:variable name="altova:sContent_237" select="string($altova:seqContentStrings_237)"/>
									<xsl:value-of select="$altova:sContent_237"/>
								</span>
								<xsl:element name="div">
									<xsl:attribute name="class">
										<xsl:value-of select="'tooltip'"/>
									</xsl:attribute>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'img-container'"/>
										</xsl:attribute>
										<xsl:element name="img">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-1'"/>
											</xsl:attribute>
											<xsl:attribute name="src">
												<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
											</xsl:attribute>
										</xsl:element>
									</xsl:element>
									<xsl:element name="span">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltiptext_ID_R'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="style">
												<xsl:value-of select="'color: black; font-weight: bold;'"/>
											</xsl:attribute>
											<span>
												<xsl:text>&#160;</xsl:text>
											</span>
											<span style="font-weight:bold; ">
												<xsl:text>sum of NetAmounts:</xsl:text>
											</span>
										</xsl:element>
										<br/>
										<span style="font-weight:bold; text-decoration:inherit; ">
											<xsl:text>sum(</xsl:text>
										</span>
										<span style="text-decoration:inherit; ">
											<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
										</span>
										<br/>
										<span style="text-decoration:inherit; ">
											<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
										</span>
										<br/>
										<span style="text-decoration:inherit; ">
											<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
										</span>
										<span>
											<xsl:value-of select="./n1:Header/n1:Type"/>
										</span>
										<span style="text-decoration:inherit; ">
											<xsl:text>&quot;]</xsl:text>
										</span>
										<br/>
										<span style="text-decoration:inherit; ">
											<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
										</span>
										<br/>
										<span style="text-decoration:inherit; ">
											<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
										</span>
										<span style="font-weight:bold; text-decoration:inherit; ">
											<xsl:text>NetAmount</xsl:text>
										</span>
										<span>
											<xsl:text>)</xsl:text>
										</span>
									</xsl:element>
								</xsl:element>
							</td>
							<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
								<span class="Details_Table_Row_AL_Right">
									<xsl:variable name="altova:seqContentStrings_238">
										<xsl:value-of select="format-number(number(sum(./n1:CumulatedServiceUsage/n1:BasicAmount/n1:GrossAmount)), '###.##0,00', 'format1')"/>
									</xsl:variable>
									<xsl:variable name="altova:sContent_238" select="string($altova:seqContentStrings_238)"/>
									<xsl:value-of select="$altova:sContent_238"/>
								</span>
								<xsl:element name="div">
									<xsl:attribute name="class">
										<xsl:value-of select="'tooltip'"/>
									</xsl:attribute>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'img-container'"/>
										</xsl:attribute>
										<xsl:element name="img">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-1'"/>
											</xsl:attribute>
											<xsl:attribute name="src">
												<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
											</xsl:attribute>
										</xsl:element>
									</xsl:element>
									<xsl:element name="span">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltiptext_ID_R'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="style">
												<xsl:value-of select="'color: black; font-weight: bold;'"/>
											</xsl:attribute>
											<span>
												<xsl:text>&#160;</xsl:text>
											</span>
											<span style="font-weight:bold; ">
												<xsl:text>sum of GrossAmounts:</xsl:text>
											</span>
										</xsl:element>
										<br/>
										<span style="font-weight:bold; text-decoration:inherit; ">
											<xsl:text>sum(</xsl:text>
										</span>
										<span style="text-decoration:inherit; ">
											<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
										</span>
										<br/>
										<span style="text-decoration:inherit; ">
											<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/</xsl:text>
										</span>
										<br/>
										<span style="text-decoration:inherit; ">
											<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
										</span>
										<span>
											<xsl:value-of select="./n1:Header/n1:Type"/>
										</span>
										<span style="text-decoration:inherit; ">
											<xsl:text>&quot;]</xsl:text>
										</span>
										<br/>
										<span style="text-decoration:inherit; ">
											<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
										</span>
										<br/>
										<span style="text-decoration:inherit; ">
											<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
										</span>
										<span style="font-weight:bold; text-decoration:inherit; ">
											<xsl:text>GrossAmount</xsl:text>
										</span>
										<span>
											<xsl:text>)</xsl:text>
										</span>
									</xsl:element>
								</xsl:element>
							</td>
						</tr>
					</tbody>
				</table>
				<xsl:for-each select="n1:CumulatedServiceUsage">
					<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; " border="0" cellpadding="1" cellspacing="1" width="100%">
						<xsl:variable name="altova:CurrContextGrid_239" select="."/>
						<tbody>
							<tr>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:35%; " align="left" valign="top">
									<xsl:for-each select="n1:ServiceProduct">
										<xsl:choose>
											<xsl:when test="count(./n1:Description)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1 - </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>: </xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'Description'"/>
													</xsl:attribute>
													<xsl:for-each select="n1:Description">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:apply-templates/>
														</span>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
															</span>
															<span>
																<xsl:value-of select="../n1:Header/n1:Type"/>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:Description&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'Description'"/>
													</xsl:attribute>
													<span class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
															</span>
															<span>
																<xsl:value-of select="../n1:Header/n1:Type"/>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:Description&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</xsl:for-each>
								</td>
								<td style="text-align:left; width:15%; " valign="bottom">
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'NumberOfUnit_UOM'"/>
										</xsl:attribute>
										<xsl:choose>
											<xsl:when test="count(./n1:NumberOfUnits)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1 - </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>: </xsl:text>
													</span>
												</xsl:element>
												<xsl:for-each select="n1:NumberOfUnits">
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:variable name="altova:seqContentStrings_240">
															<xsl:value-of select="format-number(number(./n1:Number), '##0', 'format1')"/>
														</xsl:variable>
														<xsl:variable name="altova:sContent_240" select="string($altova:seqContentStrings_240)"/>
														<xsl:value-of select="$altova:sContent_240"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Number</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
															</span>
															<span>
																<xsl:value-of select="../n1:Header/n1:Type"/>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Number</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:value-of select="concat(&quot;(&quot;,./n1:UnitOfMeasurement,&quot;)&quot;)"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>UnitofMeasurement</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
															</span>
															<span>
																<xsl:value-of select="../n1:Header/n1:Type"/>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>UnitOfMeasurement</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
															<xsl:element name="a">
																<xsl:attribute name="href">
																	<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
																</xsl:attribute>
																<xsl:attribute name="target">
																	<xsl:value-of select="'new'"/>
																</xsl:attribute>
																<span style="text-decoration:inherit; ">
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
																</span>
															</xsl:element>
															<br/>
														</xsl:element>
													</xsl:element>
													<br/>
												</xsl:for-each>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1 - </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>: </xsl:text>
													</span>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>- </xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>Number</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.UsageCharges.Tariff.TimeCategory]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:NumberofUnits/ebor:Number</xsl:text>
														</span>
														<br/>
													</xsl:element>
												</xsl:element>
												<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>(-)</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>UnitofMeasurement</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
														</span>
														<span>
															<xsl:value-of select="../n1:Header/n1:Type"/>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:NumberofUnits/ebor:Number and ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>UnitOfMeasurement</xsl:text>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;</xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span style="text-decoration:inherit; ">
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
														<br/>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</xsl:element>
								</td>
								<td style="text-align:left; width:10%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:PeriodStart)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1: </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'StartDate'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_241">
														<xsl:value-of select="format-number(number(substring(string(string(./n1:PeriodStart/n1:Date)), 1, 4)), '0000', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:PeriodStart/n1:Date), 6, 2)), '00', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:PeriodStart/n1:Date), 9, 2)), '00', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_241" select="string($altova:seqContentStrings_241)"/>
													<xsl:value-of select="$altova:sContent_241"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>PeriodStartDate:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
														</span>
														<span>
															<xsl:value-of select="../n1:Header/n1:Type"/>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:PeriodStart/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Date</xsl:text>
														</span>
													</xsl:element>
													<br/>
												</xsl:element>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'EndDate'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_242">
														<xsl:value-of select="format-number(number(substring(string(string(./n1:PeriodEnd/n1:Date)), 1, 4)), '0000', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:PeriodEnd/n1:Date), 6, 2)), '00', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:PeriodEnd/n1:Date), 9, 2)), '00', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_242" select="string($altova:seqContentStrings_242)"/>
													<xsl:value-of select="$altova:sContent_242"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>PeriodEndDate:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
														</span>
														<span>
															<xsl:value-of select="../n1:Header/n1:Type"/>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:PeriodEnd/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Date</xsl:text>
														</span>
													</xsl:element>
													<br/>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*: </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'StartEndDate'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>- </xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>PeriodStartDate and PeriodEndDate</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
														</span>
														<span>
															<xsl:value-of select="../n1:Header/n1:Type"/>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:PeriodStart/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Date</xsl:text>
														</span>
														<span style="font-weight:bold; ">
															<xsl:text>&#160;</xsl:text>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&amp; //ebor:PeriodEnd/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Date</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:left; width:10%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:Tax/n1:Rate)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'TaxRate_Type'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_243">
														<xsl:value-of select="format-number(number(./n1:BasicAmount/n1:Tax/n1:Rate), '##0', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_243" select="string($altova:seqContentStrings_243)"/>
													<xsl:value-of select="$altova:sContent_243"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text>TaxRate:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
														</span>
														<span>
															<xsl:value-of select="../n1:Header/n1:Type"/>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Rate</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:value-of select="concat(&quot;(&quot;,./n1:BasicAmount/n1:Tax/n1:Type,&quot;)&quot;)"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxType</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
														</span>
														<span>
															<xsl:value-of select="../n1:Header/n1:Type"/>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Type </xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span>
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'TaxRate_Type'"/>
												</xsl:attribute>
												<span class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxRate</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
														</span>
														<span>
															<xsl:value-of select="../n1:Header/n1:Type"/>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Rate</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
												<span class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>(-)</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160; </xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxType:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
														</span>
														<span>
															<xsl:value-of select="../n1:Header/n1:Type"/>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Type </xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span>
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:NetAmount)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NetAmount'"/>
												</xsl:attribute>
												<xsl:for-each select="n1:BasicAmount">
													<xsl:for-each select="n1:NetAmount">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
															<xsl:variable name="altova:seqContentStrings_244">
																<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
															</xsl:variable>
															<xsl:variable name="altova:sContent_244" select="string($altova:seqContentStrings_244)"/>
															<xsl:value-of select="$altova:sContent_244"/>
														</span>
													</xsl:for-each>
												</xsl:for-each>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>NetAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
														</span>
														<span>
															<xsl:value-of select="../n1:Header/n1:Type"/>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>NetAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NetAmount'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text> NetAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
														</span>
														<span>
															<xsl:value-of select="../n1:Header/n1:Type"/>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;]]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>NetAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:GrossAmount)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'GrossAmount'"/>
												</xsl:attribute>
												<xsl:for-each select="n1:BasicAmount">
													<xsl:for-each select="n1:GrossAmount">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
															<xsl:variable name="altova:seqContentStrings_245">
																<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
															</xsl:variable>
															<xsl:variable name="altova:sContent_245" select="string($altova:seqContentStrings_245)"/>
															<xsl:value-of select="$altova:sContent_245"/>
														</span>
													</xsl:for-each>
												</xsl:for-each>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>GrossAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
														</span>
														<span>
															<xsl:value-of select="../n1:Header/n1:Type"/>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>GrossAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'GrossAmount'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text> GrossAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
														</span>
														<span>
															<xsl:value-of select="../n1:Header/n1:Type"/>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:CumulatedServiceUsage</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>GrossAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
							</tr>
						</tbody>
					</table>
				</xsl:for-each>
				<xsl:if test="count(./n1:Header/n1:Type)&gt;0"/>
			</xsl:for-each>
		</xsl:element>
	</xsl:template>
	<xsl:template name="IDet_Level3Agg_RES_YRC_">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'Level3Agg_RES_YRC'"/>
			</xsl:attribute>
			<xsl:for-each select="n1:Aggregation[./n1:Header/n1:Type=&quot;Invoice.Detail.Resource.RecurringCharges&quot;]">
				<xsl:if test="count(./n1:Header/n1:Type)&gt;0">
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>V1 - </xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>DATA EXIST</xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>: </xsl:text>
						</span>
					</xsl:element>
					<xsl:call-template name="IDet_Level4Agg_RES_YRC_S"/>
					<xsl:call-template name="IDet_Level4Agg_RES_YRC_D"/>
				</xsl:if>
			</xsl:for-each>
		</xsl:element>
	</xsl:template>
	<xsl:template name="IDet_Level4Agg_RES_YRC_D">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'Level4Agg_RES_YRC_D'"/>
			</xsl:attribute>
			<xsl:for-each select="n1:Aggregation[./n1:Header/n1:Type=&quot;Invoice.Detail.Resource.RecurringCharges.Default&quot;]">
				<xsl:if test="count(./n1:Header/n1:Type)&gt;0">
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>V1 - </xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>DATA EXIST</xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>: </xsl:text>
						</span>
					</xsl:element>
					<table style="background-color:#999999; border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; color:#747474; " border="0" cellpadding="1" cellspacing="1" width="100%">
						<xsl:variable name="altova:CurrContextGrid_246" select="."/>
						<tbody>
							<tr>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:60%; " align="left" valign="middle">
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'TokenType_Level4_RES_RC_D'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:12pt; '"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span style="font-weight:bold; " class="Details_Table_Row_AL_Left">
											<xsl:text>with xype </xsl:text>
										</span>
										<span class="Details_Table_Row_AL_Left_BG_Blue">
											<xsl:value-of select="./n1:Header/n1:Type"/>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltip'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltiptext'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="style">
														<xsl:value-of select="'color: black; font-weight: bold;'"/>
													</xsl:attribute>
													<span>
														<xsl:text>Type:</xsl:text>
													</span>
												</xsl:element>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>///ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Header/ebor:</xsl:text>
												</span>
												<span style="font-weight:bold; text-decoration:inherit; ">
													<xsl:text>Type</xsl:text>
												</span>
											</xsl:element>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:center; width:10%; "/>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_247">
											<xsl:value-of select="format-number(number(sum(.//n1:ServiceSubscription/n1:BasicAmount/n1:NetAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_247" select="string($altova:seqContentStrings_247)"/>
										<xsl:value-of select="$altova:sContent_247"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of NetAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:ServiceSubscription</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>NetAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_248">
											<xsl:value-of select="format-number(number(sum(.//n1:ServiceSubscription/n1:BasicAmount/n1:GrossAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_248" select="string($altova:seqContentStrings_248)"/>
										<xsl:value-of select="$altova:sContent_248"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of GrossAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:ServiceSubscription</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>GrossAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
							</tr>
						</tbody>
					</table>
				</xsl:if>
				<xsl:for-each select="n1:ServiceSubscription">
					<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; " border="0" cellpadding="1" cellspacing="1" width="100%">
						<xsl:variable name="altova:CurrContextGrid_249" select="."/>
						<tbody>
							<tr>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:35%; " align="left" valign="top">
									<xsl:for-each select="n1:ServiceProduct">
										<xsl:choose>
											<xsl:when test="count(./n1:ChargeTypeId)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1 - </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>: </xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'ChargeTypeId'"/>
													</xsl:attribute>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>ChargeTypeId:</xsl:text>
													</span>
													<xsl:for-each select="n1:ChargeTypeId">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:apply-templates/>
														</span>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>ChargeTypeID</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.YearlyRecurringCharges.Default]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceSubscription</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>ChargeTypeId</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>,</xsl:text>
													</span>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<span>
													<xsl:text>false</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'ChargeTypeId'"/>
													</xsl:attribute>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>ChargeTypeId:</xsl:text>
													</span>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>- </xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>ChargeTypeID</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.YearlyRecurringCharges.Default]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceSubscription</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>ChargeTypeId</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>,</xsl:text>
													</span>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
										<xsl:choose>
											<xsl:when test="count(./n1:Description)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1 - </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>: </xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'Description'"/>
													</xsl:attribute>
													<xsl:for-each select="n1:Description">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:apply-templates/>
														</span>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.YearlyRecurringCharges.Default]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceSubscription</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Description</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'Description'"/>
													</xsl:attribute>
													<span class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.YearlyRecurringCharges.Default]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceSubscription</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Description</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</xsl:for-each>
								</td>
								<td style="text-align:left; width:15%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:NumberOfUnits)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1 - </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>: </xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NumberOfUnit_UOM'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_250">
														<xsl:value-of select="format-number(number(./n1:NumberOfUnits/n1:Number), '##0', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_250" select="string($altova:seqContentStrings_250)"/>
													<xsl:value-of select="$altova:sContent_250"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>Number</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.YearlyRecurringCharges.Default]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Number</xsl:text>
														</span>
														<br/>
													</xsl:element>
												</xsl:element>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:value-of select="concat(&quot;(&quot;,./n1:NumberOfUnits/n1:UnitOfMeasurement,&quot;)&quot;)"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>UnitofMeasurement</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.YearlyRecurringCharges.Default]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>UnitOfMeasurement</xsl:text>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;</xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span style="text-decoration:inherit; ">
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
														<br/>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*: </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NumberOfUnit_UOM'"/>
												</xsl:attribute>
												<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>- </xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>Number</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.YearlyRecurringCharges.Default]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Number</xsl:text>
														</span>
														<br/>
													</xsl:element>
												</xsl:element>
												<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>(-)</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>UnitofMeasurement</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.YearlyRecurringCharges.Default]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>UnitOfMeasurement</xsl:text>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;</xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span style="text-decoration:inherit; ">
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
														<br/>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="text-align:left; width:10%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:StartDate)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1: </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'StartDate'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_251">
														<xsl:value-of select="format-number(number(substring(string(string(./n1:StartDate)), 1, 4)), '0000', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 6, 2)), '00', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 9, 2)), '00', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_251" select="string($altova:seqContentStrings_251)"/>
													<xsl:value-of select="$altova:sContent_251"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>StartDate:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.YearlyRecurringCharges.Default]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>StartDate</xsl:text>
														</span>
													</xsl:element>
													<br/>
												</xsl:element>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'EndDate'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_252">
														<xsl:value-of select="format-number(number(substring(string(string(./n1:EndDate)), 1, 4)), '0000', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:EndDate), 6, 2)), '00', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:EndDate), 9, 2)), '00', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_252" select="string($altova:seqContentStrings_252)"/>
													<xsl:value-of select="$altova:sContent_252"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>EndDate:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.YearlyRecurringCharges.Default]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>EndDate</xsl:text>
														</span>
													</xsl:element>
													<br/>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*: </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'StartEndDate'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>- </xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>StartDate and EndDate</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.YearlyRecurringCharges.Default]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>StartDate </xsl:text>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&amp; ../ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>EndDate</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:left; width:10%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:Tax/n1:Rate)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'TaxRate_Type'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_253">
														<xsl:value-of select="format-number(number(./n1:BasicAmount/n1:Tax/n1:Rate), '##0', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_253" select="string($altova:seqContentStrings_253)"/>
													<xsl:value-of select="$altova:sContent_253"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text>TaxRate:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.YearlyRecurringCharges.Default</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Rate</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:value-of select="concat(&quot;(&quot;,./n1:BasicAmount/n1:Tax/n1:Type,&quot;)&quot;)"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxType</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.YearlyRecurringCharges.Default]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Type </xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span>
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'TaxRate_Type'"/>
												</xsl:attribute>
												<span class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxRate</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.YearlyRecurringCharges.Default</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Rate</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
												<span class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>(-)</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160; </xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxType:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.YearlyRecurringCharges.Default]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Type </xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span>
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:NetAmount)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NetAmount'"/>
												</xsl:attribute>
												<xsl:for-each select="n1:BasicAmount">
													<xsl:for-each select="n1:NetAmount">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
															<xsl:variable name="altova:seqContentStrings_254">
																<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
															</xsl:variable>
															<xsl:variable name="altova:sContent_254" select="string($altova:seqContentStrings_254)"/>
															<xsl:value-of select="$altova:sContent_254"/>
														</span>
													</xsl:for-each>
												</xsl:for-each>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>NetAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.YearlyRecurringCharges.Default</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>NetAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NetAmount'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text> NetAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.YearlyRecurringCharges.Default</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>NetAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:GrossAmount)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'GrossAmount'"/>
												</xsl:attribute>
												<xsl:for-each select="n1:BasicAmount">
													<xsl:for-each select="n1:GrossAmount">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
															<xsl:variable name="altova:seqContentStrings_255">
																<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
															</xsl:variable>
															<xsl:variable name="altova:sContent_255" select="string($altova:seqContentStrings_255)"/>
															<xsl:value-of select="$altova:sContent_255"/>
														</span>
													</xsl:for-each>
												</xsl:for-each>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>GrossAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.YearlyRecurringCharges.Default</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>GrossAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'GrossAmount'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text> GrossAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.YearlyRecurringCharges.Default</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>GrossAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
							</tr>
						</tbody>
					</table>
				</xsl:for-each>
			</xsl:for-each>
		</xsl:element>
	</xsl:template>
	<xsl:template name="IDet_Level4Agg_RES_YRC_S">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'Level4Agg_RES_YRC_S'"/>
			</xsl:attribute>
			<xsl:for-each select="n1:Aggregation[./n1:Header/n1:Type=&quot;Invoice.Detail.Resource.YearlyRecurringCharges.Special&quot;]">
				<xsl:if test="count(./n1:Header/n1:Type)&gt;0">
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>V1 - </xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>DATA EXIST</xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>: </xsl:text>
						</span>
					</xsl:element>
					<table style="background-color:#999999; border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; color:#747474; " border="0" cellpadding="1" cellspacing="1" width="100%">
						<xsl:variable name="altova:CurrContextGrid_256" select="."/>
						<tbody>
							<tr>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:60%; " align="left" valign="middle">
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'TokenType_Level4_YRC_S'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:12pt;'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span style="font-weight:bold; " class="Details_Table_Row_AL_Left">
											<xsl:text>with Type </xsl:text>
										</span>
										<span class="Details_Table_Row_AL_Left_BG_Blue">
											<xsl:value-of select="./n1:Header/n1:Type"/>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltip'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltiptext'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="style">
														<xsl:value-of select="'color: black; font-weight: bold;'"/>
													</xsl:attribute>
													<span>
														<xsl:text>Type:</xsl:text>
													</span>
												</xsl:element>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>///ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Header/ebor:</xsl:text>
												</span>
												<span style="font-weight:bold; text-decoration:inherit; ">
													<xsl:text>Type</xsl:text>
												</span>
											</xsl:element>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:center; width:10%; "/>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_257">
											<xsl:value-of select="format-number(number(sum(.//n1:OncePaidService/n1:BasicAmount/n1:NetAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_257" select="string($altova:seqContentStrings_257)"/>
										<xsl:value-of select="$altova:sContent_257"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of NetAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:OncePaidService</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>NetAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_258">
											<xsl:value-of select="format-number(number(sum(.//n1:OncePaidService/n1:BasicAmount/n1:GrossAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_258" select="string($altova:seqContentStrings_258)"/>
										<xsl:value-of select="$altova:sContent_258"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of GrossAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:OncePaidService</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>GrossAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
							</tr>
						</tbody>
					</table>
				</xsl:if>
				<xsl:for-each select="n1:OncePaidService">
					<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; " border="0" cellpadding="1" cellspacing="1" width="100%">
						<xsl:variable name="altova:CurrContextGrid_259" select="."/>
						<tbody>
							<tr>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:35%; " align="left" valign="top">
									<xsl:for-each select="n1:ServiceProduct">
										<xsl:choose>
											<xsl:when test="count(./n1:ChargeTypeId)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1 - </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>: </xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'ChargeTypeId'"/>
													</xsl:attribute>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>ChargeTypeId:</xsl:text>
													</span>
													<xsl:for-each select="n1:ChargeTypeId">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:apply-templates/>
														</span>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>ChargeTypeID</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.YearlyRecurringCharges.Special]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>ChargeTypeId</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>,</xsl:text>
													</span>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<span>
													<xsl:text>false</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'ChargeTypeId'"/>
													</xsl:attribute>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>ChargeTypeId:</xsl:text>
													</span>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>- </xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>ChargeTypeID</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.YearlyRecurringCharges.Special]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>ChargeTypeId</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>,</xsl:text>
													</span>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
										<xsl:choose>
											<xsl:when test="count(./n1:Description)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1 - </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>: </xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'Description'"/>
													</xsl:attribute>
													<xsl:for-each select="n1:Description">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:apply-templates/>
														</span>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.YearlyRecurringCharges.Special]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Description</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'Description'"/>
													</xsl:attribute>
													<span class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.YearlyRecurringCharges.Special]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Description</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</xsl:for-each>
								</td>
								<td style="text-align:left; width:15%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:NumberOfUnits)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1 - </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>: </xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NumberOfUnit_UOM'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_260">
														<xsl:value-of select="format-number(number(./n1:NumberOfUnits/n1:Number), '##0', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_260" select="string($altova:seqContentStrings_260)"/>
													<xsl:value-of select="$altova:sContent_260"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>Number</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.YearlyRecurringCharges.Special]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Number</xsl:text>
														</span>
														<br/>
													</xsl:element>
												</xsl:element>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:value-of select="concat(&quot;(&quot;,./n1:NumberOfUnits/n1:UnitOfMeasurement,&quot;)&quot;)"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>UnitofMeasurement</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.YearlyRecurringCharges.Special]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>UnitOfMeasurement</xsl:text>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;</xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span style="text-decoration:inherit; ">
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
														<br/>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*: </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NumberOfUnit_UOM'"/>
												</xsl:attribute>
												<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>- </xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>Number</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.YearlyRecurringCharges.Special]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Number</xsl:text>
														</span>
														<br/>
													</xsl:element>
												</xsl:element>
												<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>(-)</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>UnitofMeasurement</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.YearlyRecurringCharges.Special]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>UnitOfMeasurement</xsl:text>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;</xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span style="text-decoration:inherit; ">
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
														<br/>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="text-align:left; width:10%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:StartDate)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1: </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'StartDate'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_261">
														<xsl:value-of select="format-number(number(substring(string(string(./n1:StartDate)), 1, 4)), '0000', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 6, 2)), '00', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 9, 2)), '00', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_261" select="string($altova:seqContentStrings_261)"/>
													<xsl:value-of select="$altova:sContent_261"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>StartDate:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.YearlyRecurringCharges.Special]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>StartDate</xsl:text>
														</span>
													</xsl:element>
													<br/>
												</xsl:element>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'EndDate'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_262">
														<xsl:value-of select="format-number(number(substring(string(string(./n1:EndDate)), 1, 4)), '0000', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:EndDate), 6, 2)), '00', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:EndDate), 9, 2)), '00', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_262" select="string($altova:seqContentStrings_262)"/>
													<xsl:value-of select="$altova:sContent_262"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>EndDate:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.YearlyRecurringCharges.Special]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>EndDate</xsl:text>
														</span>
													</xsl:element>
													<br/>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*: </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'StartEndDate'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>- </xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>StartDate and EndDate</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Web]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>StartDate </xsl:text>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&amp; ../ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>EndDate</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:left; width:10%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:Tax/n1:Rate)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'TaxRate_Type'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_263">
														<xsl:value-of select="format-number(number(./n1:BasicAmount/n1:Tax/n1:Rate), '##0', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_263" select="string($altova:seqContentStrings_263)"/>
													<xsl:value-of select="$altova:sContent_263"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text>TaxRate:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.YearlyRecurringCharges.Special</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Rate</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:value-of select="concat(&quot;(&quot;,./n1:BasicAmount/n1:Tax/n1:Type,&quot;)&quot;)"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxType</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.YearlyRecurringCharges.Special]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Type </xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span>
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'TaxRate_Type'"/>
												</xsl:attribute>
												<span class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxRate</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.YearlyRecurringCharges.Special</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Rate</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
												<span class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>(-)</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160; </xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxType:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.YearlyRecurringCharges.Special]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Type </xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span>
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:NetAmount)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NetAmount'"/>
												</xsl:attribute>
												<xsl:for-each select="n1:BasicAmount">
													<xsl:for-each select="n1:NetAmount">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
															<xsl:variable name="altova:seqContentStrings_264">
																<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
															</xsl:variable>
															<xsl:variable name="altova:sContent_264" select="string($altova:seqContentStrings_264)"/>
															<xsl:value-of select="$altova:sContent_264"/>
														</span>
													</xsl:for-each>
												</xsl:for-each>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>NetAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.YearlyRecurringCharges.Special</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>NetAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NetAmount'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text> NetAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.YearlyRecurringCharges.Special</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>NetAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:GrossAmount)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'GrossAmount'"/>
												</xsl:attribute>
												<xsl:for-each select="n1:BasicAmount">
													<xsl:for-each select="n1:GrossAmount">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
															<xsl:variable name="altova:seqContentStrings_265">
																<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
															</xsl:variable>
															<xsl:variable name="altova:sContent_265" select="string($altova:seqContentStrings_265)"/>
															<xsl:value-of select="$altova:sContent_265"/>
														</span>
													</xsl:for-each>
												</xsl:for-each>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>GrossAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.YearlyRecurringCharges.Special</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>GrossAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'GrossAmount'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text> GrossAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.YearlyRecurringCharges.Special</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>GrossAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
							</tr>
						</tbody>
					</table>
				</xsl:for-each>
			</xsl:for-each>
		</xsl:element>
	</xsl:template>
	<xsl:template name="IDet_Level3Agg_BVK_CAD_">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'Level3Agg_BVK_CAD'"/>
			</xsl:attribute>
			<xsl:for-each select="n1:Aggregation[./n1:Header/n1:Type=&quot;Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts&quot;]">
				<xsl:if test="count(./n1:Header/n1:Type)&gt;0">
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>V1 - </xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>DATA EXIST</xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>: </xsl:text>
						</span>
					</xsl:element>
					<xsl:call-template name="IDet_Level4Agg_BVK_CAD_S"/>
					<xsl:call-template name="IDet_Level4Agg_BVK_CAD_G"/>
				</xsl:if>
			</xsl:for-each>
		</xsl:element>
	</xsl:template>
	<xsl:template name="IDet_Level4Agg_BVK_CAD_G">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'Level4Agg_BVK_CAD_G'"/>
			</xsl:attribute>
			<xsl:for-each select="n1:Aggregation[./n1:Header/n1:Type=&quot;Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.General&quot;]">
				<xsl:if test="count(./n1:Header/n1:Type)&gt;0">
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>V1 - </xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>DATA EXIST</xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>: </xsl:text>
						</span>
					</xsl:element>
					<table style="background-color:#999999; border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; color:#747474; " border="0" cellpadding="1" cellspacing="1" width="100%">
						<xsl:variable name="altova:CurrContextGrid_266" select="."/>
						<tbody>
							<tr>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:60%; " align="left" valign="middle">
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'TokenType_Level4_RES_CAD_G'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:12pt;  '"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span style="font-weight:bold; " class="Details_Table_Row_AL_Left">
											<xsl:text>with Type </xsl:text>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'height: 12pt; vertical-align:middle; object-fit:cover;'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span>
											<xsl:text>&#160; </xsl:text>
										</span>
										<span class="Details_Table_Row_AL_Left_BG_Blue">
											<xsl:value-of select="./n1:Header/n1:Type"/>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltip'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltiptext'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-2'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
														</xsl:attribute>
														<xsl:attribute name="style">
															<xsl:value-of select="'height: 12pt; vertical-align:middle; object-fit:cover;'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="style">
														<xsl:value-of select="'color: black; font-weight: bold;'"/>
													</xsl:attribute>
													<span>
														<xsl:text>Type:</xsl:text>
													</span>
												</xsl:element>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>///ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Header/ebor:Type</xsl:text>
												</span>
											</xsl:element>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:center; width:10%; "/>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_267">
											<xsl:value-of select="format-number(number(sum(.//n1:ServiceSubscription/n1:BasicAmount/n1:NetAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_267" select="string($altova:seqContentStrings_267)"/>
										<xsl:value-of select="$altova:sContent_267"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of NetAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:ServiceSubscription</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>NetAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_268">
											<xsl:value-of select="format-number(number(sum(.//n1:ServiceSubscription/n1:BasicAmount/n1:GrossAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_268" select="string($altova:seqContentStrings_268)"/>
										<xsl:value-of select="$altova:sContent_268"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of GrossAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:ServiceSubscription</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>GrossAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
							</tr>
						</tbody>
					</table>
				</xsl:if>
				<xsl:for-each select="n1:ServiceSubscription">
					<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; " border="0" cellpadding="1" cellspacing="1" width="100%">
						<xsl:variable name="altova:CurrContextGrid_269" select="."/>
						<tbody>
							<tr>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:35%; " align="left" valign="top">
									<xsl:for-each select="n1:ServiceProduct">
										<xsl:choose>
											<xsl:when test="count(./n1:ChargeTypeId)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1 - </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>: </xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'ChargeTypeId'"/>
													</xsl:attribute>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>ChargeTypeId:</xsl:text>
													</span>
													<xsl:for-each select="n1:ChargeTypeId">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:apply-templates/>
														</span>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>ChargeTypeID</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.General]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceSubscription</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>ChargeTypeId</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>,</xsl:text>
													</span>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'ChargeTypeId'"/>
													</xsl:attribute>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>ChargeTypeId:</xsl:text>
													</span>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>- </xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>ChargeTypeID</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.General]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceSubscription</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>ChargeTypeId</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>,</xsl:text>
													</span>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
										<xsl:choose>
											<xsl:when test="count(./n1:Description)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1 - </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>: </xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'Description'"/>
													</xsl:attribute>
													<xsl:for-each select="n1:Description">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:apply-templates/>
														</span>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.General]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceSubscription</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Description</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'Description'"/>
													</xsl:attribute>
													<span class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.General]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceSubscription</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Description</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</xsl:for-each>
								</td>
								<td style="text-align:left; width:15%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:NumberOfUnits)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1 - </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>: </xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NumberOfUnit_UOM'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_270">
														<xsl:value-of select="format-number(number(./n1:NumberOfUnits/n1:Number), '##0', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_270" select="string($altova:seqContentStrings_270)"/>
													<xsl:value-of select="$altova:sContent_270"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>Number</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.General]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Number</xsl:text>
														</span>
														<br/>
													</xsl:element>
												</xsl:element>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:value-of select="concat(&quot;(&quot;,./n1:NumberOfUnits/n1:UnitOfMeasurement,&quot;)&quot;)"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>UnitofMeasurement</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.General]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:NumberofUnits/ebor:Number and ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>UnitOfMeasurement</xsl:text>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;</xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span style="text-decoration:inherit; ">
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
														<br/>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*: </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NumberOfUnit_UOM'"/>
												</xsl:attribute>
												<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>- </xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>Number</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.General]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Number</xsl:text>
														</span>
														<br/>
													</xsl:element>
												</xsl:element>
												<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>(-)</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>UnitofMeasurement</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.General]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:NumberofUnits/ebor:Number and ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>UnitOfMeasurement</xsl:text>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;</xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span style="text-decoration:inherit; ">
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
														<br/>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="text-align:left; width:10%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:StartDate)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1: </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'StartDate'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_271">
														<xsl:value-of select="format-number(number(substring(string(string(./n1:StartDate)), 1, 4)), '0000', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 6, 2)), '00', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 9, 2)), '00', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_271" select="string($altova:seqContentStrings_271)"/>
													<xsl:value-of select="$altova:sContent_271"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>StartDate:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.General]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>StartDate</xsl:text>
														</span>
													</xsl:element>
													<br/>
												</xsl:element>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'EndDate'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_272">
														<xsl:value-of select="format-number(number(substring(string(string(./n1:EndDate)), 1, 4)), '0000', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:EndDate), 6, 2)), '00', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:EndDate), 9, 2)), '00', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_272" select="string($altova:seqContentStrings_272)"/>
													<xsl:value-of select="$altova:sContent_272"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>EndDate:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.General]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>EndDate</xsl:text>
														</span>
													</xsl:element>
													<br/>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*: </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'StartEndDate'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>- </xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>StartDate and EndDate</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.General]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>StartDate </xsl:text>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&amp; ../ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>EndDate</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:left; width:10%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:Tax/n1:Rate)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'TaxRate_Type'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_273">
														<xsl:value-of select="format-number(number(./n1:BasicAmount/n1:Tax/n1:Rate), '##0', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_273" select="string($altova:seqContentStrings_273)"/>
													<xsl:value-of select="$altova:sContent_273"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text>TaxRate:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.General</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Rate</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:value-of select="concat(&quot;(&quot;,./n1:BasicAmount/n1:Tax/n1:Type,&quot;)&quot;)"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxType</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.General]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Type </xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span>
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'TaxRate_Type'"/>
												</xsl:attribute>
												<span class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxRate</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.General</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Rate</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
												<span class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>(-)</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160; </xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxType:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.General]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Type </xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span>
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:NetAmount)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NetAmount'"/>
												</xsl:attribute>
												<xsl:for-each select="n1:BasicAmount">
													<xsl:for-each select="n1:NetAmount">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
															<xsl:variable name="altova:seqContentStrings_274">
																<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
															</xsl:variable>
															<xsl:variable name="altova:sContent_274" select="string($altova:seqContentStrings_274)"/>
															<xsl:value-of select="$altova:sContent_274"/>
														</span>
													</xsl:for-each>
												</xsl:for-each>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>NetAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.General</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>NetAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NetAmount'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text> NetAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.General</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>NetAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:GrossAmount)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'GrossAmount'"/>
												</xsl:attribute>
												<xsl:for-each select="n1:BasicAmount">
													<xsl:for-each select="n1:GrossAmount">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
															<xsl:variable name="altova:seqContentStrings_275">
																<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
															</xsl:variable>
															<xsl:variable name="altova:sContent_275" select="string($altova:seqContentStrings_275)"/>
															<xsl:value-of select="$altova:sContent_275"/>
														</span>
													</xsl:for-each>
												</xsl:for-each>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>GrossAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.General</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>GrossAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'GrossAmount'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text> GrossAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.General</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>GrossAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
							</tr>
						</tbody>
					</table>
				</xsl:for-each>
			</xsl:for-each>
		</xsl:element>
	</xsl:template>
	<xsl:template name="IDet_Level4Agg_BVK_CAD_S">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'Level4Agg_BVK_CAD_S'"/>
			</xsl:attribute>
			<xsl:for-each select="n1:Aggregation[./n1:Header/n1:Type=&quot;Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.Special&quot;]">
				<xsl:if test="count(./n1:Header/n1:Type)&gt;0">
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>V1 - </xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>DATA EXIST</xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>: </xsl:text>
						</span>
					</xsl:element>
					<table style="background-color:#999999; border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; color:#747474; " border="0" cellpadding="1" cellspacing="1" width="100%">
						<xsl:variable name="altova:CurrContextGrid_276" select="."/>
						<tbody>
							<tr>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:60%; " align="left" valign="middle">
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'TokenType_Level4_BVK_CAD_S'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:12pt;  '"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span style="font-weight:bold; " class="Details_Table_Row_AL_Left">
											<xsl:text>with Type </xsl:text>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'height: 12pt; vertical-align:middle; object-fit:cover;'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span>
											<xsl:text>&#160; </xsl:text>
										</span>
										<span class="Details_Table_Row_AL_Left_BG_Blue">
											<xsl:value-of select="./n1:Header/n1:Type"/>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltip'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltiptext'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="style">
														<xsl:value-of select="'color: black; font-weight: bold;'"/>
													</xsl:attribute>
													<span>
														<xsl:text>Type:</xsl:text>
													</span>
												</xsl:element>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>///ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Header/ebor:</xsl:text>
												</span>
												<span style="font-weight:bold; text-decoration:inherit; ">
													<xsl:text>Type</xsl:text>
												</span>
											</xsl:element>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:center; width:10%; "/>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_277">
											<xsl:value-of select="format-number(number(sum(.//n1:OncePaidService/n1:BasicAmount/n1:NetAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_277" select="string($altova:seqContentStrings_277)"/>
										<xsl:value-of select="$altova:sContent_277"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of NetAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:OncePaidService</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>NetAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_278">
											<xsl:value-of select="format-number(number(sum(.//n1:OncePaidService/n1:BasicAmount/n1:GrossAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_278" select="string($altova:seqContentStrings_278)"/>
										<xsl:value-of select="$altova:sContent_278"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of GrossAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:OncePaidService</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>GrossAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
							</tr>
						</tbody>
					</table>
				</xsl:if>
				<xsl:for-each select="n1:OncePaidService">
					<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; " border="0" cellpadding="1" cellspacing="1" width="100%">
						<xsl:variable name="altova:CurrContextGrid_279" select="."/>
						<tbody>
							<tr>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:35%; " align="left" valign="top">
									<xsl:for-each select="n1:ServiceProduct">
										<xsl:choose>
											<xsl:when test="count(./n1:ChargeTypeId)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1 - </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>: </xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'ChargeTypeId'"/>
													</xsl:attribute>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>ChargeTypeId:</xsl:text>
													</span>
													<xsl:for-each select="n1:ChargeTypeId">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:apply-templates/>
														</span>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>ChargeTypeID</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.Special]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>ChargeTypeId</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>,</xsl:text>
													</span>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'ChargeTypeId'"/>
													</xsl:attribute>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>ChargeTypeId:</xsl:text>
													</span>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>- </xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>ChargeTypeID</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.Special]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>ChargeTypeId</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>,</xsl:text>
													</span>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
										<xsl:choose>
											<xsl:when test="count(./n1:Description)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1 - </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>: </xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'Description'"/>
													</xsl:attribute>
													<xsl:for-each select="n1:Description">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:apply-templates/>
														</span>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.Special]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Description</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'Description'"/>
													</xsl:attribute>
													<span class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.Special]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Description</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</xsl:for-each>
								</td>
								<td style="text-align:left; width:15%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:NumberOfUnits)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1 - </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>: </xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NumberOfUnit_UOM'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_280">
														<xsl:value-of select="format-number(number(./n1:NumberOfUnits/n1:Number), '##0', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_280" select="string($altova:seqContentStrings_280)"/>
													<xsl:value-of select="$altova:sContent_280"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>Number</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.Special]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService/ebor:NumberofUnits/ebor:Number</xsl:text>
														</span>
														<br/>
													</xsl:element>
												</xsl:element>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:value-of select="concat(&quot;(&quot;,./n1:NumberOfUnits/n1:UnitOfMeasurement,&quot;)&quot;)"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>UnitofMeasurement</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.Special]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:NumberofUnits/ebor:Number and ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>UnitOfMeasurement</xsl:text>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;</xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span style="text-decoration:inherit; ">
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
														<br/>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*: </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NumberOfUnit_UOM'"/>
												</xsl:attribute>
												<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>- </xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>Number</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.Special]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Number</xsl:text>
														</span>
														<br/>
													</xsl:element>
												</xsl:element>
												<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>(-)</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>UnitofMeasurement</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.Special]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:NumberofUnits/ebor:Number and ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>UnitOfMeasurement</xsl:text>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;</xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span style="text-decoration:inherit; ">
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
														<br/>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="text-align:left; width:10%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:StartDate)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1: </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'StartDate'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_281">
														<xsl:value-of select="format-number(number(substring(string(string(./n1:StartDate)), 1, 4)), '0000', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 6, 2)), '00', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 9, 2)), '00', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_281" select="string($altova:seqContentStrings_281)"/>
													<xsl:value-of select="$altova:sContent_281"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>StartDate:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.Special]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>StartDate =</xsl:text>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text> ../ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>EndDate</xsl:text>
														</span>
													</xsl:element>
													<br/>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*: </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'StartEndDate'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>- </xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>StartDate and EndDate</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.Special]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>StartDate =</xsl:text>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text> ../ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>EndDate</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:left; width:10%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:Tax/n1:Rate)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'TaxRate_Type'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_282">
														<xsl:value-of select="format-number(number(./n1:BasicAmount/n1:Tax/n1:Rate), '##0', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_282" select="string($altova:seqContentStrings_282)"/>
													<xsl:value-of select="$altova:sContent_282"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text>TaxRate:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.Special</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Rate</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:value-of select="concat(&quot;(&quot;,./n1:BasicAmount/n1:Tax/n1:Type,&quot;)&quot;)"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxType</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.Special]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Type </xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span>
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'TaxRate_Type'"/>
												</xsl:attribute>
												<span class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxRate</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.Special</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Rate</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
												<span class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>(-)</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160; </xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxType:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.Special]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Type </xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span>
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:NetAmount)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NetAmount'"/>
												</xsl:attribute>
												<xsl:for-each select="n1:BasicAmount">
													<xsl:for-each select="n1:NetAmount">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
															<xsl:variable name="altova:seqContentStrings_283">
																<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
															</xsl:variable>
															<xsl:variable name="altova:sContent_283" select="string($altova:seqContentStrings_283)"/>
															<xsl:value-of select="$altova:sContent_283"/>
														</span>
													</xsl:for-each>
												</xsl:for-each>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>NetAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.Special</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>NetAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NetAmount'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text> NetAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.Special</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>NetAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:GrossAmount)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'GrossAmount'"/>
												</xsl:attribute>
												<xsl:for-each select="n1:BasicAmount">
													<xsl:for-each select="n1:GrossAmount">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
															<xsl:variable name="altova:seqContentStrings_284">
																<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
															</xsl:variable>
															<xsl:variable name="altova:sContent_284" select="string($altova:seqContentStrings_284)"/>
															<xsl:value-of select="$altova:sContent_284"/>
														</span>
													</xsl:for-each>
												</xsl:for-each>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>GrossAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.Special</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>GrossAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'GrossAmount'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text> GrossAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.CreditsAndDiscounts.Special</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService/ebor:BasicAmount/ebor:GrossAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
							</tr>
						</tbody>
					</table>
				</xsl:for-each>
			</xsl:for-each>
		</xsl:element>
	</xsl:template>
	<xsl:template name="IDet_Level3Agg_BVK_CTC">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'Level3Agg_BVK_CTC'"/>
			</xsl:attribute>
			<xsl:for-each select="n1:Aggregation[./n1:Header/n1:Type=&quot;Invoice.Detail.BVKLevelCharges.ContentCharges&quot;]">
				<xsl:if test="count(./n1:Header/n1:Type)&gt;0">
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>V1 - </xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>DATA EXIST</xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>: </xsl:text>
						</span>
					</xsl:element>
					<table style="background-color:#999999; border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; border-top-left-radius:7px; border-top-right-radius:7px; color:#747474; " border="0" cellpadding="1" cellspacing="1" width="100%">
						<xsl:variable name="altova:CurrContextGrid_285" select="."/>
						<tbody>
							<tr>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:60%; " align="left" valign="middle">
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'TokenType_Level3_BVK_CTC'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:12pt;  '"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span style="font-weight:bold; " class="Details_Table_Row_AL_Left">
											<xsl:text>with Type </xsl:text>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'height: 12pt; vertical-align:middle; object-fit:cover;'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span>
											<xsl:text>&#160; </xsl:text>
										</span>
										<span class="Details_Table_Row_AL_Left_BG_Blue">
											<xsl:value-of select="./n1:Header/n1:Type"/>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltip'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltiptext'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="style">
														<xsl:value-of select="'color: black; font-weight: bold;'"/>
													</xsl:attribute>
													<span>
														<xsl:text>Type:</xsl:text>
													</span>
												</xsl:element>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>///ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Header/ebor:</xsl:text>
												</span>
												<span style="font-weight:bold; text-decoration:inherit; ">
													<xsl:text>Type</xsl:text>
												</span>
											</xsl:element>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:center; width:10%; "/>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_286">
											<xsl:value-of select="format-number(number(sum(.//n1:OncePaidService/n1:BasicAmount/n1:NetAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_286" select="string($altova:seqContentStrings_286)"/>
										<xsl:value-of select="$altova:sContent_286"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of NetAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:OncePaidService</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>NetAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_287">
											<xsl:value-of select="format-number(number(sum(.//n1:OncePaidService/n1:BasicAmount/n1:GrossAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_287" select="string($altova:seqContentStrings_287)"/>
										<xsl:value-of select="$altova:sContent_287"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of GrossAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:OncePaidService</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>GrossAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
							</tr>
						</tbody>
					</table>
					<xsl:for-each select="n1:OncePaidService">
						<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; " border="0" cellpadding="1" cellspacing="1" width="100%">
							<xsl:variable name="altova:CurrContextGrid_288" select="."/>
							<tbody>
								<tr>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:35%; " align="left" valign="top">
										<xsl:for-each select="n1:ServiceProduct">
											<xsl:choose>
												<xsl:when test="count(./n1:ChargeTypeId)&gt;0">
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V1 - </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>DATA EXIST</xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>: </xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'ChargeTypeId'"/>
														</xsl:attribute>
														<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
															<xsl:text>ChargeTypeId:</xsl:text>
														</span>
														<xsl:for-each select="n1:ChargeTypeId">
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																<xsl:apply-templates/>
															</span>
														</xsl:for-each>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_L'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>ChargeTypeID</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.ContentCharges]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:OncePaidService/ebor:ServiceProduct/ebor:ChargeTypeId&quot;</xsl:text>
																</span>
																<br/>
															</xsl:element>
														</xsl:element>
														<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
															<xsl:text>,</xsl:text>
														</span>
													</xsl:element>
												</xsl:when>
												<xsl:otherwise>
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V*: </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>NO DATA</xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'ChargeTypeId'"/>
														</xsl:attribute>
														<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
															<xsl:text>ChargeTypeId:</xsl:text>
														</span>
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>- </xsl:text>
														</span>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_L'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>ChargeTypeID</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ContentCharges]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:OncePaidService/ebor:ServiceProduct/ebor:ChargeTypeId&quot;</xsl:text>
																</span>
																<br/>
															</xsl:element>
														</xsl:element>
														<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
															<xsl:text>,</xsl:text>
														</span>
													</xsl:element>
												</xsl:otherwise>
											</xsl:choose>
											<xsl:choose>
												<xsl:when test="count(./n1:Description)&gt;0">
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V1 - </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>DATA EXIST</xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>: </xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'Description'"/>
														</xsl:attribute>
														<xsl:for-each select="n1:Description">
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																<xsl:apply-templates/>
															</span>
														</xsl:for-each>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_L'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>Description</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.ContentCharges]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:OncePaidService/ebor:ServiceProduct/ebor:Description&quot;</xsl:text>
																</span>
																<br/>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:when>
												<xsl:otherwise>
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V*: </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>NO DATA</xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'Description'"/>
														</xsl:attribute>
														<span class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>-</xsl:text>
														</span>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_L'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>Description</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.ContentCharges]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:OncePaidService/ebor:ServiceProduct/ebor:Description&quot;</xsl:text>
																</span>
																<br/>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:otherwise>
											</xsl:choose>
										</xsl:for-each>
									</td>
									<td style="text-align:left; width:15%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:NumberOfUnits)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1 - </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>: </xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'NumberOfUnit_UOM'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:variable name="altova:seqContentStrings_289">
															<xsl:value-of select="format-number(number(./n1:NumberOfUnits/n1:Number), '##0', 'format1')"/>
														</xsl:variable>
														<xsl:variable name="altova:sContent_289" select="string($altova:seqContentStrings_289)"/>
														<xsl:value-of select="$altova:sContent_289"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Number</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.ContentCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService/ebor:NumberofUnits/ebor:Number</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:value-of select="concat(&quot;(&quot;,./n1:NumberOfUnits/n1:UnitOfMeasurement,&quot;)&quot;)"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>UnitofMeasurement</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.ContentCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService/ebor:NumberofUnits/ebor:Number and ebor:UnitOfMeasurement&quot;</xsl:text>
															</span>
															<br/>
															<xsl:element name="a">
																<xsl:attribute name="href">
																	<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
																</xsl:attribute>
																<xsl:attribute name="target">
																	<xsl:value-of select="'new'"/>
																</xsl:attribute>
																<span style="text-decoration:inherit; ">
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
																</span>
															</xsl:element>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'NumberOfUnit_UOM'"/>
													</xsl:attribute>
													<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>- </xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Number</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.ContentCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService/ebor:NumberofUnits/ebor:Number</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>(-)</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>UnitofMeasurement</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.ContentCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService/ebor:NumberofUnits/ebor:Number and ebor:UnitOfMeasurement&quot;</xsl:text>
															</span>
															<br/>
															<xsl:element name="a">
																<xsl:attribute name="href">
																	<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
																</xsl:attribute>
																<xsl:attribute name="target">
																	<xsl:value-of select="'new'"/>
																</xsl:attribute>
																<span style="text-decoration:inherit; ">
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
																</span>
															</xsl:element>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td style="text-align:left; width:10%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:StartDate)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'StartDate'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:variable name="altova:seqContentStrings_290">
															<xsl:value-of select="format-number(number(substring(string(string(./n1:StartDate)), 1, 4)), '0000', 'format1')"/>
															<xsl:text> - </xsl:text>
															<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 6, 2)), '00', 'format1')"/>
															<xsl:text> - </xsl:text>
															<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 9, 2)), '00', 'format1')"/>
														</xsl:variable>
														<xsl:variable name="altova:sContent_290" select="string($altova:seqContentStrings_290)"/>
														<xsl:value-of select="$altova:sContent_290"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>StartDate:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.ContentCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>StartDate </xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>= ../ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>EndDate</xsl:text>
															</span>
														</xsl:element>
														<br/>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'StartEndDate'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>- </xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>StartDate and EndDate</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.ContentCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>StartDate </xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>= ../ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>EndDate</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:left; width:10%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:BasicAmount/n1:Tax/n1:Rate)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'TaxRate_Type'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:variable name="altova:seqContentStrings_291">
															<xsl:value-of select="format-number(number(./n1:BasicAmount/n1:Tax/n1:Rate), '##0', 'format1')"/>
														</xsl:variable>
														<xsl:variable name="altova:sContent_291" select="string($altova:seqContentStrings_291)"/>
														<xsl:value-of select="$altova:sContent_291"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span style="font-weight:bold; ">
																	<xsl:text>TaxRate:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.ContentCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Rate</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:value-of select="concat(&quot;(&quot;,./n1:BasicAmount/n1:Tax/n1:Type,&quot;)&quot;)"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>TaxType</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.ContentCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Type </xsl:text>
															</span>
															<br/>
															<xsl:element name="a">
																<xsl:attribute name="href">
																	<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
																</xsl:attribute>
																<xsl:attribute name="target">
																	<xsl:value-of select="'new'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
																</span>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'TaxRate_Type'"/>
													</xsl:attribute>
													<span class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>TaxRate</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.ContentCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Rate</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
													<span class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>(-)</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160; </xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>TaxType:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.ContentCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Type </xsl:text>
															</span>
															<br/>
															<xsl:element name="a">
																<xsl:attribute name="href">
																	<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
																</xsl:attribute>
																<xsl:attribute name="target">
																	<xsl:value-of select="'new'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
																</span>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:BasicAmount/n1:NetAmount)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'NetAmount'"/>
													</xsl:attribute>
													<xsl:for-each select="n1:BasicAmount">
														<xsl:for-each select="n1:NetAmount">
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
																<xsl:variable name="altova:seqContentStrings_292">
																	<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																</xsl:variable>
																<xsl:variable name="altova:sContent_292" select="string($altova:seqContentStrings_292)"/>
																<xsl:value-of select="$altova:sContent_292"/>
															</span>
														</xsl:for-each>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>NetAmount:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.ContentCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>NetAmount</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'NetAmount'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span style="font-weight:bold; ">
																	<xsl:text> NetAmount:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.ContentCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>NetAmount</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:BasicAmount/n1:GrossAmount)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'GrossAmount'"/>
													</xsl:attribute>
													<xsl:for-each select="n1:BasicAmount">
														<xsl:for-each select="n1:GrossAmount">
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
																<xsl:variable name="altova:seqContentStrings_293">
																	<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																</xsl:variable>
																<xsl:variable name="altova:sContent_293" select="string($altova:seqContentStrings_293)"/>
																<xsl:value-of select="$altova:sContent_293"/>
															</span>
														</xsl:for-each>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>GrossAmount:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.ContentCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>GrossAmount</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'GrossAmount'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span style="font-weight:bold; ">
																	<xsl:text> GrossAmount:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ContentCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService/ebor:BasicAmount/ebor:GrossAmount</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
								</tr>
							</tbody>
						</table>
					</xsl:for-each>
				</xsl:if>
			</xsl:for-each>
		</xsl:element>
	</xsl:template>
	<xsl:template name="IDet_Level3Agg_BVK_ESPC">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'Level3Agg_BVK_ESPC'"/>
			</xsl:attribute>
			<xsl:for-each select="n1:Aggregation[./n1:Header/n1:Type=&quot;Invoice.Detail.BVKLevelCharges.ExternalServiceProviderCharges&quot;]">
				<xsl:if test="count(./n1:Header/n1:Type)&gt;0">
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>V1 - </xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>DATA EXIST</xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>: </xsl:text>
						</span>
					</xsl:element>
					<table style="background-color:#999999; border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; border-top-left-radius:7px; border-top-right-radius:7px; color:#747474; " border="0" cellpadding="1" cellspacing="1" width="100%">
						<xsl:variable name="altova:CurrContextGrid_294" select="."/>
						<tbody>
							<tr>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:60%; " align="left" valign="middle">
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'TokenType_Level3_BVK_ESPC'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:12pt;  '"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span style="font-weight:bold; " class="Details_Table_Row_AL_Left">
											<xsl:text>with Type </xsl:text>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'height: 12pt; vertical-align:middle; object-fit:cover;'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span>
											<xsl:text>&#160; </xsl:text>
										</span>
										<span class="Details_Table_Row_AL_Left_BG_Blue">
											<xsl:value-of select="./n1:Header/n1:Type"/>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltip'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltiptext'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="style">
														<xsl:value-of select="'color: black; font-weight: bold;'"/>
													</xsl:attribute>
													<span>
														<xsl:text>Type:</xsl:text>
													</span>
												</xsl:element>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>///ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Header/ebor:</xsl:text>
												</span>
												<span style="font-weight:bold; text-decoration:inherit; ">
													<xsl:text>Type</xsl:text>
												</span>
											</xsl:element>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:center; width:10%; "/>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_295">
											<xsl:value-of select="format-number(number(sum(.//n1:OncePaidService/n1:BasicAmount/n1:NetAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_295" select="string($altova:seqContentStrings_295)"/>
										<xsl:value-of select="$altova:sContent_295"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of NetAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:OncePaidService</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>NetAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_296">
											<xsl:value-of select="format-number(number(sum(.//n1:OncePaidService/n1:BasicAmount/n1:GrossAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_296" select="string($altova:seqContentStrings_296)"/>
										<xsl:value-of select="$altova:sContent_296"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of GrossAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:OncePaidService</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>GrossAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
							</tr>
						</tbody>
					</table>
					<xsl:for-each select="n1:OncePaidService">
						<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; " border="0" cellpadding="1" cellspacing="1" width="100%">
							<xsl:variable name="altova:CurrContextGrid_297" select="."/>
							<tbody>
								<tr>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:35%; " align="left" valign="top">
										<xsl:for-each select="n1:ServiceProduct">
											<xsl:choose>
												<xsl:when test="count(./n1:ChargeTypeId)&gt;0">
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V1 - </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>DATA EXIST</xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>: </xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'ChargeTypeId'"/>
														</xsl:attribute>
														<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
															<xsl:text>ChargeTypeId:</xsl:text>
														</span>
														<xsl:for-each select="n1:ChargeTypeId">
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																<xsl:apply-templates/>
															</span>
														</xsl:for-each>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_L'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>ChargeTypeID</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=</xsl:text>
																</span>
																<span>
																	<xsl:text>&quot;</xsl:text>
																</span>
																<span>
																	<xsl:value-of select="../../n1:Header/n1:Type"/>
																</span>
																<span>
																	<xsl:text>&quot;]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:OncePaidService</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
																</span>
																<span style="font-weight:bold; text-decoration:inherit; ">
																	<xsl:text>ChargeTypeId</xsl:text>
																</span>
																<span style="text-decoration:inherit; ">
																	<xsl:text>&quot;</xsl:text>
																</span>
																<br/>
															</xsl:element>
														</xsl:element>
														<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
															<xsl:text>,</xsl:text>
														</span>
													</xsl:element>
												</xsl:when>
												<xsl:otherwise>
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V*: </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>NO DATA</xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'ChargeTypeId'"/>
														</xsl:attribute>
														<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
															<xsl:text>ChargeTypeId:</xsl:text>
														</span>
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>- </xsl:text>
														</span>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_L'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>ChargeTypeID</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.ExternalServiceProviderCharges]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:OncePaidService</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
																</span>
																<span style="font-weight:bold; text-decoration:inherit; ">
																	<xsl:text>ChargeTypeId</xsl:text>
																</span>
																<span style="text-decoration:inherit; ">
																	<xsl:text>&quot;</xsl:text>
																</span>
																<br/>
															</xsl:element>
														</xsl:element>
														<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
															<xsl:text>,</xsl:text>
														</span>
													</xsl:element>
												</xsl:otherwise>
											</xsl:choose>
											<xsl:choose>
												<xsl:when test="count(./n1:Description)&gt;0">
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V1 - </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>DATA EXIST</xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>: </xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'Description'"/>
														</xsl:attribute>
														<xsl:for-each select="n1:Description">
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																<xsl:apply-templates/>
															</span>
														</xsl:for-each>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_L'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>Description</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.ExternalServiceProviderCharges]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:OncePaidService</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
																</span>
																<span style="font-weight:bold; text-decoration:inherit; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span style="text-decoration:inherit; ">
																	<xsl:text>&quot;</xsl:text>
																</span>
																<br/>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:when>
												<xsl:otherwise>
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V*: </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>NO DATA</xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'Description'"/>
														</xsl:attribute>
														<span class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>-</xsl:text>
														</span>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_L'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>Description</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.ExternalServiceProviderCharges]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:OncePaidService</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
																</span>
																<span style="font-weight:bold; text-decoration:inherit; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span style="text-decoration:inherit; ">
																	<xsl:text>&quot;</xsl:text>
																</span>
																<br/>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:otherwise>
											</xsl:choose>
										</xsl:for-each>
									</td>
									<td style="text-align:left; width:15%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:NumberOfUnits)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1 - </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>: </xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'NumberOfUnit_UOM'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:variable name="altova:seqContentStrings_298">
															<xsl:value-of select="format-number(number(./n1:NumberOfUnits/n1:Number), '##0', 'format1')"/>
														</xsl:variable>
														<xsl:variable name="altova:sContent_298" select="string($altova:seqContentStrings_298)"/>
														<xsl:value-of select="$altova:sContent_298"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Number</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.ExternalServiceProviderCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService/</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>ebor:NumberofUnits/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Number</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:value-of select="concat(&quot;(&quot;,./n1:NumberOfUnits/n1:UnitOfMeasurement,&quot;)&quot;)"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>UnitofMeasurement</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.ExternalServiceProviderCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>ebor:NumberofUnits/ebor:Number and ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>UnitOfMeasurement</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
															<xsl:element name="a">
																<xsl:attribute name="href">
																	<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
																</xsl:attribute>
																<xsl:attribute name="target">
																	<xsl:value-of select="'new'"/>
																</xsl:attribute>
																<span style="text-decoration:inherit; ">
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
																</span>
															</xsl:element>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'NumberOfUnit_UOM'"/>
													</xsl:attribute>
													<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>- </xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Number</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.ExternalServiceProviderCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Number</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>(-)</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>UnitofMeasurement</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.ExternalServiceProviderCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:NumberofUnits/ebor:Number and ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>UnitOfMeasurement</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
															<xsl:element name="a">
																<xsl:attribute name="href">
																	<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
																</xsl:attribute>
																<xsl:attribute name="target">
																	<xsl:value-of select="'new'"/>
																</xsl:attribute>
																<span style="text-decoration:inherit; ">
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
																</span>
															</xsl:element>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td style="text-align:left; width:10%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:StartDate)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'StartDate'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:variable name="altova:seqContentStrings_299">
															<xsl:value-of select="format-number(number(substring(string(string(./n1:StartDate)), 1, 4)), '0000', 'format1')"/>
															<xsl:text> - </xsl:text>
															<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 6, 2)), '00', 'format1')"/>
															<xsl:text> - </xsl:text>
															<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 9, 2)), '00', 'format1')"/>
														</xsl:variable>
														<xsl:variable name="altova:sContent_299" select="string($altova:seqContentStrings_299)"/>
														<xsl:value-of select="$altova:sContent_299"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>StartDate:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.ExternalServiceProviderCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>StartDate </xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>= ../ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>EndDate</xsl:text>
															</span>
														</xsl:element>
														<br/>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'StartEndDate'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>- </xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>StartDate and EndDate</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.ExternalServiceProviderCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>StartDate </xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>= ../ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>EndDate</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:left; width:10%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:BasicAmount/n1:Tax/n1:Rate)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'TaxRate_Type'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:variable name="altova:seqContentStrings_300">
															<xsl:value-of select="format-number(number(./n1:BasicAmount/n1:Tax/n1:Rate), '##0', 'format1')"/>
														</xsl:variable>
														<xsl:variable name="altova:sContent_300" select="string($altova:seqContentStrings_300)"/>
														<xsl:value-of select="$altova:sContent_300"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span style="font-weight:bold; ">
																	<xsl:text>TaxRate:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.ExternalServiceProviderCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Rate</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:value-of select="concat(&quot;(&quot;,./n1:BasicAmount/n1:Tax/n1:Type,&quot;)&quot;)"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>TaxType</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.ExternalServiceProviderCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Type </xsl:text>
															</span>
															<br/>
															<xsl:element name="a">
																<xsl:attribute name="href">
																	<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
																</xsl:attribute>
																<xsl:attribute name="target">
																	<xsl:value-of select="'new'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
																</span>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'TaxRate_Type'"/>
													</xsl:attribute>
													<span class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>TaxRate</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.ExternalServiceProviderCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Rate</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
													<span class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>(-)</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160; </xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>TaxType:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.ExternalServiceProviderCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Type </xsl:text>
															</span>
															<br/>
															<xsl:element name="a">
																<xsl:attribute name="href">
																	<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
																</xsl:attribute>
																<xsl:attribute name="target">
																	<xsl:value-of select="'new'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
																</span>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:BasicAmount/n1:NetAmount)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'NetAmount'"/>
													</xsl:attribute>
													<xsl:for-each select="n1:BasicAmount">
														<xsl:for-each select="n1:NetAmount">
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
																<xsl:variable name="altova:seqContentStrings_301">
																	<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																</xsl:variable>
																<xsl:variable name="altova:sContent_301" select="string($altova:seqContentStrings_301)"/>
																<xsl:value-of select="$altova:sContent_301"/>
															</span>
														</xsl:for-each>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>NetAmount:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.ExternalServiceProviderCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>NetAmount</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'NetAmount'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span style="font-weight:bold; ">
																	<xsl:text> NetAmount:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.ExternalServiceProviderCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>NetAmount</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:BasicAmount/n1:GrossAmount)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'GrossAmount'"/>
													</xsl:attribute>
													<xsl:for-each select="n1:BasicAmount">
														<xsl:for-each select="n1:GrossAmount">
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
																<xsl:variable name="altova:seqContentStrings_302">
																	<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																</xsl:variable>
																<xsl:variable name="altova:sContent_302" select="string($altova:seqContentStrings_302)"/>
																<xsl:value-of select="$altova:sContent_302"/>
															</span>
														</xsl:for-each>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>GrossAmount:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.ExternalServiceProviderCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>GrossAmount</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'GrossAmount'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span style="font-weight:bold; ">
																	<xsl:text> GrossAmount:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.ExternalServiceProviderCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>GrossAmount</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
								</tr>
							</tbody>
						</table>
					</xsl:for-each>
				</xsl:if>
			</xsl:for-each>
		</xsl:element>
	</xsl:template>
	<xsl:template name="IDet_Level3Agg_BVK_HWS"/>
	<xsl:template name="IDet_Level3Agg_BVK_OTC">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'Level3Agg_BVK_OTC'"/>
			</xsl:attribute>
			<xsl:for-each select="n1:Aggregation[./n1:Header/n1:Type=&quot;Invoice.Detail.BVKLevelCharges.OneTimeCharges&quot;]">
				<xsl:if test="count(./n1:Header/n1:Type)&gt;0">
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>V1 - </xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>DATA EXIST</xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>: </xsl:text>
						</span>
					</xsl:element>
					<table style="background-color:#999999; border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; border-top-left-radius:7px; border-top-right-radius:7px; color:#747474; " border="0" cellpadding="1" cellspacing="1" width="100%">
						<xsl:variable name="altova:CurrContextGrid_303" select="."/>
						<tbody>
							<tr>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:60%; " align="left" valign="middle">
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'TokenType_Level3_BVK_OTC'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:12pt;  '"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span style="font-weight:bold; " class="Details_Table_Row_AL_Left">
											<xsl:text>with Type </xsl:text>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'height: 12pt; vertical-align:middle; object-fit:cover;'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span>
											<xsl:text>&#160; </xsl:text>
										</span>
										<span class="Details_Table_Row_AL_Left_BG_Blue">
											<xsl:value-of select="./n1:Header/n1:Type"/>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltip'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltiptext'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="style">
														<xsl:value-of select="'color: black; font-weight: bold;'"/>
													</xsl:attribute>
													<span>
														<xsl:text>Type:</xsl:text>
													</span>
												</xsl:element>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>///ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Header/ebor:</xsl:text>
												</span>
												<span style="font-weight:bold; text-decoration:inherit; ">
													<xsl:text>Type</xsl:text>
												</span>
											</xsl:element>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:center; width:10%; "/>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_304">
											<xsl:value-of select="format-number(number(sum(.//n1:OncePaidService/n1:BasicAmount/n1:NetAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_304" select="string($altova:seqContentStrings_304)"/>
										<xsl:value-of select="$altova:sContent_304"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of NetAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:OncePaidService</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>NetAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_305">
											<xsl:value-of select="format-number(number(sum(.//n1:OncePaidService/n1:BasicAmount/n1:GrossAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_305" select="string($altova:seqContentStrings_305)"/>
										<xsl:value-of select="$altova:sContent_305"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of GrossAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:OncePaidService</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>GrossAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
							</tr>
						</tbody>
					</table>
					<xsl:for-each select="n1:OncePaidService">
						<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; " border="0" cellpadding="1" cellspacing="1" width="100%">
							<xsl:variable name="altova:CurrContextGrid_306" select="."/>
							<tbody>
								<tr>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:35%; " align="left" valign="top">
										<xsl:for-each select="n1:ServiceProduct">
											<xsl:choose>
												<xsl:when test="count(./n1:ChargeTypeId)&gt;0">
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V1 - </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>DATA EXIST</xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>: </xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'ChargeTypeId'"/>
														</xsl:attribute>
														<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
															<xsl:text>ChargeTypeId:</xsl:text>
														</span>
														<xsl:for-each select="n1:ChargeTypeId">
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																<xsl:apply-templates/>
															</span>
														</xsl:for-each>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_L'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>ChargeTypeID</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.OneTimeCharges]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:OncePaidService</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
																</span>
																<span style="font-weight:bold; text-decoration:inherit; ">
																	<xsl:text>ChargeTypeId</xsl:text>
																</span>
																<span style="text-decoration:inherit; ">
																	<xsl:text>&quot;</xsl:text>
																</span>
																<br/>
															</xsl:element>
														</xsl:element>
														<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
															<xsl:text>,</xsl:text>
														</span>
													</xsl:element>
												</xsl:when>
												<xsl:otherwise>
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V*: </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>NO DATA</xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'ChargeTypeId'"/>
														</xsl:attribute>
														<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
															<xsl:text>ChargeTypeId:</xsl:text>
														</span>
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>- </xsl:text>
														</span>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_L'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>ChargeTypeID</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.OneTimeCharges]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:OncePaidService</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
																</span>
																<span style="font-weight:bold; text-decoration:inherit; ">
																	<xsl:text>ChargeTypeId</xsl:text>
																</span>
																<span style="text-decoration:inherit; ">
																	<xsl:text>&quot;</xsl:text>
																</span>
																<br/>
															</xsl:element>
														</xsl:element>
														<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
															<xsl:text>,</xsl:text>
														</span>
													</xsl:element>
												</xsl:otherwise>
											</xsl:choose>
											<xsl:choose>
												<xsl:when test="count(./n1:Description)&gt;0">
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V1 - </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>DATA EXIST</xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>: </xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'Description'"/>
														</xsl:attribute>
														<xsl:for-each select="n1:Description">
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
																<xsl:apply-templates/>
															</span>
														</xsl:for-each>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_L'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>Description</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.OneTimeCharges]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:OncePaidService</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
																</span>
																<span style="font-weight:bold; text-decoration:inherit; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span style="text-decoration:inherit; ">
																	<xsl:text>&quot;</xsl:text>
																</span>
																<br/>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:when>
												<xsl:otherwise>
													<xsl:element name="div">
														<xsl:attribute name="style">
															<xsl:value-of select="'display:none'"/>
														</xsl:attribute>
														<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>V*: </xsl:text>
														</span>
														<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>NO DATA</xsl:text>
														</span>
													</xsl:element>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'Description'"/>
														</xsl:attribute>
														<span class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:text>-</xsl:text>
														</span>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltip'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="class">
																	<xsl:value-of select="'tooltiptext_ID_L'"/>
																</xsl:attribute>
																<xsl:element name="div">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-container'"/>
																	</xsl:attribute>
																	<xsl:element name="img">
																		<xsl:attribute name="class">
																			<xsl:value-of select="'img-1'"/>
																		</xsl:attribute>
																		<xsl:attribute name="src">
																			<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																		</xsl:attribute>
																	</xsl:element>
																</xsl:element>
																<xsl:element name="span">
																	<xsl:attribute name="style">
																		<xsl:value-of select="'color: black; font-weight: bold;'"/>
																	</xsl:attribute>
																	<span>
																		<xsl:text>&#160;</xsl:text>
																	</span>
																	<span style="font-weight:bold; ">
																		<xsl:text>Description</xsl:text>
																	</span>
																	<span>
																		<xsl:text>:</xsl:text>
																	</span>
																</xsl:element>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.OneTimeCharges]</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:OncePaidService</xsl:text>
																</span>
																<br/>
																<span style="text-decoration:inherit; ">
																	<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
																</span>
																<span style="font-weight:bold; text-decoration:inherit; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span style="text-decoration:inherit; ">
																	<xsl:text>&quot;</xsl:text>
																</span>
																<br/>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:otherwise>
											</xsl:choose>
										</xsl:for-each>
									</td>
									<td style="text-align:left; width:15%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:NumberOfUnits)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1 - </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>: </xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'NumberOfUnit_UOM'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:variable name="altova:seqContentStrings_307">
															<xsl:value-of select="format-number(number(./n1:NumberOfUnits/n1:Number), '##0', 'format1')"/>
														</xsl:variable>
														<xsl:variable name="altova:sContent_307" select="string($altova:seqContentStrings_307)"/>
														<xsl:value-of select="$altova:sContent_307"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Number</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.OneTimeCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService/</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>ebor:NumberofUnits/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Number</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:value-of select="concat(&quot;(&quot;,./n1:NumberOfUnits/n1:UnitOfMeasurement,&quot;)&quot;)"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>UnitofMeasurement</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.OneTimeCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>ebor:NumberofUnits/ebor:Number and ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>UnitOfMeasurement</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
															<xsl:element name="a">
																<xsl:attribute name="href">
																	<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
																</xsl:attribute>
																<xsl:attribute name="target">
																	<xsl:value-of select="'new'"/>
																</xsl:attribute>
																<span style="text-decoration:inherit; ">
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
																</span>
															</xsl:element>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'NumberOfUnit_UOM'"/>
													</xsl:attribute>
													<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>- </xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Number</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.OneTimeCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Number</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>(-)</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>UnitofMeasurement</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.OneTimeCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:NumberofUnits/ebor:Number and ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>UnitOfMeasurement</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
															<xsl:element name="a">
																<xsl:attribute name="href">
																	<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
																</xsl:attribute>
																<xsl:attribute name="target">
																	<xsl:value-of select="'new'"/>
																</xsl:attribute>
																<span style="text-decoration:inherit; ">
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
																</span>
															</xsl:element>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td style="text-align:left; width:10%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:StartDate)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'StartDate'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:variable name="altova:seqContentStrings_308">
															<xsl:value-of select="format-number(number(substring(string(string(./n1:StartDate)), 1, 4)), '0000', 'format1')"/>
															<xsl:text> - </xsl:text>
															<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 6, 2)), '00', 'format1')"/>
															<xsl:text> - </xsl:text>
															<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 9, 2)), '00', 'format1')"/>
														</xsl:variable>
														<xsl:variable name="altova:sContent_308" select="string($altova:seqContentStrings_308)"/>
														<xsl:value-of select="$altova:sContent_308"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>StartDate:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.OneTimeCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>StartDate </xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>= ../ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>EndDate</xsl:text>
															</span>
														</xsl:element>
														<br/>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'StartEndDate'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>- </xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_M'"/>
															</xsl:attribute>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>StartDate and EndDate</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.OneTimeCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>StartDate </xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>= ../ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>EndDate</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:left; width:10%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:BasicAmount/n1:Tax/n1:Rate)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'TaxRate_Type'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:variable name="altova:seqContentStrings_309">
															<xsl:value-of select="format-number(number(./n1:BasicAmount/n1:Tax/n1:Rate), '##0', 'format1')"/>
														</xsl:variable>
														<xsl:variable name="altova:sContent_309" select="string($altova:seqContentStrings_309)"/>
														<xsl:value-of select="$altova:sContent_309"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span style="font-weight:bold; ">
																	<xsl:text>TaxRate:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.OneTimeCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Rate</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:value-of select="concat(&quot;(&quot;,./n1:BasicAmount/n1:Tax/n1:Type,&quot;)&quot;)"/>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>TaxType</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.OneTimeCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Type </xsl:text>
															</span>
															<br/>
															<xsl:element name="a">
																<xsl:attribute name="href">
																	<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
																</xsl:attribute>
																<xsl:attribute name="target">
																	<xsl:value-of select="'new'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
																</span>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'TaxRate_Type'"/>
													</xsl:attribute>
													<span class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>TaxRate</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.OneTimeCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Rate</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
													<span class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>(-)</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160; </xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>TaxType:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.OneTimeCharges]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Type </xsl:text>
															</span>
															<br/>
															<xsl:element name="a">
																<xsl:attribute name="href">
																	<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
																</xsl:attribute>
																<xsl:attribute name="target">
																	<xsl:value-of select="'new'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
																</span>
															</xsl:element>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:BasicAmount/n1:NetAmount)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'NetAmount'"/>
													</xsl:attribute>
													<xsl:for-each select="n1:BasicAmount">
														<xsl:for-each select="n1:NetAmount">
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
																<xsl:variable name="altova:seqContentStrings_310">
																	<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																</xsl:variable>
																<xsl:variable name="altova:sContent_310" select="string($altova:seqContentStrings_310)"/>
																<xsl:value-of select="$altova:sContent_310"/>
															</span>
														</xsl:for-each>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>NetAmount:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.OneTimeCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>NetAmount</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'NetAmount'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span style="font-weight:bold; ">
																	<xsl:text> NetAmount:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.OneTimeCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>NetAmount</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
									<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
										<xsl:choose>
											<xsl:when test="count(./n1:BasicAmount/n1:GrossAmount)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'GrossAmount'"/>
													</xsl:attribute>
													<xsl:for-each select="n1:BasicAmount">
														<xsl:for-each select="n1:GrossAmount">
															<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
																<xsl:variable name="altova:seqContentStrings_311">
																	<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
																</xsl:variable>
																<xsl:variable name="altova:sContent_311" select="string($altova:seqContentStrings_311)"/>
																<xsl:value-of select="$altova:sContent_311"/>
															</span>
														</xsl:for-each>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>GrossAmount:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.OneTimeCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>GrossAmount</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*:</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'GrossAmount'"/>
													</xsl:attribute>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_R'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span style="font-weight:bold; ">
																	<xsl:text> GrossAmount:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.OneTimeCharges</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>GrossAmount</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</td>
								</tr>
							</tbody>
						</table>
					</xsl:for-each>
				</xsl:if>
			</xsl:for-each>
		</xsl:element>
	</xsl:template>
	<xsl:template name="IDet_Level3Agg_BVK_RC_">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'Level3Agg_BVK_RC'"/>
			</xsl:attribute>
			<xsl:for-each select="n1:Aggregation[./n1:Header/n1:Type=&quot;Invoice.Detail.BVKLevelCharges.RecurringCharges&quot;]">
				<xsl:if test="count(./n1:Header/n1:Type)&gt;0">
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>V1 - </xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>DATA EXIST</xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>: </xsl:text>
						</span>
					</xsl:element>
					<xsl:call-template name="IDet_Level4Agg_BVK_RC_S"/>
					<xsl:call-template name="IDet_Level4Agg_BVK_RC_D"/>
				</xsl:if>
			</xsl:for-each>
		</xsl:element>
	</xsl:template>
	<xsl:template name="IDet_Level4Agg_BVK_RC_D">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'Level4Agg_BVK_RC_D'"/>
			</xsl:attribute>
			<xsl:for-each select="n1:Aggregation[./n1:Header/n1:Type=&quot;Invoice.Detail.BVKLevelCharges.RecurringCharges.Default&quot;]">
				<xsl:if test="count(./n1:Header/n1:Type)&gt;0">
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>V1 - </xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>DATA EXIST</xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>: </xsl:text>
						</span>
					</xsl:element>
					<table style="background-color:#999999; border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; border-top-left-radius:7px; border-top-right-radius:7px; color:#747474; " border="0" cellpadding="1" cellspacing="1" width="100%">
						<xsl:variable name="altova:CurrContextGrid_312" select="."/>
						<tbody>
							<tr>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:60%; " align="left" valign="middle">
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'TokenType_Level4_BVK_RC_D'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:12pt;  '"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span style="font-weight:bold; " class="Details_Table_Row_AL_Left">
											<xsl:text>with Type</xsl:text>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'height: 12pt; vertical-align:middle; object-fit:cover;'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span>
											<xsl:text>&#160; </xsl:text>
										</span>
										<span class="Details_Table_Row_AL_Left_BG_Blue">
											<xsl:value-of select="./n1:Header/n1:Type"/>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltip'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltiptext'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="style">
														<xsl:value-of select="'color: black; font-weight: bold;'"/>
													</xsl:attribute>
													<span>
														<xsl:text>Type:</xsl:text>
													</span>
												</xsl:element>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>///ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Header/ebor:</xsl:text>
												</span>
												<span style="font-weight:bold; text-decoration:inherit; ">
													<xsl:text>Type</xsl:text>
												</span>
											</xsl:element>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:center; width:10%; "/>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_313">
											<xsl:value-of select="format-number(number(sum(.//n1:ServiceSubscription/n1:BasicAmount/n1:NetAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_313" select="string($altova:seqContentStrings_313)"/>
										<xsl:value-of select="$altova:sContent_313"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of NetAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:ServiceSubscription</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>NetAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_314">
											<xsl:value-of select="format-number(number(sum(.//n1:ServiceSubscription/n1:BasicAmount/n1:GrossAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_314" select="string($altova:seqContentStrings_314)"/>
										<xsl:value-of select="$altova:sContent_314"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of GrossAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:ServiceSubscription</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>GrossAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
							</tr>
						</tbody>
					</table>
				</xsl:if>
				<xsl:for-each select="n1:ServiceSubscription">
					<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; " border="0" cellpadding="1" cellspacing="1" width="100%">
						<xsl:variable name="altova:CurrContextGrid_315" select="."/>
						<tbody>
							<tr>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:35%; " align="left" valign="top">
									<xsl:for-each select="n1:ServiceProduct">
										<xsl:choose>
											<xsl:when test="count(./n1:ChargeTypeId)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1 - </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>: </xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'ChargeTypeId'"/>
													</xsl:attribute>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>ChargeTypeId:</xsl:text>
													</span>
													<xsl:for-each select="n1:ChargeTypeId">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:apply-templates/>
														</span>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>ChargeTypeID</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.RecurringCharges.Default]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceSubscription</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>ChargeTypeId</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>,</xsl:text>
													</span>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<span>
													<xsl:text>false</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'ChargeTypeId'"/>
													</xsl:attribute>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>ChargeTypeId:</xsl:text>
													</span>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>- </xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>ChargeTypeID</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.RecurringCharges.Default]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceSubscription</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>ChargeTypeId</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>,</xsl:text>
													</span>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
										<xsl:choose>
											<xsl:when test="count(./n1:Description)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1 - </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>: </xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'Description'"/>
													</xsl:attribute>
													<xsl:for-each select="n1:Description">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:apply-templates/>
														</span>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.RecurringCharges.Default]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceSubscription</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Description</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'Description'"/>
													</xsl:attribute>
													<span class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.RecurringCharges.Default]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceSubscription</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Description</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</xsl:for-each>
								</td>
								<td style="text-align:left; width:15%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:NumberOfUnits)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1 - </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>: </xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NumberOfUnit_UOM'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_316">
														<xsl:value-of select="format-number(number(./n1:NumberOfUnits/n1:Number), '##0', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_316" select="string($altova:seqContentStrings_316)"/>
													<xsl:value-of select="$altova:sContent_316"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>Number</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.RecurringCharges.Default]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Number</xsl:text>
														</span>
														<br/>
													</xsl:element>
												</xsl:element>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:value-of select="concat(&quot;(&quot;,./n1:NumberOfUnits/n1:UnitOfMeasurement,&quot;)&quot;)"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>UnitofMeasurement</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.RecurringCharges.Default]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:NumberofUnits/ebor:Number and ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>UnitOfMeasurement</xsl:text>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;</xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span style="text-decoration:inherit; ">
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
														<br/>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*: </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NumberOfUnit_UOM'"/>
												</xsl:attribute>
												<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>- </xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>Number</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Default]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription/ebor:NumberofUnits/ebor:Number</xsl:text>
														</span>
														<br/>
													</xsl:element>
												</xsl:element>
												<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>(-)</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>UnitofMeasurement</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.Resource.RecurringCharges.Default]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription/ebor:NumberofUnits/ebor:Number and ebor:UnitOfMeasurement&quot;</xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span style="text-decoration:inherit; ">
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
														<br/>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="text-align:left; width:10%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:StartDate)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1: </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'StartDate'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_317">
														<xsl:value-of select="format-number(number(substring(string(string(./n1:StartDate)), 1, 4)), '0000', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 6, 2)), '00', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 9, 2)), '00', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_317" select="string($altova:seqContentStrings_317)"/>
													<xsl:value-of select="$altova:sContent_317"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>StartDate:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.RecurringCharges.Default]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>StartDate</xsl:text>
														</span>
													</xsl:element>
													<br/>
												</xsl:element>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'EndDate'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_318">
														<xsl:value-of select="format-number(number(substring(string(string(./n1:EndDate)), 1, 4)), '0000', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:EndDate), 6, 2)), '00', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:EndDate), 9, 2)), '00', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_318" select="string($altova:seqContentStrings_318)"/>
													<xsl:value-of select="$altova:sContent_318"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>EndDate:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.RecurringCharges.Default]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>EndDate</xsl:text>
														</span>
													</xsl:element>
													<br/>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*: </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'StartEndDate'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>- </xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>StartDate and EndDate</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.RecurringCharges.Default]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>StartDate and</xsl:text>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text> ../ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>EndDate</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:left; width:10%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:Tax/n1:Rate)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'TaxRate_Type'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_319">
														<xsl:value-of select="format-number(number(./n1:BasicAmount/n1:Tax/n1:Rate), '##0', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_319" select="string($altova:seqContentStrings_319)"/>
													<xsl:value-of select="$altova:sContent_319"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text>TaxRate:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.RecurringCharges.Default</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Rate</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:value-of select="concat(&quot;(&quot;,./n1:BasicAmount/n1:Tax/n1:Type,&quot;)&quot;)"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxType</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.RecurringCharges.Default]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Type </xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span>
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'TaxRate_Type'"/>
												</xsl:attribute>
												<span class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxRate</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.RecurringCharges.Default</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:Rate</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
												<span class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>(-)</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160; </xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxType:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.RecurringCharges.Default]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Type </xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span>
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:NetAmount)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NetAmount'"/>
												</xsl:attribute>
												<xsl:for-each select="n1:BasicAmount">
													<xsl:for-each select="n1:NetAmount">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
															<xsl:variable name="altova:seqContentStrings_320">
																<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
															</xsl:variable>
															<xsl:variable name="altova:sContent_320" select="string($altova:seqContentStrings_320)"/>
															<xsl:value-of select="$altova:sContent_320"/>
														</span>
													</xsl:for-each>
												</xsl:for-each>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>NetAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.RecurringCharges.Default</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>NetAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NetAmount'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text> NetAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.RecurringCharges.Default</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>NetAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:GrossAmount)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'GrossAmount'"/>
												</xsl:attribute>
												<xsl:for-each select="n1:BasicAmount">
													<xsl:for-each select="n1:GrossAmount">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
															<xsl:variable name="altova:seqContentStrings_321">
																<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
															</xsl:variable>
															<xsl:variable name="altova:sContent_321" select="string($altova:seqContentStrings_321)"/>
															<xsl:value-of select="$altova:sContent_321"/>
														</span>
													</xsl:for-each>
												</xsl:for-each>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>GrossAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.RecurringCharges.Default</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>GrossAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'GrossAmount'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text> GrossAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.RecurringCharges.Default</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:ServiceSubscription</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>GrossAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
							</tr>
						</tbody>
					</table>
				</xsl:for-each>
			</xsl:for-each>
		</xsl:element>
	</xsl:template>
	<xsl:template name="IDet_Level4Agg_BVK_RC_S">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'Level4Agg_RES_BVK_S'"/>
			</xsl:attribute>
			<xsl:for-each select="n1:Aggregation[./n1:Header/n1:Type=&quot;Invoice.Detail.BVKLevelCharges.RecurringCharges.Special&quot;]">
				<xsl:if test="count(./n1:Header/n1:Type)&gt;0">
					<xsl:element name="div">
						<xsl:attribute name="style">
							<xsl:value-of select="'display:none'"/>
						</xsl:attribute>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>V1 - </xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>DATA EXIST</xsl:text>
						</span>
						<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
							<xsl:text>: </xsl:text>
						</span>
					</xsl:element>
					<table style="background-color:#999999; border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; border-top-left-radius:7px; border-top-right-radius:7px; color:#747474; " border="0" cellpadding="1" cellspacing="1" width="100%">
						<xsl:variable name="altova:CurrContextGrid_322" select="."/>
						<tbody>
							<tr>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:60%; " align="left" valign="middle">
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'TokenType_Level4_BVK_RC_S'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Arrow_60_degrees_v2.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'vertical-align:middle; rotate:135deg; height:12pt;  '"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span style="font-weight:bold; " class="Details_Table_Row_AL_Left">
											<xsl:text>with Type</xsl:text>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-2'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Func_Group.svg'"/>
												</xsl:attribute>
												<xsl:attribute name="style">
													<xsl:value-of select="'height: 12pt; vertical-align:middle; object-fit:cover;'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<span>
											<xsl:text>&#160; </xsl:text>
										</span>
										<span class="Details_Table_Row_AL_Left_BG_Blue">
											<xsl:value-of select="./n1:Header/n1:Type"/>
										</span>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltip'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="class">
													<xsl:value-of select="'tooltiptext'"/>
												</xsl:attribute>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-container'"/>
													</xsl:attribute>
													<xsl:element name="img">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-1'"/>
														</xsl:attribute>
														<xsl:attribute name="src">
															<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
														</xsl:attribute>
													</xsl:element>
												</xsl:element>
												<xsl:element name="span">
													<xsl:attribute name="style">
														<xsl:value-of select="'color: black; font-weight: bold;'"/>
													</xsl:attribute>
													<span>
														<xsl:text>Type:</xsl:text>
													</span>
												</xsl:element>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>///ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/</xsl:text>
												</span>
												<br/>
												<span style="text-decoration:inherit; ">
													<xsl:text>ebor:Header/ebor:</xsl:text>
												</span>
												<span style="font-weight:bold; text-decoration:inherit; ">
													<xsl:text>Type</xsl:text>
												</span>
											</xsl:element>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:center; width:10%; "/>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_323">
											<xsl:value-of select="format-number(number(sum(.//n1:OncePaidService/n1:BasicAmount/n1:NetAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_323" select="string($altova:seqContentStrings_323)"/>
										<xsl:value-of select="$altova:sContent_323"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of NetAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:OncePaidService</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>NetAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<span class="Details_Table_Row_AL_Right">
										<xsl:variable name="altova:seqContentStrings_324">
											<xsl:value-of select="format-number(number(sum(.//n1:OncePaidService/n1:BasicAmount/n1:GrossAmount)), '###.##0,00', 'format1')"/>
										</xsl:variable>
										<xsl:variable name="altova:sContent_324" select="string($altova:seqContentStrings_324)"/>
										<xsl:value-of select="$altova:sContent_324"/>
									</span>
									<xsl:element name="div">
										<xsl:attribute name="class">
											<xsl:value-of select="'tooltip'"/>
										</xsl:attribute>
										<xsl:element name="div">
											<xsl:attribute name="class">
												<xsl:value-of select="'img-container'"/>
											</xsl:attribute>
											<xsl:element name="img">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-1'"/>
												</xsl:attribute>
												<xsl:attribute name="src">
													<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
												</xsl:attribute>
											</xsl:element>
										</xsl:element>
										<xsl:element name="span">
											<xsl:attribute name="class">
												<xsl:value-of select="'tooltiptext_ID_R'"/>
											</xsl:attribute>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'img-container'"/>
												</xsl:attribute>
												<xsl:element name="img">
													<xsl:attribute name="class">
														<xsl:value-of select="'img-1'"/>
													</xsl:attribute>
													<xsl:attribute name="src">
														<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
													</xsl:attribute>
												</xsl:element>
											</xsl:element>
											<xsl:element name="span">
												<xsl:attribute name="style">
													<xsl:value-of select="'color: black; font-weight: bold;'"/>
												</xsl:attribute>
												<span>
													<xsl:text>&#160;</xsl:text>
												</span>
												<span style="font-weight:bold; ">
													<xsl:text>sum of GrossAmounts:</xsl:text>
												</span>
											</xsl:element>
											<br/>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>sum(</xsl:text>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>[ebor:Header/ebor:Type=&quot;</xsl:text>
											</span>
											<span>
												<xsl:value-of select="./n1:Header/n1:Type"/>
											</span>
											<span style="text-decoration:inherit; ">
												<xsl:text>&quot;]</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:OncePaidService</xsl:text>
											</span>
											<br/>
											<span style="text-decoration:inherit; ">
												<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
											</span>
											<span style="font-weight:bold; text-decoration:inherit; ">
												<xsl:text>GrossAmount</xsl:text>
											</span>
											<span>
												<xsl:text>)</xsl:text>
											</span>
										</xsl:element>
									</xsl:element>
								</td>
							</tr>
						</tbody>
					</table>
				</xsl:if>
				<xsl:for-each select="n1:OncePaidService">
					<table style="border-bottom-color:silver; border-bottom-style:solid; border-bottom-width:1pt; " border="0" cellpadding="1" cellspacing="1" width="100%">
						<xsl:variable name="altova:CurrContextGrid_325" select="."/>
						<tbody>
							<tr>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; width:35%; " align="left" valign="top">
									<xsl:for-each select="n1:ServiceProduct">
										<xsl:choose>
											<xsl:when test="count(./n1:ChargeTypeId)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1 - </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>: </xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'ChargeTypeId'"/>
													</xsl:attribute>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>ChargeTypeId:</xsl:text>
													</span>
													<xsl:for-each select="n1:ChargeTypeId">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:apply-templates/>
														</span>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>ChargeTypeID</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.RecurringCharges.Special]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>ChargeTypeId</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>,</xsl:text>
													</span>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<span>
													<xsl:text>false</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'ChargeTypeId'"/>
													</xsl:attribute>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>ChargeTypeId:</xsl:text>
													</span>
													<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>- </xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>ChargeTypeID</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.RecurringCharges.Special]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>ChargeTypeId</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
													<span style="font-style:inherit; font-weight:bold; " class="Details_Table_Row_AL_Left">
														<xsl:text>,</xsl:text>
													</span>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
										<xsl:choose>
											<xsl:when test="count(./n1:Description)&gt;0">
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V1 - </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>DATA EXIST</xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>: </xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'Description'"/>
													</xsl:attribute>
													<xsl:for-each select="n1:Description">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
															<xsl:apply-templates/>
														</span>
													</xsl:for-each>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.RecurringCharges.Special]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Description</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:when>
											<xsl:otherwise>
												<xsl:element name="div">
													<xsl:attribute name="style">
														<xsl:value-of select="'display:none'"/>
													</xsl:attribute>
													<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>V*: </xsl:text>
													</span>
													<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>NO DATA</xsl:text>
													</span>
												</xsl:element>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'Description'"/>
													</xsl:attribute>
													<span class="Details_Table_Row_AL_Left_BG_Blue">
														<xsl:text>-</xsl:text>
													</span>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltip'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="class">
																<xsl:value-of select="'tooltiptext_ID_L'"/>
															</xsl:attribute>
															<xsl:element name="div">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-container'"/>
																</xsl:attribute>
																<xsl:element name="img">
																	<xsl:attribute name="class">
																		<xsl:value-of select="'img-1'"/>
																	</xsl:attribute>
																	<xsl:attribute name="src">
																		<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																	</xsl:attribute>
																</xsl:element>
															</xsl:element>
															<xsl:element name="span">
																<xsl:attribute name="style">
																	<xsl:value-of select="'color: black; font-weight: bold;'"/>
																</xsl:attribute>
																<span>
																	<xsl:text>&#160;</xsl:text>
																</span>
																<span style="font-weight:bold; ">
																	<xsl:text>Description</xsl:text>
																</span>
																<span>
																	<xsl:text>:</xsl:text>
																</span>
															</xsl:element>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.RecurringCharges.Special]</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:OncePaidService</xsl:text>
															</span>
															<br/>
															<span style="text-decoration:inherit; ">
																<xsl:text>/ebor:ServiceProduct/ebor:</xsl:text>
															</span>
															<span style="font-weight:bold; text-decoration:inherit; ">
																<xsl:text>Description</xsl:text>
															</span>
															<span style="text-decoration:inherit; ">
																<xsl:text>&quot;</xsl:text>
															</span>
															<br/>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:otherwise>
										</xsl:choose>
									</xsl:for-each>
								</td>
								<td style="text-align:left; width:15%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:NumberOfUnits)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1 - </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>: </xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NumberOfUnit_UOM'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_326">
														<xsl:value-of select="format-number(number(./n1:NumberOfUnits/n1:Number), '##0', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_326" select="string($altova:seqContentStrings_326)"/>
													<xsl:value-of select="$altova:sContent_326"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>Number</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.RecurringCharges.Special]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:NumberofUnits/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Number</xsl:text>
														</span>
														<br/>
													</xsl:element>
												</xsl:element>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:value-of select="concat(&quot;(&quot;,./n1:NumberOfUnits/n1:UnitOfMeasurement,&quot;)&quot;)"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>UnitofMeasurement</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.RecurringCharges.Special]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:NumberofUnits/ebor:Number and ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>UnitOfMeasurement</xsl:text>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text>&quot;</xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span style="text-decoration:inherit; ">
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
														<br/>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*: </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NumberOfUnit_UOM'"/>
												</xsl:attribute>
												<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>- </xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>Number</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.RecurringCharges.Special]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:NumberofUnits/ebor:Number</xsl:text>
														</span>
														<br/>
													</xsl:element>
												</xsl:element>
												<span style="font-weight:inherit; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>(-)</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>UnitofMeasurement</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.RecurringCharges.Special]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:NumberofUnits/ebor:Number and ebor:UnitOfMeasurement&quot;</xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span style="text-decoration:inherit; ">
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/acl_UnitOfMeasurementEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
														<br/>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="text-align:left; width:10%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:StartDate)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1: </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'StartDate'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_327">
														<xsl:value-of select="format-number(number(substring(string(string(./n1:StartDate)), 1, 4)), '0000', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 6, 2)), '00', 'format1')"/>
														<xsl:text> - </xsl:text>
														<xsl:value-of select="format-number(number(substring(string(./n1:StartDate), 9, 2)), '00', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_327" select="string($altova:seqContentStrings_327)"/>
													<xsl:value-of select="$altova:sContent_327"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>StartDate:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.RecurringCharges.Special]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>StartDate</xsl:text>
														</span>
														<span>
															<xsl:text>&#160;</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>=</xsl:text>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text> ../ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>EndDate</xsl:text>
														</span>
													</xsl:element>
													<br/>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*: </xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'StartEndDate'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>- </xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_M'"/>
														</xsl:attribute>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>StartDate and EndDate</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.RecurringCharges.Special]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>StartDate =</xsl:text>
														</span>
														<span style="text-decoration:inherit; ">
															<xsl:text> ../ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>EndDate</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:left; width:10%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:Tax/n1:Rate)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'TaxRate_Type'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:variable name="altova:seqContentStrings_328">
														<xsl:value-of select="format-number(number(./n1:BasicAmount/n1:Tax/n1:Rate), '##0', 'format1')"/>
													</xsl:variable>
													<xsl:variable name="altova:sContent_328" select="string($altova:seqContentStrings_328)"/>
													<xsl:value-of select="$altova:sContent_328"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text>TaxRate:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.RecurringCharges.Special</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Rate</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:value-of select="concat(&quot;(&quot;,./n1:BasicAmount/n1:Tax/n1:Type,&quot;)&quot;)"/>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxType</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.RecurringCharges.Special]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Type </xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span>
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'TaxRate_Type'"/>
												</xsl:attribute>
												<span class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxRate</xsl:text>
															</span>
															<span>
																<xsl:text>:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.RecurringCharges.Special</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Rate</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
												<span class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>(-)</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160; </xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>TaxType:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.RecurringCharges.Special]</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:Tax/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>Type </xsl:text>
														</span>
														<br/>
														<xsl:element name="a">
															<xsl:attribute name="href">
																<xsl:value-of select="'https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd'"/>
															</xsl:attribute>
															<xsl:attribute name="target">
																<xsl:value-of select="'new'"/>
															</xsl:attribute>
															<span>
																<xsl:text>https://dds.a1.net/rechnungsmanagement/EBOR/scl_TaxTypeEBOR.xsd</xsl:text>
															</span>
														</xsl:element>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:NetAmount)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NetAmount'"/>
												</xsl:attribute>
												<xsl:for-each select="n1:BasicAmount">
													<xsl:for-each select="n1:NetAmount">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
															<xsl:variable name="altova:seqContentStrings_329">
																<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
															</xsl:variable>
															<xsl:variable name="altova:sContent_329" select="string($altova:seqContentStrings_329)"/>
															<xsl:value-of select="$altova:sContent_329"/>
														</span>
													</xsl:for-each>
												</xsl:for-each>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>NetAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.RecurringCharges.Special</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>NetAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'NetAmount'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text> NetAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.RecurringCharges.Special</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>NetAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
								<td style="border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none; text-align:right; width:15%; " valign="bottom">
									<xsl:choose>
										<xsl:when test="count(./n1:BasicAmount/n1:GrossAmount)&gt;0">
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V1:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:green; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>DATA EXIST</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'GrossAmount'"/>
												</xsl:attribute>
												<xsl:for-each select="n1:BasicAmount">
													<xsl:for-each select="n1:GrossAmount">
														<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
															<xsl:variable name="altova:seqContentStrings_330">
																<xsl:value-of select="format-number(number(string(.)), '###.##0,00', 'format1')"/>
															</xsl:variable>
															<xsl:variable name="altova:sContent_330" select="string($altova:seqContentStrings_330)"/>
															<xsl:value-of select="$altova:sContent_330"/>
														</span>
													</xsl:for-each>
												</xsl:for-each>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span>
																<xsl:text>&#160;</xsl:text>
															</span>
															<span style="font-weight:bold; ">
																<xsl:text>GrossAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.RecurringCharges.Special</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>GrossAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:when>
										<xsl:otherwise>
											<xsl:element name="div">
												<xsl:attribute name="style">
													<xsl:value-of select="'display:none'"/>
												</xsl:attribute>
												<span style="background-color:#DAE8FC; color:black; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>V*:</xsl:text>
												</span>
												<span style="background-color:#DAE8FC; color:red; font-family:Verdana; font-size:8pt; font-style:italic; font-weight:bold; " class="Details_Table_Row_AL_Left_BG_Blue">
													<xsl:text>NO DATA</xsl:text>
												</span>
											</xsl:element>
											<xsl:element name="div">
												<xsl:attribute name="class">
													<xsl:value-of select="'GrossAmount'"/>
												</xsl:attribute>
												<span style="font-weight:bold; " class="Details_Table_Row_AL_Right_BG_Blue">
													<xsl:text>-</xsl:text>
												</span>
												<xsl:element name="div">
													<xsl:attribute name="class">
														<xsl:value-of select="'tooltip'"/>
													</xsl:attribute>
													<xsl:element name="div">
														<xsl:attribute name="class">
															<xsl:value-of select="'img-container'"/>
														</xsl:attribute>
														<xsl:element name="img">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-1'"/>
															</xsl:attribute>
															<xsl:attribute name="src">
																<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
															</xsl:attribute>
														</xsl:element>
													</xsl:element>
													<xsl:element name="span">
														<xsl:attribute name="class">
															<xsl:value-of select="'tooltiptext_ID_R'"/>
														</xsl:attribute>
														<xsl:element name="div">
															<xsl:attribute name="class">
																<xsl:value-of select="'img-container'"/>
															</xsl:attribute>
															<xsl:element name="img">
																<xsl:attribute name="class">
																	<xsl:value-of select="'img-1'"/>
																</xsl:attribute>
																<xsl:attribute name="src">
																	<xsl:value-of select="'Icon_A1_Functional_Feedback.svg'"/>
																</xsl:attribute>
															</xsl:element>
														</xsl:element>
														<xsl:element name="span">
															<xsl:attribute name="style">
																<xsl:value-of select="'color: black; font-weight: bold;'"/>
															</xsl:attribute>
															<span style="font-weight:bold; ">
																<xsl:text> GrossAmount:</xsl:text>
															</span>
														</xsl:element>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>//ebor:ETEB/ebor:ETEB02/ebor:Detail</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation/ebor:Aggregation</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>[ebor:Header/ebor:Type=Invoice.Detail.BVKLevelCharges.RecurringCharges.Special</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:OncePaidService</xsl:text>
														</span>
														<br/>
														<span style="text-decoration:inherit; ">
															<xsl:text>/ebor:BasicAmount/ebor:</xsl:text>
														</span>
														<span style="font-weight:bold; text-decoration:inherit; ">
															<xsl:text>GrossAmount</xsl:text>
														</span>
													</xsl:element>
												</xsl:element>
											</xsl:element>
										</xsl:otherwise>
									</xsl:choose>
								</td>
							</tr>
						</tbody>
					</table>
				</xsl:for-each>
			</xsl:for-each>
		</xsl:element>
	</xsl:template>
	<xsl:template name="IDet_Level3Agg_BVK_YRC"/>
	<xsl:template name="IDet_Level4Agg_BVK_YRC_D"/>
	<xsl:template name="IDet_Level4Agg_BVK_YRC_S"/>
	<xsl:template name="DummyColumn">
		<xsl:element name="div">
			<xsl:attribute name="class">
				<xsl:value-of select="'XML_PreColumnDummy'"/>
			</xsl:attribute>
			<span>
				<xsl:text>&gt;&gt;</xsl:text>
			</span>
		</xsl:element>
	</xsl:template>
	<xsl:template name="InvoiceNo_Title">
		<xsl:for-each select="$XML">
			<xsl:for-each select="n1:ETEB">
				<xsl:for-each select="n1:ETEB02">
					<xsl:for-each select="n1:Header">
						<xsl:for-each select="n1:DocumentId">
							<span style="background-color:black; color:#EB140A; font-family:Verdana, Geneva, Tahoma, sans-serif;; font-size:16pt; font-weight:bold; padding-left:4pt; padding-right:4pt; ">
								<xsl:apply-templates/>
							</span>
						</xsl:for-each>
					</xsl:for-each>
				</xsl:for-each>
			</xsl:for-each>
		</xsl:for-each>
	</xsl:template>
	<xsl:template name="Vorlage70"/>
</xsl:stylesheet>
